#undef __NO_VERSION__
#include <linux/version.h>

#include <linux/string.h>
#include <linux/errno.h>
#ifdef MODULE
   #if defined(CONFIG_MODVERSIONS) && !defined(MODVERSIONS)
      #define MODVERSIONS
   #endif

   #ifdef MODVERSIONS
      #include <config/modversions.h>
   #endif

   #include <linux/module.h>
#endif

#include "nikal.h"

#ifdef MODULE_LICENSE
   #ifdef nNIKAL100_kCopyrightString
      MODULE_LICENSE(nNIKAL100_kCopyrightString);
   #endif
#endif

#ifdef MODULE_AUTHOR
   #ifdef nNIKAL100_kAuthorString
      MODULE_AUTHOR(nNIKAL100_kAuthorString);
   #endif
#endif

#ifdef MODULE_DESCRIPTION
   #ifdef nNIKAL100_kDescriptionString
      MODULE_DESCRIPTION(nNIKAL100_kDescriptionString);
   #endif
#endif


static struct nNIKAL100_tDriver kalDriver;
int nNIPAL100_driverEntry(struct nNIKAL100_tDriver *driver);

int init_module(void)
{
   /* We need to initialize the client first before registering our driver to the
    * kernel. This is to guarantee that we're ready to receive connection from
    * user mode right after we register to the kernel. */
   if (nNIPAL100_driverEntry(&kalDriver))
      return -ENODEV;
   kalDriver.module = THIS_MODULE;

   /* on fail registerDriver will call unregisterDriver which will
    * subsequently call driver->unload for us */
   return nNIKAL100_registerDriver(&kalDriver);
}

void cleanup_module(void)
{
   /* unregisterDriver also calls driver->unload for us */
   nNIKAL100_unregisterDriver(&kalDriver);
}


#define nNIKAL100_mExportSymbol EXPORT_SYMBOL
extern int _ZN3u64mLEm;
nNIKAL100_mExportSymbol(_ZN3u64mLEm);
extern int _ZNK3u647_divideERS_S0_;
nNIKAL100_mExportSymbol(_ZNK3u647_divideERS_S0_);
extern int u64_addU64;
nNIKAL100_mExportSymbol(u64_addU64);
extern int u64_addU32;
nNIKAL100_mExportSymbol(u64_addU32);
extern int u64_subtractU64;
nNIKAL100_mExportSymbol(u64_subtractU64);
extern int u64_subtractU32;
nNIKAL100_mExportSymbol(u64_subtractU32);
extern int u64_increment;
nNIKAL100_mExportSymbol(u64_increment);
extern int u64_decrement;
nNIKAL100_mExportSymbol(u64_decrement);
extern int u64_multiplyU64;
nNIKAL100_mExportSymbol(u64_multiplyU64);
extern int u64_multiplyU32;
nNIKAL100_mExportSymbol(u64_multiplyU32);
extern int u64_divideU64;
nNIKAL100_mExportSymbol(u64_divideU64);
extern int u64_divideU32;
nNIKAL100_mExportSymbol(u64_divideU32);
extern int u64_modulusU64;
nNIKAL100_mExportSymbol(u64_modulusU64);
extern int u64_modulusU32;
nNIKAL100_mExportSymbol(u64_modulusU32);
extern int u64_shiftLeftU32;
nNIKAL100_mExportSymbol(u64_shiftLeftU32);
extern int u64_shiftRightU32;
nNIKAL100_mExportSymbol(u64_shiftRightU32);
extern int u64_xorU64;
nNIKAL100_mExportSymbol(u64_xorU64);
extern int u64_xorU32;
nNIKAL100_mExportSymbol(u64_xorU32);
extern int u64_andU64;
nNIKAL100_mExportSymbol(u64_andU64);
extern int u64_andU32;
nNIKAL100_mExportSymbol(u64_andU32);
extern int u64_orU64;
nNIKAL100_mExportSymbol(u64_orU64);
extern int u64_orU32;
nNIKAL100_mExportSymbol(u64_orU32);
extern int u64_invert;
nNIKAL100_mExportSymbol(u64_invert);
extern int u64_equalsU64;
nNIKAL100_mExportSymbol(u64_equalsU64);
extern int u64_equalsU32;
nNIKAL100_mExportSymbol(u64_equalsU32);
extern int u64_notEqualsU64;
nNIKAL100_mExportSymbol(u64_notEqualsU64);
extern int u64_notEqualsU32;
nNIKAL100_mExportSymbol(u64_notEqualsU32);
extern int u64_lessThanU64;
nNIKAL100_mExportSymbol(u64_lessThanU64);
extern int u64_lessThanU32;
nNIKAL100_mExportSymbol(u64_lessThanU32);
extern int u64_greaterThanU64;
nNIKAL100_mExportSymbol(u64_greaterThanU64);
extern int u64_greaterThanU32;
nNIKAL100_mExportSymbol(u64_greaterThanU32);
extern int u64_lessThanEqualsU64;
nNIKAL100_mExportSymbol(u64_lessThanEqualsU64);
extern int u64_lessThanEqualsU32;
nNIKAL100_mExportSymbol(u64_lessThanEqualsU32);
extern int u64_greaterThanEqualsU64;
nNIKAL100_mExportSymbol(u64_greaterThanEqualsU64);
extern int u64_greaterThanEqualsU32;
nNIKAL100_mExportSymbol(u64_greaterThanEqualsU32);
extern int _ZN3i649_multiplyEm;
nNIKAL100_mExportSymbol(_ZN3i649_multiplyEm);
extern int _ZN3i647_divideERS_S0_;
nNIKAL100_mExportSymbol(_ZN3i647_divideERS_S0_);
extern int _ssDebugPrintRawStack;
nNIKAL100_mExportSymbol(_ssDebugPrintRawStack);
extern int palStatusSetStatusWithErrorDetails;
nNIKAL100_mExportSymbol(palStatusSetStatusWithErrorDetails);
extern int ssHalt;
nNIKAL100_mExportSymbol(ssHalt);
extern int _ssDebugPrintf;
nNIKAL100_mExportSymbol(_ssDebugPrintf);
extern int ssprintf;
nNIKAL100_mExportSymbol(ssprintf);
extern int _palLogEvent;
nNIKAL100_mExportSymbol(_palLogEvent);
extern int _ZNK10tSSVersion17toStringInterfaceEPc;
nNIKAL100_mExportSymbol(_ZNK10tSSVersion17toStringInterfaceEPc);
extern int _ZNK10tSSVersion8toStringEPc;
nNIKAL100_mExportSymbol(_ZNK10tSSVersion8toStringEPc);
extern int tSSVersion_check;
nNIKAL100_mExportSymbol(tSSVersion_check);
extern int tSSVersion_toString;
nNIKAL100_mExportSymbol(tSSVersion_toString);
extern int tSSVersion_toStringInterface;
nNIKAL100_mExportSymbol(tSSVersion_toStringInterface);
extern int _Z17palCompareVersion10tSSVersionS_;
nNIKAL100_mExportSymbol(_Z17palCompareVersion10tSSVersionS_);
extern int _Z20palGetCurrentVersionv;
nNIKAL100_mExportSymbol(_Z20palGetCurrentVersionv);
extern int _Z29palGetOldestCompatibleVersionv;
nNIKAL100_mExportSymbol(_Z29palGetOldestCompatibleVersionv);
extern int palCompareVersionForC;
nNIKAL100_mExportSymbol(palCompareVersionForC);
extern int palGetCurrentVersionForC;
nNIKAL100_mExportSymbol(palGetCurrentVersionForC);
extern int palGetOldestCompatibleVersionForC;
nNIKAL100_mExportSymbol(palGetOldestCompatibleVersionForC);
extern int palStrLen;
nNIKAL100_mExportSymbol(palStrLen);
extern int palStrCmp;
nNIKAL100_mExportSymbol(palStrCmp);
extern int palStriCmp;
nNIKAL100_mExportSymbol(palStriCmp);
extern int palStrnCmp;
nNIKAL100_mExportSymbol(palStrnCmp);
extern int palStrniCmp;
nNIKAL100_mExportSymbol(palStrniCmp);
extern int palStrCpy;
nNIKAL100_mExportSymbol(palStrCpy);
extern int palStrnCpy;
nNIKAL100_mExportSymbol(palStrnCpy);
extern int palStrCat;
nNIKAL100_mExportSymbol(palStrCat);
extern int palASCIIToU32Base10;
nNIKAL100_mExportSymbol(palASCIIToU32Base10);
extern int palASCIIToU32Base16;
nNIKAL100_mExportSymbol(palASCIIToU32Base16);
extern int palVSNPrintf;
nNIKAL100_mExportSymbol(palVSNPrintf);
extern int palSPrintf;
nNIKAL100_mExportSymbol(palSPrintf);
extern int palSNPrintf;
nNIKAL100_mExportSymbol(palSNPrintf);
/* _ZN18___tMemHeapFactory22createSharedMemoryHeapER25tPIMMsharedHeapDescriptormmPl=_05422f5953e3e570d0de7f8e25bb9501 */
extern int _05422f5953e3e570d0de7f8e25bb9501;
nNIKAL100_mExportSymbol(_05422f5953e3e570d0de7f8e25bb9501);
extern int _ZN18___tMemHeapFactory22createSharedMemoryHeapEyPl;
nNIKAL100_mExportSymbol(_ZN18___tMemHeapFactory22createSharedMemoryHeapEyPl);
/* _ZN18___tMemHeapFactory21createSingleBlockHeapEm19tMemAllocationFlagsmP22tMemBlockReferenceBasePl=_31c0bfed9b84dfbb54d462b3235d0fbd */
extern int _31c0bfed9b84dfbb54d462b3235d0fbd;
nNIKAL100_mExportSymbol(_31c0bfed9b84dfbb54d462b3235d0fbd);
extern int _ZN18___tMemHeapFactory7destroyEP8iMemHeapPl;
nNIKAL100_mExportSymbol(_ZN18___tMemHeapFactory7destroyEP8iMemHeapPl);
/* _ZN18___tMemHeapFactory19createFixedSizeHeapEmm19tMemAllocationFlagsPlm=_1c9bb5ee39f43ef8a6ac443c1dd8e2b7 */
extern int _1c9bb5ee39f43ef8a6ac443c1dd8e2b7;
nNIKAL100_mExportSymbol(_1c9bb5ee39f43ef8a6ac443c1dd8e2b7);
/* _ZN18___tMemHeapFactory15createLocalHeapEm19tMemAllocationFlagsPlm=_e9c75ed7e378d50433584832d8253997 */
extern int _e9c75ed7e378d50433584832d8253997;
nNIKAL100_mExportSymbol(_e9c75ed7e378d50433584832d8253997);
/* _ZN22tMemBlockReferenceBase8allocateEmmPl19tMemAllocationFlagsm9tSSVectorI11tDevAddress12tSSAllocatorIS3_EE=_a5dc7a73eee7ebfae3345bbcf128e062 */
extern int _a5dc7a73eee7ebfae3345bbcf128e062;
nNIKAL100_mExportSymbol(_a5dc7a73eee7ebfae3345bbcf128e062);
extern int _ZN22tMemBlockReferenceBase13assignPointerEPvPl;
nNIKAL100_mExportSymbol(_ZN22tMemBlockReferenceBase13assignPointerEPvPl);
extern int tMemBlockReference_assignPointer;
nNIKAL100_mExportSymbol(tMemBlockReference_assignPointer);
extern int _ZNK22tMemBlockReferenceBase9_getBlockEv;
nNIKAL100_mExportSymbol(_ZNK22tMemBlockReferenceBase9_getBlockEv);
extern int _ZNK22tMemBlockReferenceBase12getBlockSizeEPl;
nNIKAL100_mExportSymbol(_ZNK22tMemBlockReferenceBase12getBlockSizeEPl);
extern int tMemBlockReference_getBlockSize;
nNIKAL100_mExportSymbol(tMemBlockReference_getBlockSize);
extern int _ZNK22tMemBlockReferenceBase15getPagedPointerEPl;
nNIKAL100_mExportSymbol(_ZNK22tMemBlockReferenceBase15getPagedPointerEPl);
extern int tMemBlockReference_getPagedPointer;
nNIKAL100_mExportSymbol(tMemBlockReference_getPagedPointer);
extern int _ZN22tMemBlockReferenceBase4freeEPl;
nNIKAL100_mExportSymbol(_ZN22tMemBlockReferenceBase4freeEPl);
extern int tMemBlockReference_free;
nNIKAL100_mExportSymbol(tMemBlockReference_free);
extern int _ZNK22tMemBlockReferenceBase20getPageLockedPointerEPl;
nNIKAL100_mExportSymbol(_ZNK22tMemBlockReferenceBase20getPageLockedPointerEPl);
extern int tMemBlockReference_getPageLockedPointer;
nNIKAL100_mExportSymbol(tMemBlockReference_getPageLockedPointer);
extern int _ZNK22tMemBlockReferenceBase10getPointerEPl;
nNIKAL100_mExportSymbol(_ZNK22tMemBlockReferenceBase10getPointerEPl);
extern int tMemBlockReference_getPointer;
nNIKAL100_mExportSymbol(tMemBlockReference_getPointer);
extern int _ZeqRK22tMemBlockReferenceBaseS1_;
nNIKAL100_mExportSymbol(_ZeqRK22tMemBlockReferenceBaseS1_);
extern int _ZneRK22tMemBlockReferenceBaseS1_;
nNIKAL100_mExportSymbol(_ZneRK22tMemBlockReferenceBaseS1_);
extern int _Z10_memDeletePv;
nNIKAL100_mExportSymbol(_Z10_memDeletePv);
extern int memDelete;
nNIKAL100_mExportSymbol(memDelete);
extern int memNew;
nNIKAL100_mExportSymbol(memNew);
extern int _ZN22tMemBlockReferenceBase4copyEPvPKvmmmPl;
nNIKAL100_mExportSymbol(_ZN22tMemBlockReferenceBase4copyEPvPKvmmmPl);
extern int _ZN22tMemBlockReferenceBase4copyERS_RKS_PKmmmmPl;
nNIKAL100_mExportSymbol(_ZN22tMemBlockReferenceBase4copyERS_RKS_PKmmmmPl);
extern int tMemBlockReference_copy4;
nNIKAL100_mExportSymbol(tMemBlockReference_copy4);
extern int _ZN22tMemBlockReferenceBase4copyERS_RKS_mmmPl;
nNIKAL100_mExportSymbol(_ZN22tMemBlockReferenceBase4copyERS_RKS_mmmPl);
extern int tMemBlockReference_copy;
nNIKAL100_mExportSymbol(tMemBlockReference_copy);
extern int tMemBlockReference_copy3;
nNIKAL100_mExportSymbol(tMemBlockReference_copy3);
extern int _ZN22tMemBlockReferenceBase4copyERS_PKvmmmPl;
nNIKAL100_mExportSymbol(_ZN22tMemBlockReferenceBase4copyERS_PKvmmmPl);
extern int tMemBlockReference_copy2;
nNIKAL100_mExportSymbol(tMemBlockReference_copy2);
extern int _ZN22tMemBlockReferenceBase4copyEPvRKS_mmmPl;
nNIKAL100_mExportSymbol(_ZN22tMemBlockReferenceBase4copyEPvRKS_mmmPl);
extern int tMemBlockReference_copy1;
nNIKAL100_mExportSymbol(tMemBlockReference_copy1);
extern int _ZNK22tMemBlockReferenceBase18getPhysicalAddressEmPl;
nNIKAL100_mExportSymbol(_ZNK22tMemBlockReferenceBase18getPhysicalAddressEmPl);
extern int tMemBlockReference_getPhysicalAddress;
nNIKAL100_mExportSymbol(tMemBlockReference_getPhysicalAddress);
extern int _ZN22tMemBlockReferenceBase17closeSharedMemoryEPl;
nNIKAL100_mExportSymbol(_ZN22tMemBlockReferenceBase17closeSharedMemoryEPl);
extern int tMemBlockReference_closeSharedMemory;
nNIKAL100_mExportSymbol(tMemBlockReference_closeSharedMemory);
/* _ZN22tMemBlockReferenceBase23unmapMemoryFromUserModeERPvPl=_43688069aa5763cf5776f505c310c33a */
extern int _43688069aa5763cf5776f505c310c33a;
nNIKAL100_mExportSymbol(_43688069aa5763cf5776f505c310c33a);
extern int tMemBlockReference_unmapMemoryFromUserMode;
nNIKAL100_mExportSymbol(tMemBlockReference_unmapMemoryFromUserMode);
extern int _ZN22tMemBlockReferenceBase19mapMemoryToUserModeEmmPl;
nNIKAL100_mExportSymbol(_ZN22tMemBlockReferenceBase19mapMemoryToUserModeEmmPl);
extern int tMemBlockReference_mapMemoryToUserMode;
nNIKAL100_mExportSymbol(tMemBlockReference_mapMemoryToUserMode);
extern int _ZN22tMemBlockReferenceBase11unlockBlockEPl;
nNIKAL100_mExportSymbol(_ZN22tMemBlockReferenceBase11unlockBlockEPl);
extern int tMemBlockReference_unlockBlock;
nNIKAL100_mExportSymbol(tMemBlockReference_unlockBlock);
extern int _ZN22tMemBlockReferenceBase9lockBlockEPl;
nNIKAL100_mExportSymbol(_ZN22tMemBlockReferenceBase9lockBlockEPl);
extern int tMemBlockReference_lockBlock;
nNIKAL100_mExportSymbol(tMemBlockReference_lockBlock);
extern int _ZN22tMemBlockReferenceBase23unassignExternalPointerEPl;
nNIKAL100_mExportSymbol(_ZN22tMemBlockReferenceBase23unassignExternalPointerEPl);
extern int tMemBlockReference_unassignExternalPointer;
nNIKAL100_mExportSymbol(tMemBlockReference_unassignExternalPointer);
/* _ZN22tMemBlockReferenceBase30assignExternalPointerNonSharedEmPv17tMemAddressOriginPl15tMemAccessFlagsS0_=_ea3332145b21f5aecb060c5ad3998f02 */
extern int _ea3332145b21f5aecb060c5ad3998f02;
nNIKAL100_mExportSymbol(_ea3332145b21f5aecb060c5ad3998f02);
/* _ZN22tMemBlockReferenceBase30assignExternalPointerNonSharedEmPvPl15tMemAccessFlagsS0_=_e062f9b32c1ab34c5fb0dc8d64763930 */
extern int _e062f9b32c1ab34c5fb0dc8d64763930;
nNIKAL100_mExportSymbol(_e062f9b32c1ab34c5fb0dc8d64763930);
/* _ZN22tMemBlockReferenceBase21assignExternalPointerEmPv15tMemAccessFlags17tMemAddressOriginPlS0_=_9e2f970024ec0d77139420cb0518c602 */
extern int _9e2f970024ec0d77139420cb0518c602;
nNIKAL100_mExportSymbol(_9e2f970024ec0d77139420cb0518c602);
/* _ZN22tMemBlockReferenceBase21assignExternalPointerEmPv15tMemAccessFlagsPlS0_=_c8ddcd8e433d94340c1f0af774554dee */
extern int _c8ddcd8e433d94340c1f0af774554dee;
nNIKAL100_mExportSymbol(_c8ddcd8e433d94340c1f0af774554dee);
/* _ZN22tMemBlockReferenceBase21assignExternalPointerEmPvPlS0_=_cf1ce56ed315bd32c13f3e00902a572c */
extern int _cf1ce56ed315bd32c13f3e00902a572c;
nNIKAL100_mExportSymbol(_cf1ce56ed315bd32c13f3e00902a572c);
extern int tMemBlockReference_assignExternalPointer;
nNIKAL100_mExportSymbol(tMemBlockReference_assignExternalPointer);
/* _ZN22tMemBlockReferenceBase8allocateEmP8iMemHeapPl19tMemAllocationFlagsm=_89dd42e0af251c1a2cb7a8e39fb60155 */
extern int _89dd42e0af251c1a2cb7a8e39fb60155;
nNIKAL100_mExportSymbol(_89dd42e0af251c1a2cb7a8e39fb60155);
extern int _Z18_memNewUsingKernelm19tMemAllocationFlagsPl;
nNIKAL100_mExportSymbol(_Z18_memNewUsingKernelm19tMemAllocationFlagsPl);
extern int tMemBlockReference_allocateFromHeap;
nNIKAL100_mExportSymbol(tMemBlockReference_allocateFromHeap);
/* _ZN22tMemBlockReferenceBase8allocateEmPl19tMemAllocationFlagsm=_27f437c50ad71eb988fc6348d9ce9c41 */
extern int _27f437c50ad71eb988fc6348d9ce9c41;
nNIKAL100_mExportSymbol(_27f437c50ad71eb988fc6348d9ce9c41);
/* _ZN22tMemBlockReferenceBase16openSharedMemoryEPKcm21tMemSharedMemoryFlagsPl=_edf4282c12e94cffd3d2b118efa236ac */
extern int _edf4282c12e94cffd3d2b118efa236ac;
nNIKAL100_mExportSymbol(_edf4282c12e94cffd3d2b118efa236ac);
extern int tMemBlockReference_openSharedMemory;
nNIKAL100_mExportSymbol(tMemBlockReference_openSharedMemory);
extern int tMemBlockReference_allocate;
nNIKAL100_mExportSymbol(tMemBlockReference_allocate);
extern int _ZN15tMemHeapFactory7destroyEP8iMemHeapPl;
nNIKAL100_mExportSymbol(_ZN15tMemHeapFactory7destroyEP8iMemHeapPl);
extern int tMemHeap_destroy;
nNIKAL100_mExportSymbol(tMemHeap_destroy);
extern int _ZN15tMemHeapFactory6createERK18tMemHeapParametersPl;
nNIKAL100_mExportSymbol(_ZN15tMemHeapFactory6createERK18tMemHeapParametersPl);
extern int tMemHeap_createFixedSize;
nNIKAL100_mExportSymbol(tMemHeap_createFixedSize);
extern int tMemHeap_createLocal;
nNIKAL100_mExportSymbol(tMemHeap_createLocal);
extern int _Z7_memNewm19tMemAllocationFlags;
nNIKAL100_mExportSymbol(_Z7_memNewm19tMemAllocationFlags);
extern int _Z15_memNewUsingCRTm19tMemAllocationFlagsPl;
nNIKAL100_mExportSymbol(_Z15_memNewUsingCRTm19tMemAllocationFlagsPl);
extern int tMemHeap_createDevice;
nNIKAL100_mExportSymbol(tMemHeap_createDevice);
extern int tMemBlockReference_allocateFromDevice;
nNIKAL100_mExportSymbol(tMemBlockReference_allocateFromDevice);
extern int pimmCopyMemoryForC;
nNIKAL100_mExportSymbol(pimmCopyMemoryForC);
extern int tPIMMblockReference_unlockBlock;
nNIKAL100_mExportSymbol(tPIMMblockReference_unlockBlock);
extern int tPIMMblockReference_lockBlock;
nNIKAL100_mExportSymbol(tPIMMblockReference_lockBlock);
extern int tPIMMblockReference_getBlockSize;
nNIKAL100_mExportSymbol(tPIMMblockReference_getBlockSize);
extern int tPIMMblockReference_getPageLockedPointer;
nNIKAL100_mExportSymbol(tPIMMblockReference_getPageLockedPointer);
extern int tPIMMblockReference_getPagedPointer;
nNIKAL100_mExportSymbol(tPIMMblockReference_getPagedPointer);
extern int tPIMMblockReference_getPointer;
nNIKAL100_mExportSymbol(tPIMMblockReference_getPointer);
extern int tPIMMblockReference_unassignExternalPointer;
nNIKAL100_mExportSymbol(tPIMMblockReference_unassignExternalPointer);
extern int tPIMMblockReference_assignExternalPointer;
nNIKAL100_mExportSymbol(tPIMMblockReference_assignExternalPointer);
extern int tPIMMblockReference_assignPointer;
nNIKAL100_mExportSymbol(tPIMMblockReference_assignPointer);
extern int tPIMMblockReference_freeMemory;
nNIKAL100_mExportSymbol(tPIMMblockReference_freeMemory);
extern int pimmDeletePointer;
nNIKAL100_mExportSymbol(pimmDeletePointer);
extern int tPIMMblockReference_allocateMemory;
nNIKAL100_mExportSymbol(tPIMMblockReference_allocateMemory);
extern int pimmNewPointer;
nNIKAL100_mExportSymbol(pimmNewPointer);
extern int _ZN18tPIMMheapReferenceC2EP9tPIMMheap;
nNIKAL100_mExportSymbol(_ZN18tPIMMheapReferenceC2EP9tPIMMheap);
extern int _ZN18tPIMMheapReferenceC1EP9tPIMMheap;
nNIKAL100_mExportSymbol(_ZN18tPIMMheapReferenceC1EP9tPIMMheap);
/* _ZN18tPIMMheapReference16_createLocalHeapEm20tPIMMallocationFlags=_1695e7eb6d0ad74dfaf684a11051fb9d */
extern int _1695e7eb6d0ad74dfaf684a11051fb9d;
nNIKAL100_mExportSymbol(_1695e7eb6d0ad74dfaf684a11051fb9d);
/* _ZN18tPIMMheapReference22_createSingleBlockHeapEm20tPIMMallocationFlagsmP23tPIMMblockReferenceBase=_7f5d7c22a13cf100c618d97b9c96009c */
extern int _7f5d7c22a13cf100c618d97b9c96009c;
nNIKAL100_mExportSymbol(_7f5d7c22a13cf100c618d97b9c96009c);
/* _ZN18tPIMMheapReference20_createFixedSizeHeapEmm20tPIMMallocationFlags=_f37e75d14f9dbe34dc8af68ac2824026 */
extern int _f37e75d14f9dbe34dc8af68ac2824026;
nNIKAL100_mExportSymbol(_f37e75d14f9dbe34dc8af68ac2824026);
extern int _ZN18tPIMMheapReference12_destroyHeapEv;
nNIKAL100_mExportSymbol(_ZN18tPIMMheapReference12_destroyHeapEv);
extern int _ZN18tPIMMheapReference16_pageUnlockHeapsEv;
nNIKAL100_mExportSymbol(_ZN18tPIMMheapReference16_pageUnlockHeapsEv);
extern int _ZN18tPIMMheapReferenceC2Ev;
nNIKAL100_mExportSymbol(_ZN18tPIMMheapReferenceC2Ev);
extern int _ZN18tPIMMheapReferenceC1Ev;
nNIKAL100_mExportSymbol(_ZN18tPIMMheapReferenceC1Ev);
extern int _ZN18tPIMMheapReferenceD2Ev;
nNIKAL100_mExportSymbol(_ZN18tPIMMheapReferenceD2Ev);
extern int _ZN18tPIMMheapReferenceD1Ev;
nNIKAL100_mExportSymbol(_ZN18tPIMMheapReferenceD1Ev);
extern int _ZNK23tPIMMblockReferenceBase9_getBlockEv;
nNIKAL100_mExportSymbol(_ZNK23tPIMMblockReferenceBase9_getBlockEv);
extern int _Z14pimmCopyMemoryPKvPvmmm;
nNIKAL100_mExportSymbol(_Z14pimmCopyMemoryPKvPvmmm);
extern int _ZneRK23tPIMMblockReferenceBaseS1_;
nNIKAL100_mExportSymbol(_ZneRK23tPIMMblockReferenceBaseS1_);
extern int _ZeqRK23tPIMMblockReferenceBaseS1_;
nNIKAL100_mExportSymbol(_ZeqRK23tPIMMblockReferenceBaseS1_);
extern int _ZNK23tPIMMblockReferenceBase12getBlockSizeEv;
nNIKAL100_mExportSymbol(_ZNK23tPIMMblockReferenceBase12getBlockSizeEv);
extern int _ZNK23tPIMMblockReferenceBase18getPhysicalAddressEm;
nNIKAL100_mExportSymbol(_ZNK23tPIMMblockReferenceBase18getPhysicalAddressEm);
extern int _ZNK23tPIMMblockReferenceBase20getPageLockedPointerEv;
nNIKAL100_mExportSymbol(_ZNK23tPIMMblockReferenceBase20getPageLockedPointerEv);
extern int _ZNK23tPIMMblockReferenceBase15getPagedPointerEv;
nNIKAL100_mExportSymbol(_ZNK23tPIMMblockReferenceBase15getPagedPointerEv);
extern int _ZNK23tPIMMblockReferenceBase10getPointerEv;
nNIKAL100_mExportSymbol(_ZNK23tPIMMblockReferenceBase10getPointerEv);
extern int _Z14pimmCopyMemoryPKvR23tPIMMblockReferenceBasemmm;
nNIKAL100_mExportSymbol(_Z14pimmCopyMemoryPKvR23tPIMMblockReferenceBasemmm);
extern int _Z14pimmCopyMemoryRK23tPIMMblockReferenceBasePvmmm;
nNIKAL100_mExportSymbol(_Z14pimmCopyMemoryRK23tPIMMblockReferenceBasePvmmm);
extern int _Z14pimmCopyMemoryRK23tPIMMblockReferenceBaseRS_mmm;
nNIKAL100_mExportSymbol(_Z14pimmCopyMemoryRK23tPIMMblockReferenceBaseRS_mmm);
extern int _ZN23tPIMMblockReferenceBase11unlockBlockEv;
nNIKAL100_mExportSymbol(_ZN23tPIMMblockReferenceBase11unlockBlockEv);
extern int _ZN23tPIMMblockReferenceBase9lockBlockEv;
nNIKAL100_mExportSymbol(_ZN23tPIMMblockReferenceBase9lockBlockEv);
extern int _ZN23tPIMMblockReferenceBase23unassignExternalPointerEv;
nNIKAL100_mExportSymbol(_ZN23tPIMMblockReferenceBase23unassignExternalPointerEv);
/* _ZN23tPIMMblockReferenceBase21assignExternalPointerEmPvS0_=_8975299a07928c1ec3f50b1232717f09 */
extern int _8975299a07928c1ec3f50b1232717f09;
nNIKAL100_mExportSymbol(_8975299a07928c1ec3f50b1232717f09);
extern int _ZN23tPIMMblockReferenceBase13assignPointerEPKv;
nNIKAL100_mExportSymbol(_ZN23tPIMMblockReferenceBase13assignPointerEPKv);
extern int _ZN23tPIMMblockReferenceBase10freeMemoryEv;
nNIKAL100_mExportSymbol(_ZN23tPIMMblockReferenceBase10freeMemoryEv);
/* _ZN23tPIMMblockReferenceBase14allocateMemoryER18tPIMMheapReferencem20tPIMMallocationFlagsm=_3476fd5d1da404ac00dc4cae17bcafbe */
extern int _3476fd5d1da404ac00dc4cae17bcafbe;
nNIKAL100_mExportSymbol(_3476fd5d1da404ac00dc4cae17bcafbe);
/* _ZN23tPIMMblockReferenceBase14allocateMemoryEm20tPIMMallocationFlagsm=_003a62e571ff1750e3b3f328e3d683f6 */
extern int _003a62e571ff1750e3b3f328e3d683f6;
nNIKAL100_mExportSymbol(_003a62e571ff1750e3b3f328e3d683f6);
extern int _ZN18tPIMMheapReference11destroyHeapEv;
nNIKAL100_mExportSymbol(_ZN18tPIMMheapReference11destroyHeapEv);
/* _ZN18tPIMMheapReference19createFixedSizeHeapEmm20tPIMMallocationFlags=_fd91a4d13cee2d111f88197fae8d0170 */
extern int _fd91a4d13cee2d111f88197fae8d0170;
nNIKAL100_mExportSymbol(_fd91a4d13cee2d111f88197fae8d0170);
/* _ZN18tPIMMheapReference15createLocalHeapEm20tPIMMallocationFlags=_aa6f87b6236e375d52568ce2f6f221b4 */
extern int _aa6f87b6236e375d52568ce2f6f221b4;
nNIKAL100_mExportSymbol(_aa6f87b6236e375d52568ce2f6f221b4);
extern int _Z12sysInfoGetOSv;
nNIKAL100_mExportSymbol(_Z12sysInfoGetOSv);
extern int _Z17sysInfoGetOSMajorv;
nNIKAL100_mExportSymbol(_Z17sysInfoGetOSMajorv);
extern int _Z17sysInfoGetOSMinorv;
nNIKAL100_mExportSymbol(_Z17sysInfoGetOSMinorv);
extern int _ZN11tPALSysInfo29getPlatformPointerSizeInBytesEPl;
nNIKAL100_mExportSymbol(_ZN11tPALSysInfo29getPlatformPointerSizeInBytesEPl);
extern int tSSGUID_equals;
nNIKAL100_mExportSymbol(tSSGUID_equals);
extern int tSSGUID_notEquals;
nNIKAL100_mExportSymbol(tSSGUID_notEquals);
extern int tSSGUID_greaterThanEquals;
nNIKAL100_mExportSymbol(tSSGUID_greaterThanEquals);
extern int tSSGUID_toString;
nNIKAL100_mExportSymbol(tSSGUID_toString);
extern int _ZN7tSSGUID11_fromStringEPKcPl;
nNIKAL100_mExportSymbol(_ZN7tSSGUID11_fromStringEPKcPl);
extern int tSSGUID_fromString;
nNIKAL100_mExportSymbol(tSSGUID_fromString);
extern int tSSGUID_lessThan;
nNIKAL100_mExportSymbol(tSSGUID_lessThan);
extern int tSSGUID_greaterThan;
nNIKAL100_mExportSymbol(tSSGUID_greaterThan);
extern int tSSGUID_lessThanEquals;
nNIKAL100_mExportSymbol(tSSGUID_lessThanEquals);
extern int _ZN7tSSGUID12generateGUIDEPl;
nNIKAL100_mExportSymbol(_ZN7tSSGUID12generateGUIDEPl);
extern int tSSGUID_generateGUID;
nNIKAL100_mExportSymbol(tSSGUID_generateGUID);
extern int _Z9syncCloseP5iSyncPl;
nNIKAL100_mExportSymbol(_Z9syncCloseP5iSyncPl);
extern int _Z8syncOpenP5iSyncPl;
nNIKAL100_mExportSymbol(_Z8syncOpenP5iSyncPl);
extern int _Z8syncOpenRKN5iSync6tParamEPl;
nNIKAL100_mExportSymbol(_Z8syncOpenRKN5iSync6tParamEPl);
extern int iSync_acquire;
nNIKAL100_mExportSymbol(iSync_acquire);
extern int iSync_release;
nNIKAL100_mExportSymbol(iSync_release);
extern int iSync_setEventState;
nNIKAL100_mExportSymbol(iSync_setEventState);
extern int iSync_getKernelToken;
nNIKAL100_mExportSymbol(iSync_getKernelToken);
extern int iSync_close;
nNIKAL100_mExportSymbol(iSync_close);
extern int iSync_openExisting;
nNIKAL100_mExportSymbol(iSync_openExisting);
extern int iSync_openEventGate;
nNIKAL100_mExportSymbol(iSync_openEventGate);
extern int iSync_openEventAuto;
nNIKAL100_mExportSymbol(iSync_openEventAuto);
extern int iSync_openSemaphore;
nNIKAL100_mExportSymbol(iSync_openSemaphore);
extern int iSync_openIsrLock;
nNIKAL100_mExportSymbol(iSync_openIsrLock);
extern int iSync_openMutex;
nNIKAL100_mExportSymbol(iSync_openMutex);
extern int _Z11printQWriteP10iMsgQWrite;
nNIKAL100_mExportSymbol(_Z11printQWriteP10iMsgQWrite);
extern int _ZN17tMsgQWriteFactory7destroyEP10iMsgQWritePl;
nNIKAL100_mExportSymbol(_ZN17tMsgQWriteFactory7destroyEP10iMsgQWritePl);
extern int _ZN17tMsgQWriteFactory6createERKNS_6tParamEPl;
nNIKAL100_mExportSymbol(_ZN17tMsgQWriteFactory6createERKNS_6tParamEPl);
extern int iMsgQWrite_write;
nNIKAL100_mExportSymbol(iMsgQWrite_write);
extern int iMsgQWrite_setEof;
nNIKAL100_mExportSymbol(iMsgQWrite_setEof);
extern int iMsgQWrite_getSpaceInfo;
nNIKAL100_mExportSymbol(iMsgQWrite_getSpaceInfo);
extern int tMsgQWriteFactory_destroy;
nNIKAL100_mExportSymbol(tMsgQWriteFactory_destroy);
extern int tMsgQWriteFactory_create;
nNIKAL100_mExportSymbol(tMsgQWriteFactory_create);
extern int _ZNK20tTimerTimeWasterSpin21getResolutionTimeUnitEPl;
nNIKAL100_mExportSymbol(_ZNK20tTimerTimeWasterSpin21getResolutionTimeUnitEPl);
extern int _ZNK20tTimerTimeWasterSpin22getResolutionTimeValueEPl;
nNIKAL100_mExportSymbol(_ZNK20tTimerTimeWasterSpin22getResolutionTimeValueEPl);
extern int _ZNK20tTimerTimeWasterSpin11canSleepNowEPl;
nNIKAL100_mExportSymbol(_ZNK20tTimerTimeWasterSpin11canSleepNowEPl);
extern int _ZNK20tTimerTimeWasterSpin5sleepE3u6414tTimerTimeUnitPl;
nNIKAL100_mExportSymbol(_ZNK20tTimerTimeWasterSpin5sleepE3u6414tTimerTimeUnitPl);
extern int _ZN8iProcessD2Ev;
nNIKAL100_mExportSymbol(_ZN8iProcessD2Ev);
extern int _ZN8iProcessD1Ev;
nNIKAL100_mExportSymbol(_ZN8iProcessD1Ev);
extern int _ZN8iProcessD0Ev;
nNIKAL100_mExportSymbol(_ZN8iProcessD0Ev);
extern int _Z12processGetIDPl;
nNIKAL100_mExportSymbol(_Z12processGetIDPl);
extern int _ZN7iThreadD2Ev;
nNIKAL100_mExportSymbol(_ZN7iThreadD2Ev);
extern int _ZN7iThreadD1Ev;
nNIKAL100_mExportSymbol(_ZN7iThreadD1Ev);
extern int _ZN17iThreadControllerD2Ev;
nNIKAL100_mExportSymbol(_ZN17iThreadControllerD2Ev);
extern int _ZN17iThreadControllerD1Ev;
nNIKAL100_mExportSymbol(_ZN17iThreadControllerD1Ev);
/* _ZN24tThreadControllerFactory7destroyEP17iThreadControllerPl=_197b697b5db8de103c1939d12fca5643 */
extern int _197b697b5db8de103c1939d12fca5643;
nNIKAL100_mExportSymbol(_197b697b5db8de103c1939d12fca5643);
extern int _ZN17iThreadControllerD0Ev;
nNIKAL100_mExportSymbol(_ZN17iThreadControllerD0Ev);
extern int _ZN7iThreadD0Ev;
nNIKAL100_mExportSymbol(_ZN7iThreadD0Ev);
extern int _ZN24tThreadControllerFactory13createCurrentEPl;
nNIKAL100_mExportSymbol(_ZN24tThreadControllerFactory13createCurrentEPl);
extern int _ZN14tThreadUtility5sleepEmPl;
nNIKAL100_mExportSymbol(_ZN14tThreadUtility5sleepEmPl);
extern int _ZN24tThreadControllerFactory6createERKNS_6tParamEPl;
nNIKAL100_mExportSymbol(_ZN24tThreadControllerFactory6createERKNS_6tParamEPl);
extern int iThreadController_isThreadEqual;
nNIKAL100_mExportSymbol(iThreadController_isThreadEqual);
extern int iThreadController_join;
nNIKAL100_mExportSymbol(iThreadController_join);
extern int iThreadController_getThreadData;
nNIKAL100_mExportSymbol(iThreadController_getThreadData);
extern int iThreadController_setPriority;
nNIKAL100_mExportSymbol(iThreadController_setPriority);
extern int iThreadController_getPriority;
nNIKAL100_mExportSymbol(iThreadController_getPriority);
extern int tThreadUtility_sleep;
nNIKAL100_mExportSymbol(tThreadUtility_sleep);
extern int tThreadUtility_yield;
nNIKAL100_mExportSymbol(tThreadUtility_yield);
extern int tThreadControllerFactory_destroy;
nNIKAL100_mExportSymbol(tThreadControllerFactory_destroy);
extern int tThreadControllerFactory_createCurrent;
nNIKAL100_mExportSymbol(tThreadControllerFactory_createCurrent);
extern int tThreadControllerFactory_create;
nNIKAL100_mExportSymbol(tThreadControllerFactory_create);
extern int _ZN10iLibSocketD2Ev;
nNIKAL100_mExportSymbol(_ZN10iLibSocketD2Ev);
extern int _ZN10iLibSocketD1Ev;
nNIKAL100_mExportSymbol(_ZN10iLibSocketD1Ev);
extern int _ZN18iLibSocketListenerD2Ev;
nNIKAL100_mExportSymbol(_ZN18iLibSocketListenerD2Ev);
extern int _ZN18iLibSocketListenerD1Ev;
nNIKAL100_mExportSymbol(_ZN18iLibSocketListenerD1Ev);
extern int _ZN4iLib17isValidDispatcherEPNS_11iDispatcherERl;
nNIKAL100_mExportSymbol(_ZN4iLib17isValidDispatcherEPNS_11iDispatcherERl);
extern int _ZN4iLib18unexportDispatcherEPNS_11iDispatcherEPl;
nNIKAL100_mExportSymbol(_ZN4iLib18unexportDispatcherEPNS_11iDispatcherEPl);
extern int _ZN4iLib11iDispatcherD0Ev;
nNIKAL100_mExportSymbol(_ZN4iLib11iDispatcherD0Ev);
extern int _ZN4iLib11iDispatcherD1Ev;
nNIKAL100_mExportSymbol(_ZN4iLib11iDispatcherD1Ev);
extern int _ZN4iLib11iDispatcherD2Ev;
nNIKAL100_mExportSymbol(_ZN4iLib11iDispatcherD2Ev);
extern int _ZN18iLibSocketListenerD0Ev;
nNIKAL100_mExportSymbol(_ZN18iLibSocketListenerD0Ev);
extern int _ZN10iLibSocketD0Ev;
nNIKAL100_mExportSymbol(_ZN10iLibSocketD0Ev);
extern int _ZN4iLib16exportDispatcherEPNS_11iDispatcherEPl;
nNIKAL100_mExportSymbol(_ZN4iLib16exportDispatcherEPNS_11iDispatcherEPl);
extern int _ZN4iLib11iDispatcherC1EPKcPl;
nNIKAL100_mExportSymbol(_ZN4iLib11iDispatcherC1EPKcPl);
extern int _ZN4iLib11iDispatcherC2EPKcPl;
nNIKAL100_mExportSymbol(_ZN4iLib11iDispatcherC2EPKcPl);
/* _ZN18iLibSocketListener22registerSocketListenerEPKS_PKcPl=_ad602f37251b874cc18847d197d1d7e7 */
extern int _ad602f37251b874cc18847d197d1d7e7;
nNIKAL100_mExportSymbol(_ad602f37251b874cc18847d197d1d7e7);
extern int _ZN18iLibSocketListener24unregisterSocketListenerEmPl;
nNIKAL100_mExportSymbol(_ZN18iLibSocketListener24unregisterSocketListenerEmPl);
extern int iLib_flush;
nNIKAL100_mExportSymbol(iLib_flush);
extern int iLib_getDispatcher;
nNIKAL100_mExportSymbol(iLib_getDispatcher);
extern int iLib_getFunction;
nNIKAL100_mExportSymbol(iLib_getFunction);
extern int iLib_get;
nNIKAL100_mExportSymbol(iLib_get);
extern int iLib_set;
nNIKAL100_mExportSymbol(iLib_set);
extern int iLibDispatcherReference_call;
nNIKAL100_mExportSymbol(iLibDispatcherReference_call);
extern int iLibDispatcherReference_flush;
nNIKAL100_mExportSymbol(iLibDispatcherReference_flush);
extern int iLibDispatcherReference_get;
nNIKAL100_mExportSymbol(iLibDispatcherReference_get);
extern int iLibDispatcherReference_set;
nNIKAL100_mExportSymbol(iLibDispatcherReference_set);
extern int iLib_unexportDispatcher;
nNIKAL100_mExportSymbol(iLib_unexportDispatcher);
extern int iLib_exportDispatcher;
nNIKAL100_mExportSymbol(iLib_exportDispatcher);
extern int iLib_unload;
nNIKAL100_mExportSymbol(iLib_unload);
extern int iLib_queryLoad;
nNIKAL100_mExportSymbol(iLib_queryLoad);
extern int iLib_load;
nNIKAL100_mExportSymbol(iLib_load);
extern int iDevice_getU32;
nNIKAL100_mExportSymbol(iDevice_getU32);
extern int iDevice_getEnumerated;
nNIKAL100_mExportSymbol(iDevice_getEnumerated);
extern int iDevice_getOS;
nNIKAL100_mExportSymbol(iDevice_getOS);
extern int iDevice_getUserData;
nNIKAL100_mExportSymbol(iDevice_getUserData);
extern int iDevice_getMasterObject;
nNIKAL100_mExportSymbol(iDevice_getMasterObject);
extern int iDevice_setU32;
nNIKAL100_mExportSymbol(iDevice_setU32);
extern int iDevice_setEnumerated;
nNIKAL100_mExportSymbol(iDevice_setEnumerated);
extern int iDevice_setOS;
nNIKAL100_mExportSymbol(iDevice_setOS);
extern int iDevice_setUserData;
nNIKAL100_mExportSymbol(iDevice_setUserData);
extern int iDeviceTree_deleteDeviceObject;
nNIKAL100_mExportSymbol(iDeviceTree_deleteDeviceObject);
extern int iDeviceTree_insertDeviceObject;
nNIKAL100_mExportSymbol(iDeviceTree_insertDeviceObject);
extern int iDeviceTree_newDeviceObject;
nNIKAL100_mExportSymbol(iDeviceTree_newDeviceObject);
extern int iDeviceTree_removeDeviceObject;
nNIKAL100_mExportSymbol(iDeviceTree_removeDeviceObject);
extern int iDeviceTree_findDeviceObjects;
nNIKAL100_mExportSymbol(iDeviceTree_findDeviceObjects);
extern int iDevice_getAddress;
nNIKAL100_mExportSymbol(iDevice_getAddress);
extern int iDevice_getSignal;
nNIKAL100_mExportSymbol(iDevice_getSignal);
extern int iDeviceTree_getDeviceTree;
nNIKAL100_mExportSymbol(iDeviceTree_getDeviceTree);
extern int iDevice_toString;
nNIKAL100_mExportSymbol(iDevice_toString);
extern int iDeviceTree_toString;
nNIKAL100_mExportSymbol(iDeviceTree_toString);
extern int _Z17iDevice_getStringP7iDevice19tDevAttributeStringPl;
nNIKAL100_mExportSymbol(_Z17iDevice_getStringP7iDevice19tDevAttributeStringPl);
extern int iDevice_setSignal;
nNIKAL100_mExportSymbol(iDevice_setSignal);
extern int iDevice_setAddress;
nNIKAL100_mExportSymbol(iDevice_setAddress);
/* _ZN9nNIPAL17013nDeviceEvents22iObserverDeviceStartedD2Ev=_3d0c30e60dc5363e14cc021c7af2fc7a */
extern int _3d0c30e60dc5363e14cc021c7af2fc7a;
nNIKAL100_mExportSymbol(_3d0c30e60dc5363e14cc021c7af2fc7a);
/* _ZN9nNIPAL17013nDeviceEvents22iObserverDeviceStartedD1Ev=_50b86bbb5258c59276f0e62b8283e92f */
extern int _50b86bbb5258c59276f0e62b8283e92f;
nNIKAL100_mExportSymbol(_50b86bbb5258c59276f0e62b8283e92f);
/* _ZN9nNIPAL17013nDeviceEvents26iObserverConfirmDeviceStopD2Ev=_6c37978ee7c5d8c74d12f8f6dd8a26a6 */
extern int _6c37978ee7c5d8c74d12f8f6dd8a26a6;
nNIKAL100_mExportSymbol(_6c37978ee7c5d8c74d12f8f6dd8a26a6);
/* _ZN9nNIPAL17013nDeviceEvents26iObserverConfirmDeviceStopD1Ev=_0e4a25dc0af9e61aec35b7d931728f86 */
extern int _0e4a25dc0af9e61aec35b7d931728f86;
nNIKAL100_mExportSymbol(_0e4a25dc0af9e61aec35b7d931728f86);
/* _ZN9nNIPAL17013nDeviceEvents22iObserverDeviceStoppedD2Ev=_15e0e9d3000b8977989cc1f71aa26662 */
extern int _15e0e9d3000b8977989cc1f71aa26662;
nNIKAL100_mExportSymbol(_15e0e9d3000b8977989cc1f71aa26662);
/* _ZN9nNIPAL17013nDeviceEvents22iObserverDeviceStoppedD1Ev=_47eadd80cb1e5de7b2e5bf12360d4be7 */
extern int _47eadd80cb1e5de7b2e5bf12360d4be7;
nNIKAL100_mExportSymbol(_47eadd80cb1e5de7b2e5bf12360d4be7);
/* _ZN9nNIPAL17013nDeviceEvents25iObserverCancelDeviceStopD2Ev=_b21f30e8b4736ab31b5e545297a6d272 */
extern int _b21f30e8b4736ab31b5e545297a6d272;
nNIKAL100_mExportSymbol(_b21f30e8b4736ab31b5e545297a6d272);
/* _ZN9nNIPAL17013nDeviceEvents25iObserverCancelDeviceStopD1Ev=_1f3c2836e74ec8d41f0ceb8af5a0847b */
extern int _1f3c2836e74ec8d41f0ceb8af5a0847b;
nNIKAL100_mExportSymbol(_1f3c2836e74ec8d41f0ceb8af5a0847b);
/* _ZN9nNIPAL17013nDeviceEvents28iObserverConfirmPowerSuspendD2Ev=_5309aba6485968e843c6d0f44633f664 */
extern int _5309aba6485968e843c6d0f44633f664;
nNIKAL100_mExportSymbol(_5309aba6485968e843c6d0f44633f664);
/* _ZN9nNIPAL17013nDeviceEvents28iObserverConfirmPowerSuspendD1Ev=_77f428b415011ce512a47a70ae7e3dfe */
extern int _77f428b415011ce512a47a70ae7e3dfe;
nNIKAL100_mExportSymbol(_77f428b415011ce512a47a70ae7e3dfe);
extern int _ZN9nNIPAL17013nDeviceEvents21iObserverPowerSuspendD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIPAL17013nDeviceEvents21iObserverPowerSuspendD2Ev);
extern int _ZN9nNIPAL17013nDeviceEvents21iObserverPowerSuspendD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIPAL17013nDeviceEvents21iObserverPowerSuspendD1Ev);
/* _ZN9nNIPAL17013nDeviceEvents27iObserverCancelPowerSuspendD2Ev=_dcc6a56ee422eb9b1b21efd0cc7d8f9c */
extern int _dcc6a56ee422eb9b1b21efd0cc7d8f9c;
nNIKAL100_mExportSymbol(_dcc6a56ee422eb9b1b21efd0cc7d8f9c);
/* _ZN9nNIPAL17013nDeviceEvents27iObserverCancelPowerSuspendD1Ev=_df0f6ad3265eae7b48cfb0a9ac30a45f */
extern int _df0f6ad3265eae7b48cfb0a9ac30a45f;
nNIKAL100_mExportSymbol(_df0f6ad3265eae7b48cfb0a9ac30a45f);
extern int _ZN9nNIPAL17013nDeviceEvents21iObserverPowerRestoreD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNIPAL17013nDeviceEvents21iObserverPowerRestoreD2Ev);
extern int _ZN9nNIPAL17013nDeviceEvents21iObserverPowerRestoreD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNIPAL17013nDeviceEvents21iObserverPowerRestoreD1Ev);
/* _ZN9nNIPAL17013nDeviceEvents31iObserverDeviceAttributeChangedD2Ev=_3e94e1e1b7c60c7364fe5053af650391 */
extern int _3e94e1e1b7c60c7364fe5053af650391;
nNIKAL100_mExportSymbol(_3e94e1e1b7c60c7364fe5053af650391);
/* _ZN9nNIPAL17013nDeviceEvents31iObserverDeviceAttributeChangedD1Ev=_e69be797fcdbfcfd1a322653deb51c6a */
extern int _e69be797fcdbfcfd1a322653deb51c6a;
nNIKAL100_mExportSymbol(_e69be797fcdbfcfd1a322653deb51c6a);
/* _ZN9nNIPAL17013nDeviceEvents31iObserverDeviceAttributeChangedD0Ev=_4e8976e769e371ada15a3978b7b220d4 */
extern int _4e8976e769e371ada15a3978b7b220d4;
nNIKAL100_mExportSymbol(_4e8976e769e371ada15a3978b7b220d4);
extern int _ZN9nNIPAL17013nDeviceEvents21iObserverPowerRestoreD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIPAL17013nDeviceEvents21iObserverPowerRestoreD0Ev);
/* _ZN9nNIPAL17013nDeviceEvents27iObserverCancelPowerSuspendD0Ev=_d2dd9039e6c7a2b1f3c748b0b42ae8d6 */
extern int _d2dd9039e6c7a2b1f3c748b0b42ae8d6;
nNIKAL100_mExportSymbol(_d2dd9039e6c7a2b1f3c748b0b42ae8d6);
extern int _ZN9nNIPAL17013nDeviceEvents21iObserverPowerSuspendD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNIPAL17013nDeviceEvents21iObserverPowerSuspendD0Ev);
/* _ZN9nNIPAL17013nDeviceEvents28iObserverConfirmPowerSuspendD0Ev=_5fcee68d28c06e5916c3f86fa35b8175 */
extern int _5fcee68d28c06e5916c3f86fa35b8175;
nNIKAL100_mExportSymbol(_5fcee68d28c06e5916c3f86fa35b8175);
/* _ZN9nNIPAL17013nDeviceEvents25iObserverCancelDeviceStopD0Ev=_f6efd3e8db18b8dd0bc7673e2b00481e */
extern int _f6efd3e8db18b8dd0bc7673e2b00481e;
nNIKAL100_mExportSymbol(_f6efd3e8db18b8dd0bc7673e2b00481e);
/* _ZN9nNIPAL17013nDeviceEvents22iObserverDeviceStoppedD0Ev=_e53f942ac33f642ed4e852b239194f01 */
extern int _e53f942ac33f642ed4e852b239194f01;
nNIKAL100_mExportSymbol(_e53f942ac33f642ed4e852b239194f01);
/* _ZN9nNIPAL17013nDeviceEvents26iObserverConfirmDeviceStopD0Ev=_5122fa31581d9d98c1ffcd1a1269fbcb */
extern int _5122fa31581d9d98c1ffcd1a1269fbcb;
nNIKAL100_mExportSymbol(_5122fa31581d9d98c1ffcd1a1269fbcb);
/* _ZN9nNIPAL17013nDeviceEvents22iObserverDeviceStartedD0Ev=_50d6c2de484f31481a2fa32c12f7cd53 */
extern int _50d6c2de484f31481a2fa32c12f7cd53;
nNIKAL100_mExportSymbol(_50d6c2de484f31481a2fa32c12f7cd53);
extern int iBus_createAddressSpace;
nNIKAL100_mExportSymbol(iBus_createAddressSpace);
extern int iBus_destroyAddressSpace;
nNIKAL100_mExportSymbol(iBus_destroyAddressSpace);
extern int iBus_flush;
nNIKAL100_mExportSymbol(iBus_flush);
extern int iBus_getFirmwareData;
nNIKAL100_mExportSymbol(iBus_getFirmwareData);
extern int iBus_getU32;
nNIKAL100_mExportSymbol(iBus_getU32);
extern int iBus_getU64;
nNIKAL100_mExportSymbol(iBus_getU64);
extern int iBus_getEnumerated;
nNIKAL100_mExportSymbol(iBus_getEnumerated);
extern int iBus_getAndClearStatus;
nNIKAL100_mExportSymbol(iBus_getAndClearStatus);
extern int iBus_getMasterObject;
nNIKAL100_mExportSymbol(iBus_getMasterObject);
extern int iBus_read;
nNIKAL100_mExportSymbol(iBus_read);
extern int iBus_read8;
nNIKAL100_mExportSymbol(iBus_read8);
extern int iBus_read16;
nNIKAL100_mExportSymbol(iBus_read16);
extern int iBus_read32;
nNIKAL100_mExportSymbol(iBus_read32);
extern int iBus_readAndWrite;
nNIKAL100_mExportSymbol(iBus_readAndWrite);
extern int iBus_relinquishDMAResources;
nNIKAL100_mExportSymbol(iBus_relinquishDMAResources);
extern int iBus_relinquishInterruptResources;
nNIKAL100_mExportSymbol(iBus_relinquishInterruptResources);
extern int iBus_relinquishWindowResources;
nNIKAL100_mExportSymbol(iBus_relinquishWindowResources);
extern int iBus_reserveDMAResources0;
nNIKAL100_mExportSymbol(iBus_reserveDMAResources0);
extern int iBus_reserveDMAResources1;
nNIKAL100_mExportSymbol(iBus_reserveDMAResources1);
extern int iBus_reserveDMAResources2;
nNIKAL100_mExportSymbol(iBus_reserveDMAResources2);
extern int iBus_reserveInterruptResources;
nNIKAL100_mExportSymbol(iBus_reserveInterruptResources);
extern int iBus_reserveWindowResources;
nNIKAL100_mExportSymbol(iBus_reserveWindowResources);
extern int iBus_setFirmwareData;
nNIKAL100_mExportSymbol(iBus_setFirmwareData);
extern int iBus_write;
nNIKAL100_mExportSymbol(iBus_write);
extern int iBus_write8;
nNIKAL100_mExportSymbol(iBus_write8);
extern int iBus_write16;
nNIKAL100_mExportSymbol(iBus_write16);
extern int iBus_write32;
nNIKAL100_mExportSymbol(iBus_write32);
extern int busNewBusObjectWithStatusForC;
nNIKAL100_mExportSymbol(busNewBusObjectWithStatusForC);
extern int busNewBusObjectForC;
nNIKAL100_mExportSymbol(busNewBusObjectForC);
extern int busDeleteBusObjectForC;
nNIKAL100_mExportSymbol(busDeleteBusObjectForC);
extern int iBus_runAtomicOperation;
nNIKAL100_mExportSymbol(iBus_runAtomicOperation);
extern int _ZN11iBusManager13getBusManagerEv;
nNIKAL100_mExportSymbol(_ZN11iBusManager13getBusManagerEv);
extern int _ZN25tBusUnregisteredBaseClassD2Ev;
nNIKAL100_mExportSymbol(_ZN25tBusUnregisteredBaseClassD2Ev);
extern int _ZN25tBusUnregisteredBaseClassD1Ev;
nNIKAL100_mExportSymbol(_ZN25tBusUnregisteredBaseClassD1Ev);
extern int _ZN23tBusRegisteredBaseClassD2Ev;
nNIKAL100_mExportSymbol(_ZN23tBusRegisteredBaseClassD2Ev);
extern int _ZN23tBusRegisteredBaseClassD1Ev;
nNIKAL100_mExportSymbol(_ZN23tBusRegisteredBaseClassD1Ev);
extern int _ZN23tBusRegisteredBaseClassD0Ev;
nNIKAL100_mExportSymbol(_ZN23tBusRegisteredBaseClassD0Ev);
extern int _ZN25tBusUnregisteredBaseClassnwEj;
nNIKAL100_mExportSymbol(_ZN25tBusUnregisteredBaseClassnwEj);
extern int _ZN25tBusUnregisteredBaseClassdlEPv;
nNIKAL100_mExportSymbol(_ZN25tBusUnregisteredBaseClassdlEPv);
extern int _ZN25tBusUnregisteredBaseClassD0Ev;
nNIKAL100_mExportSymbol(_ZN25tBusUnregisteredBaseClassD0Ev);
extern int _ZN23tBusRegisteredBaseClass5_findEmm;
nNIKAL100_mExportSymbol(_ZN23tBusRegisteredBaseClass5_findEmm);
extern int _ZN23tBusRegisteredBaseClassnwEjmm;
nNIKAL100_mExportSymbol(_ZN23tBusRegisteredBaseClassnwEjmm);
extern int _ZN23tBusRegisteredBaseClass7destroyEPS_;
nNIKAL100_mExportSymbol(_ZN23tBusRegisteredBaseClass7destroyEPS_);
extern int _Z25busPurgeSharedProcessDatav;
nNIKAL100_mExportSymbol(_Z25busPurgeSharedProcessDatav);
extern int iDMAChannel_control;
nNIKAL100_mExportSymbol(iDMAChannel_control);
extern int iDMAChannel_getDMAAttr;
nNIKAL100_mExportSymbol(iDMAChannel_getDMAAttr);
extern int iDMAChannel_getU32;
nNIKAL100_mExportSymbol(iDMAChannel_getU32);
extern int iDMAChannel_getU64;
nNIKAL100_mExportSymbol(iDMAChannel_getU64);
extern int iDMAChannel_getBlockRef;
nNIKAL100_mExportSymbol(iDMAChannel_getBlockRef);
extern int iDMAChannel_getVoid;
nNIKAL100_mExportSymbol(iDMAChannel_getVoid);
extern int iDMAChannel_setDMAAttr;
nNIKAL100_mExportSymbol(iDMAChannel_setDMAAttr);
extern int iDMAChannel_setU32;
nNIKAL100_mExportSymbol(iDMAChannel_setU32);
extern int iDMAChannel_setU64;
nNIKAL100_mExportSymbol(iDMAChannel_setU64);
extern int iDMAChannel_setBlockRef;
nNIKAL100_mExportSymbol(iDMAChannel_setBlockRef);
extern int iDMAChannel_setVoid;
nNIKAL100_mExportSymbol(iDMAChannel_setVoid);
extern int iDMAChannel_removeInterruptObserver;
nNIKAL100_mExportSymbol(iDMAChannel_removeInterruptObserver);
extern int iDMAChannel_removeTransferCompleteObserver;
nNIKAL100_mExportSymbol(iDMAChannel_removeTransferCompleteObserver);
extern int iDMAChannel_removePauseObserver;
nNIKAL100_mExportSymbol(iDMAChannel_removePauseObserver);
extern int iDMAChannel_removeSampleTransferredObserver;
nNIKAL100_mExportSymbol(iDMAChannel_removeSampleTransferredObserver);
extern int iDMAChannel_removeErrorObserver;
nNIKAL100_mExportSymbol(iDMAChannel_removeErrorObserver);
extern int iDMAChannel_addInterruptObserver;
nNIKAL100_mExportSymbol(iDMAChannel_addInterruptObserver);
extern int iDMAChannel_addTransferCompleteObserver;
nNIKAL100_mExportSymbol(iDMAChannel_addTransferCompleteObserver);
extern int iDMAChannel_addPauseObserver;
nNIKAL100_mExportSymbol(iDMAChannel_addPauseObserver);
extern int iDMAChannel_addSampleTransferredObserver;
nNIKAL100_mExportSymbol(iDMAChannel_addSampleTransferredObserver);
extern int iDMAChannel_addErrorObserver;
nNIKAL100_mExportSymbol(iDMAChannel_addErrorObserver);
extern int _ZN11iDMAChannelD2Ev;
nNIKAL100_mExportSymbol(_ZN11iDMAChannelD2Ev);
extern int _ZN11iDMAChannelD1Ev;
nNIKAL100_mExportSymbol(_ZN11iDMAChannelD1Ev);
extern int _ZN11iDMAChannelC2Ev;
nNIKAL100_mExportSymbol(_ZN11iDMAChannelC2Ev);
extern int _ZN11iDMAChannelC1Ev;
nNIKAL100_mExportSymbol(_ZN11iDMAChannelC1Ev);
extern int _ZN11iDMAChannelD0Ev;
nNIKAL100_mExportSymbol(_ZN11iDMAChannelD0Ev);
extern int ssSeedRandom;
nNIKAL100_mExportSymbol(ssSeedRandom);
extern int ssRandom;
nNIKAL100_mExportSymbol(ssRandom);
extern int tTimer_reset;
nNIKAL100_mExportSymbol(tTimer_reset);
extern int tTimer_isRunning;
nNIKAL100_mExportSymbol(tTimer_isRunning);
extern int tTimerTimeout_reset;
nNIKAL100_mExportSymbol(tTimerTimeout_reset);
extern int tTimerTimeout_isRunning;
nNIKAL100_mExportSymbol(tTimerTimeout_isRunning);
extern int tTimedNotifier_destroyNotifier;
nNIKAL100_mExportSymbol(tTimedNotifier_destroyNotifier);
extern int tTimedNotifier_getObserveCount;
nNIKAL100_mExportSymbol(tTimedNotifier_getObserveCount);
extern int tTimerTimeout_destroyTimeout;
nNIKAL100_mExportSymbol(tTimerTimeout_destroyTimeout);
extern int tTimer_destroyTimer;
nNIKAL100_mExportSymbol(tTimer_destroyTimer);
extern int tTimedNotifier_cancel;
nNIKAL100_mExportSymbol(tTimedNotifier_cancel);
extern int tTimedNotifier_schedule;
nNIKAL100_mExportSymbol(tTimedNotifier_schedule);
extern int tTimedNotifier_setDuration;
nNIKAL100_mExportSymbol(tTimedNotifier_setDuration);
extern int tTimedNotifier_createNotifier;
nNIKAL100_mExportSymbol(tTimedNotifier_createNotifier);
extern int tTimerTimeout_canSleepNow;
nNIKAL100_mExportSymbol(tTimerTimeout_canSleepNow);
extern int tTimerTimeout_getSleepResolutionValue;
nNIKAL100_mExportSymbol(tTimerTimeout_getSleepResolutionValue);
extern int tTimerTimeout_getSleepResolutionTimeUnit;
nNIKAL100_mExportSymbol(tTimerTimeout_getSleepResolutionTimeUnit);
extern int tTimerTimeout_getResolutionTimeUnit;
nNIKAL100_mExportSymbol(tTimerTimeout_getResolutionTimeUnit);
extern int tTimerTimeout_getCounterValue;
nNIKAL100_mExportSymbol(tTimerTimeout_getCounterValue);
extern int tTimer_getCounterValue;
nNIKAL100_mExportSymbol(tTimer_getCounterValue);
extern int tTimerTimeout_getResolutionValue;
nNIKAL100_mExportSymbol(tTimerTimeout_getResolutionValue);
extern int tTimer_getResolutionValue;
nNIKAL100_mExportSymbol(tTimer_getResolutionValue);
extern int tTimerConvert;
nNIKAL100_mExportSymbol(tTimerConvert);
extern int tTimerTimeout_getSystemClock;
nNIKAL100_mExportSymbol(tTimerTimeout_getSystemClock);
extern int tTimer_getSystemClock;
nNIKAL100_mExportSymbol(tTimer_getSystemClock);
extern int tTimerTimeout_getElapsedTime;
nNIKAL100_mExportSymbol(tTimerTimeout_getElapsedTime);
extern int tTimerTimeout_getRemainingTime;
nNIKAL100_mExportSymbol(tTimerTimeout_getRemainingTime);
extern int tTimerTimeout_isTimeout;
nNIKAL100_mExportSymbol(tTimerTimeout_isTimeout);
extern int tTimer_getElapsedTime;
nNIKAL100_mExportSymbol(tTimer_getElapsedTime);
extern int tTimerTimeout_stop;
nNIKAL100_mExportSymbol(tTimerTimeout_stop);
extern int tTimer_stop;
nNIKAL100_mExportSymbol(tTimer_stop);
extern int tTimerTimeout_start;
nNIKAL100_mExportSymbol(tTimerTimeout_start);
extern int tTimer_start;
nNIKAL100_mExportSymbol(tTimer_start);
extern int tTimer_createTimer;
nNIKAL100_mExportSymbol(tTimer_createTimer);
extern int tTimerTimeout_setTimeout;
nNIKAL100_mExportSymbol(tTimerTimeout_setTimeout);
extern int tTimerTimeout_createGuaranteedTimeout;
nNIKAL100_mExportSymbol(tTimerTimeout_createGuaranteedTimeout);
extern int tTimerTimeout_createTimeout;
nNIKAL100_mExportSymbol(tTimerTimeout_createTimeout);
extern int tTimer_getResolutionTimeUnit;
nNIKAL100_mExportSymbol(tTimer_getResolutionTimeUnit);
extern int tTimerTimeout_waitForTimeout;
nNIKAL100_mExportSymbol(tTimerTimeout_waitForTimeout);
extern int pkgModulePackageEventLog;
nNIKAL100_mExportSymbol(pkgModulePackageEventLog);
extern int _ZN10nNIMBDC10019iAsynchronousStreamD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10019iAsynchronousStreamD1Ev);
extern int _ZN10nNIMBDC10019iAsynchronousStreamD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10019iAsynchronousStreamD2Ev);
extern int _ZN10nNIMBDC10019iAsynchronousStreamD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10019iAsynchronousStreamD0Ev);
/* _ZN10nNIMBDC10019iAsynchronousStream13___CPPKRLCastEPS0_PKPv=_9c4c4047a074d40ebcae2f0c69a91d6a */
extern int _9c4c4047a074d40ebcae2f0c69a91d6a;
nNIKAL100_mExportSymbol(_9c4c4047a074d40ebcae2f0c69a91d6a);
/* _ZN10nNIMBDC10019iAsynchronousStream20___CPPKRLDynamicCastEPKPv=_c38e1739d114aad0c6b083108a61df1d */
extern int _c38e1739d114aad0c6b083108a61df1d;
nNIKAL100_mExportSymbol(_c38e1739d114aad0c6b083108a61df1d);
/* _ZN10nNIMBDC10019iAsynchronousStream13___CPPKRLCastEPKS0_PKPv=_44f56c7f7b31a21303ed64b11783ad12 */
extern int _44f56c7f7b31a21303ed64b11783ad12;
nNIKAL100_mExportSymbol(_44f56c7f7b31a21303ed64b11783ad12);
/* _ZNK10nNIMBDC10019iAsynchronousStream20___CPPKRLDynamicCastEPKPv=_c339e18f0650ed2f1b065342512b35a7 */
extern int _c339e18f0650ed2f1b065342512b35a7;
nNIKAL100_mExportSymbol(_c339e18f0650ed2f1b065342512b35a7);
extern int _ZN10nNIMBDC10013nDeviceEvents17iObserverBusResetD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10013nDeviceEvents17iObserverBusResetD2Ev);
extern int _ZN10nNIMBDC10013nDeviceEvents17iObserverBusResetD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10013nDeviceEvents17iObserverBusResetD1Ev);
extern int _ZN10nNIMBDC10013nDeviceEvents17iObserverBusResetD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10013nDeviceEvents17iObserverBusResetD0Ev);
/* _ZN10nNIMBDC10016iObserverContext13___CPPKRLCastEPKS0_PKPv=_a78c1d1322be7f9012ebd2e128b98ec4 */
extern int _a78c1d1322be7f9012ebd2e128b98ec4;
nNIKAL100_mExportSymbol(_a78c1d1322be7f9012ebd2e128b98ec4);
/* _ZN10nNIMBDC10016iObserverContext13___CPPKRLCastEPS0_PKPv=_6a9e0c98ac0172a41cbaae8b8c72491c */
extern int _6a9e0c98ac0172a41cbaae8b8c72491c;
nNIKAL100_mExportSymbol(_6a9e0c98ac0172a41cbaae8b8c72491c);
/* _ZNK10nNIMBDC10016iObserverContext20___CPPKRLDynamicCastEPKPv=_deeb0be99de97a6b81042b62f5c8c6b8 */
extern int _deeb0be99de97a6b81042b62f5c8c6b8;
nNIKAL100_mExportSymbol(_deeb0be99de97a6b81042b62f5c8c6b8);
/* _ZN10nNIMBDC10016iObserverContext20___CPPKRLDynamicCastEPKPv=_34a470a4a7f2bf2cbfb3ea0ec3a6f547 */
extern int _34a470a4a7f2bf2cbfb3ea0ec3a6f547;
nNIKAL100_mExportSymbol(_34a470a4a7f2bf2cbfb3ea0ec3a6f547);
extern int _ZN10nNIMBDC10016iObserverContextD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10016iObserverContextD2Ev);
extern int _ZN10nNIMBDC10016iObserverContextD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10016iObserverContextD1Ev);
extern int _ZN10nNIMBDC10016iObserverContextD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10016iObserverContextD0Ev);
extern int _ZN10nNIMBDC1007iStream13___CPPKRLCastEPKS0_PKPv;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC1007iStream13___CPPKRLCastEPKS0_PKPv);
extern int _ZN10nNIMBDC1007iStream13___CPPKRLCastEPS0_PKPv;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC1007iStream13___CPPKRLCastEPS0_PKPv);
extern int _ZNK10nNIMBDC1007iStream20___CPPKRLDynamicCastEPKPv;
nNIKAL100_mExportSymbol(_ZNK10nNIMBDC1007iStream20___CPPKRLDynamicCastEPKPv);
extern int _ZN10nNIMBDC1007iStream20___CPPKRLDynamicCastEPKPv;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC1007iStream20___CPPKRLDynamicCastEPKPv);
extern int _ZN10nNIMBDC1007iStreamD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC1007iStreamD2Ev);
extern int _ZN10nNIMBDC1007iStreamD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC1007iStreamD1Ev);
extern int _ZN10nNIMBDC1007iStreamD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC1007iStreamD0Ev);
/* _ZN10nNIMBDC10016tStreamParameter13___CPPKRLCastEPKS0_PKPv=_fb524149b61e1359b1deaef8b4cd5ba5 */
extern int _fb524149b61e1359b1deaef8b4cd5ba5;
nNIKAL100_mExportSymbol(_fb524149b61e1359b1deaef8b4cd5ba5);
/* _ZN10nNIMBDC10016tStreamParameter13___CPPKRLCastEPS0_PKPv=_11983ff436bdcb12dd6b2337d2a0e2d6 */
extern int _11983ff436bdcb12dd6b2337d2a0e2d6;
nNIKAL100_mExportSymbol(_11983ff436bdcb12dd6b2337d2a0e2d6);
/* _ZNK10nNIMBDC10016tStreamParameter20___CPPKRLDynamicCastEPKPv=_e5e1c5e5d3b86b995065ec3353c50894 */
extern int _e5e1c5e5d3b86b995065ec3353c50894;
nNIKAL100_mExportSymbol(_e5e1c5e5d3b86b995065ec3353c50894);
/* _ZN10nNIMBDC10016tStreamParameter20___CPPKRLDynamicCastEPKPv=_8a118351d30e1bef804b0680f701929e */
extern int _8a118351d30e1bef804b0680f701929e;
nNIKAL100_mExportSymbol(_8a118351d30e1bef804b0680f701929e);
/* _ZN10nNIMBDC10025iTransferCompleteObserver13___CPPKRLCastEPKS0_PKPv=_23374380d4ce2cb7c79ba85f102a617e */
extern int _23374380d4ce2cb7c79ba85f102a617e;
nNIKAL100_mExportSymbol(_23374380d4ce2cb7c79ba85f102a617e);
/* _ZN10nNIMBDC10025iTransferCompleteObserver13___CPPKRLCastEPS0_PKPv=_b41e8566aff87010529072f37ba7195b */
extern int _b41e8566aff87010529072f37ba7195b;
nNIKAL100_mExportSymbol(_b41e8566aff87010529072f37ba7195b);
/* _ZNK10nNIMBDC10025iTransferCompleteObserver20___CPPKRLDynamicCastEPKPv=_8053978eeb7ba8a13af15972b950947f */
extern int _8053978eeb7ba8a13af15972b950947f;
nNIKAL100_mExportSymbol(_8053978eeb7ba8a13af15972b950947f);
/* _ZN10nNIMBDC10025iTransferCompleteObserver20___CPPKRLDynamicCastEPKPv=_e2910777be6b47f36d2b4a38d1dc2a99 */
extern int _e2910777be6b47f36d2b4a38d1dc2a99;
nNIKAL100_mExportSymbol(_e2910777be6b47f36d2b4a38d1dc2a99);
extern int _ZN10nNIMBDC10025iTransferCompleteObserverD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10025iTransferCompleteObserverD2Ev);
extern int _ZN10nNIMBDC10025iTransferCompleteObserverD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10025iTransferCompleteObserverD1Ev);
extern int _ZN10nNIMBDC10025iTransferCompleteObserverD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10025iTransferCompleteObserverD0Ev);
/* _ZN10nNIMBDC10030iConfigurationCompleteObserver13___CPPKRLCastEPKS0_PKPv=_30b8d075a9e147f53fd2f51c8eea160b */
extern int _30b8d075a9e147f53fd2f51c8eea160b;
nNIKAL100_mExportSymbol(_30b8d075a9e147f53fd2f51c8eea160b);
/* _ZN10nNIMBDC10030iConfigurationCompleteObserver13___CPPKRLCastEPS0_PKPv=_546a81a739cb651e3bba1af235435dfa */
extern int _546a81a739cb651e3bba1af235435dfa;
nNIKAL100_mExportSymbol(_546a81a739cb651e3bba1af235435dfa);
/* _ZNK10nNIMBDC10030iConfigurationCompleteObserver20___CPPKRLDynamicCastEPKPv=_af68840f2b72e69f3d24635981a12785 */
extern int _af68840f2b72e69f3d24635981a12785;
nNIKAL100_mExportSymbol(_af68840f2b72e69f3d24635981a12785);
/* _ZN10nNIMBDC10030iConfigurationCompleteObserver20___CPPKRLDynamicCastEPKPv=_f91a78b5e694bc75b9ea8fd612042c5b */
extern int _f91a78b5e694bc75b9ea8fd612042c5b;
nNIKAL100_mExportSymbol(_f91a78b5e694bc75b9ea8fd612042c5b);
extern int _ZN10nNIMBDC10030iConfigurationCompleteObserverD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10030iConfigurationCompleteObserverD2Ev);
extern int _ZN10nNIMBDC10030iConfigurationCompleteObserverD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10030iConfigurationCompleteObserverD1Ev);
extern int _ZN10nNIMBDC10030iConfigurationCompleteObserverD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10030iConfigurationCompleteObserverD0Ev);
/* _ZN10nNIMBDC10019iTransferDescriptor13___CPPKRLCastEPKS0_PKPv=_8ba7c9bbf4cf9c6b74b95de13d15033e */
extern int _8ba7c9bbf4cf9c6b74b95de13d15033e;
nNIKAL100_mExportSymbol(_8ba7c9bbf4cf9c6b74b95de13d15033e);
/* _ZN10nNIMBDC10019iTransferDescriptor13___CPPKRLCastEPS0_PKPv=_b28080247aba03281893a684b60c1399 */
extern int _b28080247aba03281893a684b60c1399;
nNIKAL100_mExportSymbol(_b28080247aba03281893a684b60c1399);
/* _ZNK10nNIMBDC10019iTransferDescriptor20___CPPKRLDynamicCastEPKPv=_4f72321633bbaac89d4f96f744f71347 */
extern int _4f72321633bbaac89d4f96f744f71347;
nNIKAL100_mExportSymbol(_4f72321633bbaac89d4f96f744f71347);
/* _ZN10nNIMBDC10019iTransferDescriptor20___CPPKRLDynamicCastEPKPv=_fea626f4881ec817e3bec5113fb53f7c */
extern int _fea626f4881ec817e3bec5113fb53f7c;
nNIKAL100_mExportSymbol(_fea626f4881ec817e3bec5113fb53f7c);
extern int _ZN10nNIMBDC10019iTransferDescriptorD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10019iTransferDescriptorD2Ev);
extern int _ZN10nNIMBDC10019iTransferDescriptorD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10019iTransferDescriptorD1Ev);
extern int _ZN10nNIMBDC10019iTransferDescriptorD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10019iTransferDescriptorD0Ev);
/* _ZN10nNIMBDC10032tAsynchronousStreamParameter139413___CPPKRLCastEPS0_PKPv=_bda2fce8c0e3a2efa799baa455c87d55 */
extern int _bda2fce8c0e3a2efa799baa455c87d55;
nNIKAL100_mExportSymbol(_bda2fce8c0e3a2efa799baa455c87d55);
/* _ZN10nNIMBDC10032tAsynchronousStreamParameter139420___CPPKRLDynamicCastEPKPv=_6722bab63d90db11ec2cdd11a298f539 */
extern int _6722bab63d90db11ec2cdd11a298f539;
nNIKAL100_mExportSymbol(_6722bab63d90db11ec2cdd11a298f539);
/* _ZN10nNIMBDC10032tAsynchronousStreamParameter139413___CPPKRLCastEPKS0_PKPv=_99f3c59b67bd5fe761ed47895c1cf7d4 */
extern int _99f3c59b67bd5fe761ed47895c1cf7d4;
nNIKAL100_mExportSymbol(_99f3c59b67bd5fe761ed47895c1cf7d4);
/* _ZNK10nNIMBDC10032tAsynchronousStreamParameter139420___CPPKRLDynamicCastEPKPv=_8dc974e381548dd0967524487d5d7c9d */
extern int _8dc974e381548dd0967524487d5d7c9d;
nNIKAL100_mExportSymbol(_8dc974e381548dd0967524487d5d7c9d);
/* _ZN10nNIMBDC10019tStreamParameterUSB13___CPPKRLCastEPS0_PKPv=_f02b51afa3f028beed0f1aa539e5479a */
extern int _f02b51afa3f028beed0f1aa539e5479a;
nNIKAL100_mExportSymbol(_f02b51afa3f028beed0f1aa539e5479a);
/* _ZN10nNIMBDC10019tStreamParameterUSB20___CPPKRLDynamicCastEPKPv=_ff1bfba9d99dd313d5198d894912d153 */
extern int _ff1bfba9d99dd313d5198d894912d153;
nNIKAL100_mExportSymbol(_ff1bfba9d99dd313d5198d894912d153);
/* _ZN10nNIMBDC10019tStreamParameterUSB13___CPPKRLCastEPKS0_PKPv=_75b192c7c17c170e582a46e2871d4613 */
extern int _75b192c7c17c170e582a46e2871d4613;
nNIKAL100_mExportSymbol(_75b192c7c17c170e582a46e2871d4613);
/* _ZNK10nNIMBDC10019tStreamParameterUSB20___CPPKRLDynamicCastEPKPv=_b422e1da4b5ee3031e77c2b140207206 */
extern int _b422e1da4b5ee3031e77c2b140207206;
nNIKAL100_mExportSymbol(_b422e1da4b5ee3031e77c2b140207206);
/* _ZN10nNIMBDC10023tBulkStreamParameterUSB13___CPPKRLCastEPS0_PKPv=_9f354bcd67f80ffa8fbda4d0d96f526c */
extern int _9f354bcd67f80ffa8fbda4d0d96f526c;
nNIKAL100_mExportSymbol(_9f354bcd67f80ffa8fbda4d0d96f526c);
/* _ZN10nNIMBDC10023tBulkStreamParameterUSB20___CPPKRLDynamicCastEPKPv=_f730ea6a48eb041fc831b49b2261d430 */
extern int _f730ea6a48eb041fc831b49b2261d430;
nNIKAL100_mExportSymbol(_f730ea6a48eb041fc831b49b2261d430);
/* _ZN10nNIMBDC10023tBulkStreamParameterUSB13___CPPKRLCastEPKS0_PKPv=_2c6d82f44c39f0da352ebf5fbb027141 */
extern int _2c6d82f44c39f0da352ebf5fbb027141;
nNIKAL100_mExportSymbol(_2c6d82f44c39f0da352ebf5fbb027141);
/* _ZNK10nNIMBDC10023tBulkStreamParameterUSB20___CPPKRLDynamicCastEPKPv=_17ec6a9b23a31e3c43d6abd4fc4b3ab8 */
extern int _17ec6a9b23a31e3c43d6abd4fc4b3ab8;
nNIKAL100_mExportSymbol(_17ec6a9b23a31e3c43d6abd4fc4b3ab8);
/* _ZN10nNIMBDC10026tControlStreamParameterUSB13___CPPKRLCastEPS0_PKPv=_c8cc70fc0e479aa4354200052d259939 */
extern int _c8cc70fc0e479aa4354200052d259939;
nNIKAL100_mExportSymbol(_c8cc70fc0e479aa4354200052d259939);
/* _ZN10nNIMBDC10026tControlStreamParameterUSB20___CPPKRLDynamicCastEPKPv=_ee00f191084c7aa2ed116bcc8cc72528 */
extern int _ee00f191084c7aa2ed116bcc8cc72528;
nNIKAL100_mExportSymbol(_ee00f191084c7aa2ed116bcc8cc72528);
/* _ZN10nNIMBDC10026tControlStreamParameterUSB13___CPPKRLCastEPKS0_PKPv=_61a25cf1fd68f55932f76ca0b811a286 */
extern int _61a25cf1fd68f55932f76ca0b811a286;
nNIKAL100_mExportSymbol(_61a25cf1fd68f55932f76ca0b811a286);
/* _ZNK10nNIMBDC10026tControlStreamParameterUSB20___CPPKRLDynamicCastEPKPv=_a523feb373af105d3c72b560335b4582 */
extern int _a523feb373af105d3c72b560335b4582;
nNIKAL100_mExportSymbol(_a523feb373af105d3c72b560335b4582);
/* _ZN10nNIMBDC10028tInterruptStreamParameterUSB13___CPPKRLCastEPS0_PKPv=_d65e29abdc055b7bf74c59ac2a8c6632 */
extern int _d65e29abdc055b7bf74c59ac2a8c6632;
nNIKAL100_mExportSymbol(_d65e29abdc055b7bf74c59ac2a8c6632);
/* _ZN10nNIMBDC10028tInterruptStreamParameterUSB20___CPPKRLDynamicCastEPKPv=_fd93b6bee6f70112e51413ccabd479c3 */
extern int _fd93b6bee6f70112e51413ccabd479c3;
nNIKAL100_mExportSymbol(_fd93b6bee6f70112e51413ccabd479c3);
/* _ZN10nNIMBDC10028tInterruptStreamParameterUSB13___CPPKRLCastEPKS0_PKPv=_6ed18cbbae1c34eb2b495d63cbef9fb5 */
extern int _6ed18cbbae1c34eb2b495d63cbef9fb5;
nNIKAL100_mExportSymbol(_6ed18cbbae1c34eb2b495d63cbef9fb5);
/* _ZNK10nNIMBDC10028tInterruptStreamParameterUSB20___CPPKRLDynamicCastEPKPv=_f1e4fe4264e199f5a33c7c22f117b1d3 */
extern int _f1e4fe4264e199f5a33c7c22f117b1d3;
nNIKAL100_mExportSymbol(_f1e4fe4264e199f5a33c7c22f117b1d3);
/* _ZN10nNIMBDC10031tIsochronousStreamParameter139413___CPPKRLCastEPS0_PKPv=_10201aa608daa9f0bd618c36a98f38fc */
extern int _10201aa608daa9f0bd618c36a98f38fc;
nNIKAL100_mExportSymbol(_10201aa608daa9f0bd618c36a98f38fc);
/* _ZN10nNIMBDC10031tIsochronousStreamParameter139420___CPPKRLDynamicCastEPKPv=_33c019c49b450d74d87f67f1c5415b2b */
extern int _33c019c49b450d74d87f67f1c5415b2b;
nNIKAL100_mExportSymbol(_33c019c49b450d74d87f67f1c5415b2b);
/* _ZN10nNIMBDC10031tIsochronousStreamParameter139413___CPPKRLCastEPKS0_PKPv=_3f7de396b02bea18b9eb008b7f44dee0 */
extern int _3f7de396b02bea18b9eb008b7f44dee0;
nNIKAL100_mExportSymbol(_3f7de396b02bea18b9eb008b7f44dee0);
/* _ZNK10nNIMBDC10031tIsochronousStreamParameter139420___CPPKRLDynamicCastEPKPv=_a1b4a921844ca389feafe1a5a2d236a6 */
extern int _a1b4a921844ca389feafe1a5a2d236a6;
nNIKAL100_mExportSymbol(_a1b4a921844ca389feafe1a5a2d236a6);
/* _ZN10nNIMBDC10018tTransferParameter13___CPPKRLCastEPKS0_PKPv=_79b778d4837d88aa212b73c30969e7b1 */
extern int _79b778d4837d88aa212b73c30969e7b1;
nNIKAL100_mExportSymbol(_79b778d4837d88aa212b73c30969e7b1);
/* _ZN10nNIMBDC10018tTransferParameter13___CPPKRLCastEPS0_PKPv=_874c4e2a106fcb4a81f7124e06a49feb */
extern int _874c4e2a106fcb4a81f7124e06a49feb;
nNIKAL100_mExportSymbol(_874c4e2a106fcb4a81f7124e06a49feb);
/* _ZNK10nNIMBDC10018tTransferParameter20___CPPKRLDynamicCastEPKPv=_f7c6404c58e98353730feb0188f032b2 */
extern int _f7c6404c58e98353730feb0188f032b2;
nNIKAL100_mExportSymbol(_f7c6404c58e98353730feb0188f032b2);
/* _ZN10nNIMBDC10018tTransferParameter20___CPPKRLDynamicCastEPKPv=_2298c473bdb723ba772ab90cd5d2bd6d */
extern int _2298c473bdb723ba772ab90cd5d2bd6d;
nNIKAL100_mExportSymbol(_2298c473bdb723ba772ab90cd5d2bd6d);
/* _ZN10nNIMBDC10022tTransferParameter139413___CPPKRLCastEPS0_PKPv=_50dc95880b034581646a13e9d890f18d */
extern int _50dc95880b034581646a13e9d890f18d;
nNIKAL100_mExportSymbol(_50dc95880b034581646a13e9d890f18d);
/* _ZN10nNIMBDC10022tTransferParameter139420___CPPKRLDynamicCastEPKPv=_2391c6afbba110c309cdb031c485bf8d */
extern int _2391c6afbba110c309cdb031c485bf8d;
nNIKAL100_mExportSymbol(_2391c6afbba110c309cdb031c485bf8d);
/* _ZN10nNIMBDC10022tTransferParameter139413___CPPKRLCastEPKS0_PKPv=_2a3447d3e3c8b0cc737d3201c4c73616 */
extern int _2a3447d3e3c8b0cc737d3201c4c73616;
nNIKAL100_mExportSymbol(_2a3447d3e3c8b0cc737d3201c4c73616);
/* _ZNK10nNIMBDC10022tTransferParameter139420___CPPKRLDynamicCastEPKPv=_42ab3c71782db0c9c0da969e77e8bc73 */
extern int _42ab3c71782db0c9c0da969e77e8bc73;
nNIKAL100_mExportSymbol(_42ab3c71782db0c9c0da969e77e8bc73);
/* _ZN10nNIMBDC10021tTransferParameterUSB13___CPPKRLCastEPS0_PKPv=_a5c097895dc9b612770f962145e73516 */
extern int _a5c097895dc9b612770f962145e73516;
nNIKAL100_mExportSymbol(_a5c097895dc9b612770f962145e73516);
/* _ZN10nNIMBDC10021tTransferParameterUSB20___CPPKRLDynamicCastEPKPv=_c325e7874b48e33377209163d67189c2 */
extern int _c325e7874b48e33377209163d67189c2;
nNIKAL100_mExportSymbol(_c325e7874b48e33377209163d67189c2);
/* _ZN10nNIMBDC10021tTransferParameterUSB13___CPPKRLCastEPKS0_PKPv=_dd6f4a9086cb59db58fbd04868852783 */
extern int _dd6f4a9086cb59db58fbd04868852783;
nNIKAL100_mExportSymbol(_dd6f4a9086cb59db58fbd04868852783);
/* _ZNK10nNIMBDC10021tTransferParameterUSB20___CPPKRLDynamicCastEPKPv=_7bf1320183f1d0750879c9c2f7cef970 */
extern int _7bf1320183f1d0750879c9c2f7cef970;
nNIKAL100_mExportSymbol(_7bf1320183f1d0750879c9c2f7cef970);
/* _ZN10nNIMBDC10028tTransferParameterUSBControl13___CPPKRLCastEPS0_PKPv=_2d984b6bc60ab76f398ecfec86db8bac */
extern int _2d984b6bc60ab76f398ecfec86db8bac;
nNIKAL100_mExportSymbol(_2d984b6bc60ab76f398ecfec86db8bac);
/* _ZN10nNIMBDC10028tTransferParameterUSBControl20___CPPKRLDynamicCastEPKPv=_6773d8b5fb0be6aa10d9aa271d726b5c */
extern int _6773d8b5fb0be6aa10d9aa271d726b5c;
nNIKAL100_mExportSymbol(_6773d8b5fb0be6aa10d9aa271d726b5c);
/* _ZN10nNIMBDC10028tTransferParameterUSBControl13___CPPKRLCastEPKS0_PKPv=_cdb38d52d4e1090918f25985e4b64d46 */
extern int _cdb38d52d4e1090918f25985e4b64d46;
nNIKAL100_mExportSymbol(_cdb38d52d4e1090918f25985e4b64d46);
/* _ZNK10nNIMBDC10028tTransferParameterUSBControl20___CPPKRLDynamicCastEPKPv=_44fb3dd68265378f76073ea9872e4bfc */
extern int _44fb3dd68265378f76073ea9872e4bfc;
nNIKAL100_mExportSymbol(_44fb3dd68265378f76073ea9872e4bfc);
/* _ZN10nNIMBDC10025tTransferParameterUSBBulk13___CPPKRLCastEPS0_PKPv=_62bf28758f0de0b33558ad344baa82e4 */
extern int _62bf28758f0de0b33558ad344baa82e4;
nNIKAL100_mExportSymbol(_62bf28758f0de0b33558ad344baa82e4);
/* _ZN10nNIMBDC10025tTransferParameterUSBBulk20___CPPKRLDynamicCastEPKPv=_c25fac2e5f49b33aad2585b338859f44 */
extern int _c25fac2e5f49b33aad2585b338859f44;
nNIKAL100_mExportSymbol(_c25fac2e5f49b33aad2585b338859f44);
/* _ZN10nNIMBDC10025tTransferParameterUSBBulk13___CPPKRLCastEPKS0_PKPv=_1badf04f0821518cef5c3fa5d9aa3cbe */
extern int _1badf04f0821518cef5c3fa5d9aa3cbe;
nNIKAL100_mExportSymbol(_1badf04f0821518cef5c3fa5d9aa3cbe);
/* _ZNK10nNIMBDC10025tTransferParameterUSBBulk20___CPPKRLDynamicCastEPKPv=_d542d9834e3b37669aa6835f30c160e2 */
extern int _d542d9834e3b37669aa6835f30c160e2;
nNIKAL100_mExportSymbol(_d542d9834e3b37669aa6835f30c160e2);
/* _ZN10nNIMBDC10030tTransferParameterUSBInterrupt13___CPPKRLCastEPS0_PKPv=_3a6ee60ee5e51e9c73e47f60e188c6ff */
extern int _3a6ee60ee5e51e9c73e47f60e188c6ff;
nNIKAL100_mExportSymbol(_3a6ee60ee5e51e9c73e47f60e188c6ff);
/* _ZN10nNIMBDC10030tTransferParameterUSBInterrupt20___CPPKRLDynamicCastEPKPv=_9719880911640c7086b4c2984676fade */
extern int _9719880911640c7086b4c2984676fade;
nNIKAL100_mExportSymbol(_9719880911640c7086b4c2984676fade);
/* _ZN10nNIMBDC10030tTransferParameterUSBInterrupt13___CPPKRLCastEPKS0_PKPv=_66cc0c2052fe262506c511ccfe5080f5 */
extern int _66cc0c2052fe262506c511ccfe5080f5;
nNIKAL100_mExportSymbol(_66cc0c2052fe262506c511ccfe5080f5);
/* _ZNK10nNIMBDC10030tTransferParameterUSBInterrupt20___CPPKRLDynamicCastEPKPv=_931fc79a03684c50015c9b1d4bb9047c */
extern int _931fc79a03684c50015c9b1d4bb9047c;
nNIKAL100_mExportSymbol(_931fc79a03684c50015c9b1d4bb9047c);
/* _ZN10nNIMBDC10034iIsochronousBufferCompleteObserver13___CPPKRLCastEPKS0_PKPv=_b87d75ebe1ee4969d5c904726c6b58df */
extern int _b87d75ebe1ee4969d5c904726c6b58df;
nNIKAL100_mExportSymbol(_b87d75ebe1ee4969d5c904726c6b58df);
/* _ZN10nNIMBDC10034iIsochronousBufferCompleteObserver13___CPPKRLCastEPS0_PKPv=_3945a94521221129da86e8cbf7fb89ae */
extern int _3945a94521221129da86e8cbf7fb89ae;
nNIKAL100_mExportSymbol(_3945a94521221129da86e8cbf7fb89ae);
/* _ZNK10nNIMBDC10034iIsochronousBufferCompleteObserver20___CPPKRLDynamicCastEPKPv=_4ac3ca46e5cc1d9a42977149bfa14c1c */
extern int _4ac3ca46e5cc1d9a42977149bfa14c1c;
nNIKAL100_mExportSymbol(_4ac3ca46e5cc1d9a42977149bfa14c1c);
/* _ZN10nNIMBDC10034iIsochronousBufferCompleteObserver20___CPPKRLDynamicCastEPKPv=_b7ed548fe9b6735d990714300cee608b */
extern int _b7ed548fe9b6735d990714300cee608b;
nNIKAL100_mExportSymbol(_b7ed548fe9b6735d990714300cee608b);
extern int _ZN10nNIMBDC10034iIsochronousBufferCompleteObserverD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10034iIsochronousBufferCompleteObserverD2Ev);
extern int _ZN10nNIMBDC10034iIsochronousBufferCompleteObserverD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10034iIsochronousBufferCompleteObserverD1Ev);
extern int _ZN10nNIMBDC10034iIsochronousBufferCompleteObserverD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10034iIsochronousBufferCompleteObserverD0Ev);
/* _ZN10nNIMBDC10027tIsochronousBufferParameter13___CPPKRLCastEPKS0_PKPv=_f94d39190d235d6e9dc0fd23f55f7f43 */
extern int _f94d39190d235d6e9dc0fd23f55f7f43;
nNIKAL100_mExportSymbol(_f94d39190d235d6e9dc0fd23f55f7f43);
/* _ZN10nNIMBDC10027tIsochronousBufferParameter13___CPPKRLCastEPS0_PKPv=_358b292f7450709bdc03a7001831c193 */
extern int _358b292f7450709bdc03a7001831c193;
nNIKAL100_mExportSymbol(_358b292f7450709bdc03a7001831c193);
/* _ZNK10nNIMBDC10027tIsochronousBufferParameter20___CPPKRLDynamicCastEPKPv=_dd7f8f57e67d4d8916bbecf1758c655e */
extern int _dd7f8f57e67d4d8916bbecf1758c655e;
nNIKAL100_mExportSymbol(_dd7f8f57e67d4d8916bbecf1758c655e);
/* _ZN10nNIMBDC10027tIsochronousBufferParameter20___CPPKRLDynamicCastEPKPv=_1342658fb3824d7bd59164809868a6e4 */
extern int _1342658fb3824d7bd59164809868a6e4;
nNIKAL100_mExportSymbol(_1342658fb3824d7bd59164809868a6e4);
/* _ZN10nNIMBDC10031tIsochronousBufferParameter139413___CPPKRLCastEPS0_PKPv=_6224d109edb164ec8257c848fdf39e43 */
extern int _6224d109edb164ec8257c848fdf39e43;
nNIKAL100_mExportSymbol(_6224d109edb164ec8257c848fdf39e43);
/* _ZN10nNIMBDC10031tIsochronousBufferParameter139420___CPPKRLDynamicCastEPKPv=_1e7585ba6229a398616db3f7e6b11850 */
extern int _1e7585ba6229a398616db3f7e6b11850;
nNIKAL100_mExportSymbol(_1e7585ba6229a398616db3f7e6b11850);
/* _ZN10nNIMBDC10031tIsochronousBufferParameter139413___CPPKRLCastEPKS0_PKPv=_b09551271d6b1d6020c3c66699b34e66 */
extern int _b09551271d6b1d6020c3c66699b34e66;
nNIKAL100_mExportSymbol(_b09551271d6b1d6020c3c66699b34e66);
/* _ZNK10nNIMBDC10031tIsochronousBufferParameter139420___CPPKRLDynamicCastEPKPv=_9cb027c4a4e40ed4edb13923bf02b894 */
extern int _9cb027c4a4e40ed4edb13923bf02b894;
nNIKAL100_mExportSymbol(_9cb027c4a4e40ed4edb13923bf02b894);
/* _ZN10nNIMBDC10035iIsochronousCommandCompleteObserver13___CPPKRLCastEPKS0_PKPv=_d677c5ea3997c745456d71ba3c4ccc08 */
extern int _d677c5ea3997c745456d71ba3c4ccc08;
nNIKAL100_mExportSymbol(_d677c5ea3997c745456d71ba3c4ccc08);
/* _ZN10nNIMBDC10035iIsochronousCommandCompleteObserver13___CPPKRLCastEPS0_PKPv=_823384fea31253cbb0e58daf2cbb87d5 */
extern int _823384fea31253cbb0e58daf2cbb87d5;
nNIKAL100_mExportSymbol(_823384fea31253cbb0e58daf2cbb87d5);
/* _ZNK10nNIMBDC10035iIsochronousCommandCompleteObserver20___CPPKRLDynamicCastEPKPv=_b75f500330be199d07bdf3089ec77312 */
extern int _b75f500330be199d07bdf3089ec77312;
nNIKAL100_mExportSymbol(_b75f500330be199d07bdf3089ec77312);
/* _ZN10nNIMBDC10035iIsochronousCommandCompleteObserver20___CPPKRLDynamicCastEPKPv=_0f6c50bef084a3e23625840b488d7c2a */
extern int _0f6c50bef084a3e23625840b488d7c2a;
nNIKAL100_mExportSymbol(_0f6c50bef084a3e23625840b488d7c2a);
/* _ZN10nNIMBDC10035iIsochronousCommandCompleteObserverD2Ev=_a0420db35371c2ac939dd0810cd878f0 */
extern int _a0420db35371c2ac939dd0810cd878f0;
nNIKAL100_mExportSymbol(_a0420db35371c2ac939dd0810cd878f0);
/* _ZN10nNIMBDC10035iIsochronousCommandCompleteObserverD1Ev=_28b2ed3c4f93dad5f8a7a9e512e112e9 */
extern int _28b2ed3c4f93dad5f8a7a9e512e112e9;
nNIKAL100_mExportSymbol(_28b2ed3c4f93dad5f8a7a9e512e112e9);
/* _ZN10nNIMBDC10035iIsochronousCommandCompleteObserverD0Ev=_51c72cccf5a1c3c635201f9a08ff9fa7 */
extern int _51c72cccf5a1c3c635201f9a08ff9fa7;
nNIKAL100_mExportSymbol(_51c72cccf5a1c3c635201f9a08ff9fa7);
/* _ZN10nNIMBDC10028tIsochronousCommandParameter13___CPPKRLCastEPKS0_PKPv=_58285fd7d78b8784bdb0a7e5f82fd2c3 */
extern int _58285fd7d78b8784bdb0a7e5f82fd2c3;
nNIKAL100_mExportSymbol(_58285fd7d78b8784bdb0a7e5f82fd2c3);
/* _ZN10nNIMBDC10028tIsochronousCommandParameter13___CPPKRLCastEPS0_PKPv=_3e28d015c25caf3473989b7cc905eb97 */
extern int _3e28d015c25caf3473989b7cc905eb97;
nNIKAL100_mExportSymbol(_3e28d015c25caf3473989b7cc905eb97);
/* _ZNK10nNIMBDC10028tIsochronousCommandParameter20___CPPKRLDynamicCastEPKPv=_fa600377aa1afa128d26daaed091a4ca */
extern int _fa600377aa1afa128d26daaed091a4ca;
nNIKAL100_mExportSymbol(_fa600377aa1afa128d26daaed091a4ca);
/* _ZN10nNIMBDC10028tIsochronousCommandParameter20___CPPKRLDynamicCastEPKPv=_9e2e694fa5e23947cb60ff5faa6dce2f */
extern int _9e2e694fa5e23947cb60ff5faa6dce2f;
nNIKAL100_mExportSymbol(_9e2e694fa5e23947cb60ff5faa6dce2f);
/* _ZN10nNIMBDC10044tIsochronousCommandParameterAttachBuffer139413___CPPKRLCastEPS0_PKPv=_5a4c98da22af5f613fe79c1c37a844df */
extern int _5a4c98da22af5f613fe79c1c37a844df;
nNIKAL100_mExportSymbol(_5a4c98da22af5f613fe79c1c37a844df);
/* _ZN10nNIMBDC10044tIsochronousCommandParameterAttachBuffer139420___CPPKRLDynamicCastEPKPv=_f0ada1873ac3798f6b940a9dcebc082d */
extern int _f0ada1873ac3798f6b940a9dcebc082d;
nNIKAL100_mExportSymbol(_f0ada1873ac3798f6b940a9dcebc082d);
/* _ZN10nNIMBDC10044tIsochronousCommandParameterAttachBuffer139413___CPPKRLCastEPKS0_PKPv=_81805140eb6eb01f809aed19aa92ce49 */
extern int _81805140eb6eb01f809aed19aa92ce49;
nNIKAL100_mExportSymbol(_81805140eb6eb01f809aed19aa92ce49);
/* _ZNK10nNIMBDC10044tIsochronousCommandParameterAttachBuffer139420___CPPKRLDynamicCastEPKPv=_282197d9345493a8fd20b6748bfbc34b */
extern int _282197d9345493a8fd20b6748bfbc34b;
nNIKAL100_mExportSymbol(_282197d9345493a8fd20b6748bfbc34b);
/* _ZN10nNIMBDC10044tIsochronousCommandParameterDetachBuffer139413___CPPKRLCastEPS0_PKPv=_35430e8fb7a24c070e1ca1f78d106771 */
extern int _35430e8fb7a24c070e1ca1f78d106771;
nNIKAL100_mExportSymbol(_35430e8fb7a24c070e1ca1f78d106771);
/* _ZN10nNIMBDC10044tIsochronousCommandParameterDetachBuffer139420___CPPKRLDynamicCastEPKPv=_3a9a0c168ab717a09423a6c3ad901236 */
extern int _3a9a0c168ab717a09423a6c3ad901236;
nNIKAL100_mExportSymbol(_3a9a0c168ab717a09423a6c3ad901236);
/* _ZN10nNIMBDC10044tIsochronousCommandParameterDetachBuffer139413___CPPKRLCastEPKS0_PKPv=_8355f2fce03b2e00208c72b402ffac25 */
extern int _8355f2fce03b2e00208c72b402ffac25;
nNIKAL100_mExportSymbol(_8355f2fce03b2e00208c72b402ffac25);
/* _ZNK10nNIMBDC10044tIsochronousCommandParameterDetachBuffer139420___CPPKRLDynamicCastEPKPv=_950b807d7d966e09c8987df46d66e12d */
extern int _950b807d7d966e09c8987df46d66e12d;
nNIKAL100_mExportSymbol(_950b807d7d966e09c8987df46d66e12d);
/* _ZN10nNIMBDC10037tIsochronousCommandParameterStart139413___CPPKRLCastEPS0_PKPv=_9afe1a90d060be5eaeef707e4e6302af */
extern int _9afe1a90d060be5eaeef707e4e6302af;
nNIKAL100_mExportSymbol(_9afe1a90d060be5eaeef707e4e6302af);
/* _ZN10nNIMBDC10037tIsochronousCommandParameterStart139420___CPPKRLDynamicCastEPKPv=_4abcd434dff385b1fa36d26e1d4a1ce9 */
extern int _4abcd434dff385b1fa36d26e1d4a1ce9;
nNIKAL100_mExportSymbol(_4abcd434dff385b1fa36d26e1d4a1ce9);
/* _ZN10nNIMBDC10037tIsochronousCommandParameterStart139413___CPPKRLCastEPKS0_PKPv=_35a5ec1072f98c7bd7dffa635dffd1b0 */
extern int _35a5ec1072f98c7bd7dffa635dffd1b0;
nNIKAL100_mExportSymbol(_35a5ec1072f98c7bd7dffa635dffd1b0);
/* _ZNK10nNIMBDC10037tIsochronousCommandParameterStart139420___CPPKRLDynamicCastEPKPv=_6f22a18ec9ef570b2f871dbe17374701 */
extern int _6f22a18ec9ef570b2f871dbe17374701;
nNIKAL100_mExportSymbol(_6f22a18ec9ef570b2f871dbe17374701);
/* _ZN10nNIMBDC10036tIsochronousCommandParameterStop139413___CPPKRLCastEPS0_PKPv=_fe970ffa35ae484d498f08a6ad62a264 */
extern int _fe970ffa35ae484d498f08a6ad62a264;
nNIKAL100_mExportSymbol(_fe970ffa35ae484d498f08a6ad62a264);
/* _ZN10nNIMBDC10036tIsochronousCommandParameterStop139420___CPPKRLDynamicCastEPKPv=_6663224ecc0ec0e6ce5d692310deebb3 */
extern int _6663224ecc0ec0e6ce5d692310deebb3;
nNIKAL100_mExportSymbol(_6663224ecc0ec0e6ce5d692310deebb3);
/* _ZN10nNIMBDC10036tIsochronousCommandParameterStop139413___CPPKRLCastEPKS0_PKPv=_b70417853015411eb2add24cc4a5ca7c */
extern int _b70417853015411eb2add24cc4a5ca7c;
nNIKAL100_mExportSymbol(_b70417853015411eb2add24cc4a5ca7c);
/* _ZNK10nNIMBDC10036tIsochronousCommandParameterStop139420___CPPKRLDynamicCastEPKPv=_2b0c7a5b1302bb531b17135f59140cba */
extern int _2b0c7a5b1302bb531b17135f59140cba;
nNIKAL100_mExportSymbol(_2b0c7a5b1302bb531b17135f59140cba);
/* _ZN10nNIMBDC10017tReserveParameter13___CPPKRLCastEPKS0_PKPv=_1176b1db12f93a9da1cd8a96b30e8ec9 */
extern int _1176b1db12f93a9da1cd8a96b30e8ec9;
nNIKAL100_mExportSymbol(_1176b1db12f93a9da1cd8a96b30e8ec9);
/* _ZN10nNIMBDC10017tReserveParameter13___CPPKRLCastEPS0_PKPv=_4b064f7d1ff69141edbd9433eebf7013 */
extern int _4b064f7d1ff69141edbd9433eebf7013;
nNIKAL100_mExportSymbol(_4b064f7d1ff69141edbd9433eebf7013);
/* _ZNK10nNIMBDC10017tReserveParameter20___CPPKRLDynamicCastEPKPv=_3b8d8da92b14375cc54aa9177bbea45f */
extern int _3b8d8da92b14375cc54aa9177bbea45f;
nNIKAL100_mExportSymbol(_3b8d8da92b14375cc54aa9177bbea45f);
/* _ZN10nNIMBDC10017tReserveParameter20___CPPKRLDynamicCastEPKPv=_b1280e2fc5ad0e13e3a3002a3e77a3b1 */
extern int _b1280e2fc5ad0e13e3a3002a3e77a3b1;
nNIKAL100_mExportSymbol(_b1280e2fc5ad0e13e3a3002a3e77a3b1);
/* _ZN10nNIMBDC10020tRelinquishParameter13___CPPKRLCastEPKS0_PKPv=_e8f29e540cf9911320bbdaca8fd22590 */
extern int _e8f29e540cf9911320bbdaca8fd22590;
nNIKAL100_mExportSymbol(_e8f29e540cf9911320bbdaca8fd22590);
/* _ZN10nNIMBDC10020tRelinquishParameter13___CPPKRLCastEPS0_PKPv=_ae620b252c30036f9ef221864075ae3e */
extern int _ae620b252c30036f9ef221864075ae3e;
nNIKAL100_mExportSymbol(_ae620b252c30036f9ef221864075ae3e);
/* _ZNK10nNIMBDC10020tRelinquishParameter20___CPPKRLDynamicCastEPKPv=_51a7bcabaee4b2e0a1b6bc18725a1b28 */
extern int _51a7bcabaee4b2e0a1b6bc18725a1b28;
nNIKAL100_mExportSymbol(_51a7bcabaee4b2e0a1b6bc18725a1b28);
/* _ZN10nNIMBDC10020tRelinquishParameter20___CPPKRLDynamicCastEPKPv=_4e3af9cb308854963c8fa25bb8c4cfd0 */
extern int _4e3af9cb308854963c8fa25bb8c4cfd0;
nNIKAL100_mExportSymbol(_4e3af9cb308854963c8fa25bb8c4cfd0);
/* _ZN10nNIMBDC10030tReserveParameterBandwidth139413___CPPKRLCastEPS0_PKPv=_5fedcd07409268ee9b8b85a115c74f65 */
extern int _5fedcd07409268ee9b8b85a115c74f65;
nNIKAL100_mExportSymbol(_5fedcd07409268ee9b8b85a115c74f65);
/* _ZN10nNIMBDC10030tReserveParameterBandwidth139420___CPPKRLDynamicCastEPKPv=_d16cf8d90a73212672ced2f8c86dcd13 */
extern int _d16cf8d90a73212672ced2f8c86dcd13;
nNIKAL100_mExportSymbol(_d16cf8d90a73212672ced2f8c86dcd13);
/* _ZN10nNIMBDC10030tReserveParameterBandwidth139413___CPPKRLCastEPKS0_PKPv=_7e2e43dc4dcc2e613e260ad5d1a12a8e */
extern int _7e2e43dc4dcc2e613e260ad5d1a12a8e;
nNIKAL100_mExportSymbol(_7e2e43dc4dcc2e613e260ad5d1a12a8e);
/* _ZNK10nNIMBDC10030tReserveParameterBandwidth139420___CPPKRLDynamicCastEPKPv=_b451b68fa204e492a9ef1a1b1be420dc */
extern int _b451b68fa204e492a9ef1a1b1be420dc;
nNIKAL100_mExportSymbol(_b451b68fa204e492a9ef1a1b1be420dc);
/* _ZN10nNIMBDC10028tReserveParameterChannel139413___CPPKRLCastEPS0_PKPv=_400d74db94103dfc944972185b733695 */
extern int _400d74db94103dfc944972185b733695;
nNIKAL100_mExportSymbol(_400d74db94103dfc944972185b733695);
/* _ZN10nNIMBDC10028tReserveParameterChannel139420___CPPKRLDynamicCastEPKPv=_56f886305bc7928923bb444522ec4805 */
extern int _56f886305bc7928923bb444522ec4805;
nNIKAL100_mExportSymbol(_56f886305bc7928923bb444522ec4805);
/* _ZN10nNIMBDC10028tReserveParameterChannel139413___CPPKRLCastEPKS0_PKPv=_249a44b9f9519239de86008922c1aff2 */
extern int _249a44b9f9519239de86008922c1aff2;
nNIKAL100_mExportSymbol(_249a44b9f9519239de86008922c1aff2);
/* _ZNK10nNIMBDC10028tReserveParameterChannel139420___CPPKRLDynamicCastEPKPv=_a219c7a0b430b7f9aaab1d31939b4f38 */
extern int _a219c7a0b430b7f9aaab1d31939b4f38;
nNIKAL100_mExportSymbol(_a219c7a0b430b7f9aaab1d31939b4f38);
/* _ZN10nNIMBDC10030tReserveParameterResources139413___CPPKRLCastEPS0_PKPv=_c71c9d41a02a935cb87cfc7b3dfd297e */
extern int _c71c9d41a02a935cb87cfc7b3dfd297e;
nNIKAL100_mExportSymbol(_c71c9d41a02a935cb87cfc7b3dfd297e);
/* _ZN10nNIMBDC10030tReserveParameterResources139420___CPPKRLDynamicCastEPKPv=_33e953c04132a4677049f4a75dec572a */
extern int _33e953c04132a4677049f4a75dec572a;
nNIKAL100_mExportSymbol(_33e953c04132a4677049f4a75dec572a);
/* _ZN10nNIMBDC10030tReserveParameterResources139413___CPPKRLCastEPKS0_PKPv=_3e524e461a098ec6def98a2488c37d8e */
extern int _3e524e461a098ec6def98a2488c37d8e;
nNIKAL100_mExportSymbol(_3e524e461a098ec6def98a2488c37d8e);
/* _ZNK10nNIMBDC10030tReserveParameterResources139420___CPPKRLDynamicCastEPKPv=_a2163717e85595cb893bbddb2fc2ea90 */
extern int _a2163717e85595cb893bbddb2fc2ea90;
nNIKAL100_mExportSymbol(_a2163717e85595cb893bbddb2fc2ea90);
/* _ZN10nNIMBDC10033tRelinquishParameterBandwidth139413___CPPKRLCastEPS0_PKPv=_41c8d0a138ef42e4102dc61bce3bdcf1 */
extern int _41c8d0a138ef42e4102dc61bce3bdcf1;
nNIKAL100_mExportSymbol(_41c8d0a138ef42e4102dc61bce3bdcf1);
/* _ZN10nNIMBDC10033tRelinquishParameterBandwidth139420___CPPKRLDynamicCastEPKPv=_884f7009907bfcc115f209efa19348ea */
extern int _884f7009907bfcc115f209efa19348ea;
nNIKAL100_mExportSymbol(_884f7009907bfcc115f209efa19348ea);
/* _ZN10nNIMBDC10033tRelinquishParameterBandwidth139413___CPPKRLCastEPKS0_PKPv=_4cbc66c55f30315f417b541ebdf188bb */
extern int _4cbc66c55f30315f417b541ebdf188bb;
nNIKAL100_mExportSymbol(_4cbc66c55f30315f417b541ebdf188bb);
/* _ZNK10nNIMBDC10033tRelinquishParameterBandwidth139420___CPPKRLDynamicCastEPKPv=_78d6219b61203c4995c4ac4f439b7610 */
extern int _78d6219b61203c4995c4ac4f439b7610;
nNIKAL100_mExportSymbol(_78d6219b61203c4995c4ac4f439b7610);
/* _ZN10nNIMBDC10031tRelinquishParameterChannel139413___CPPKRLCastEPS0_PKPv=_de4b8b318a09cba912edfc6903881b88 */
extern int _de4b8b318a09cba912edfc6903881b88;
nNIKAL100_mExportSymbol(_de4b8b318a09cba912edfc6903881b88);
/* _ZN10nNIMBDC10031tRelinquishParameterChannel139420___CPPKRLDynamicCastEPKPv=_6f38048fa38b325b35848833b590c192 */
extern int _6f38048fa38b325b35848833b590c192;
nNIKAL100_mExportSymbol(_6f38048fa38b325b35848833b590c192);
/* _ZN10nNIMBDC10031tRelinquishParameterChannel139413___CPPKRLCastEPKS0_PKPv=_14311c4bca86f82cdaa8ffe8f853042b */
extern int _14311c4bca86f82cdaa8ffe8f853042b;
nNIKAL100_mExportSymbol(_14311c4bca86f82cdaa8ffe8f853042b);
/* _ZNK10nNIMBDC10031tRelinquishParameterChannel139420___CPPKRLDynamicCastEPKPv=_7dd516abe9329a7c63217461dbee981a */
extern int _7dd516abe9329a7c63217461dbee981a;
nNIKAL100_mExportSymbol(_7dd516abe9329a7c63217461dbee981a);
/* _ZN10nNIMBDC10033tRelinquishParameterResources139413___CPPKRLCastEPS0_PKPv=_3af423e4a015048cac16fbace2735940 */
extern int _3af423e4a015048cac16fbace2735940;
nNIKAL100_mExportSymbol(_3af423e4a015048cac16fbace2735940);
/* _ZN10nNIMBDC10033tRelinquishParameterResources139420___CPPKRLDynamicCastEPKPv=_237cd57ea55a9aceb215b8a93ab2e207 */
extern int _237cd57ea55a9aceb215b8a93ab2e207;
nNIKAL100_mExportSymbol(_237cd57ea55a9aceb215b8a93ab2e207);
/* _ZN10nNIMBDC10033tRelinquishParameterResources139413___CPPKRLCastEPKS0_PKPv=_140b73970059f621a315560e2f4dd964 */
extern int _140b73970059f621a315560e2f4dd964;
nNIKAL100_mExportSymbol(_140b73970059f621a315560e2f4dd964);
/* _ZNK10nNIMBDC10033tRelinquishParameterResources139420___CPPKRLDynamicCastEPKPv=_29feba41dacc9580ee355145a7e0877e */
extern int _29feba41dacc9580ee355145a7e0877e;
nNIKAL100_mExportSymbol(_29feba41dacc9580ee355145a7e0877e);
extern int _ZN10nNIMBDC10021t1394DeviceDescriptorC2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10021t1394DeviceDescriptorC2Ev);
extern int _ZN10nNIMBDC10021t1394DeviceDescriptorC1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10021t1394DeviceDescriptorC1Ev);
extern int _ZN10nNIMBDC10021t1394DeviceDescriptor11getGUIDHostEv;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10021t1394DeviceDescriptor11getGUIDHostEv);
/* _ZN10nNIMBDC10021t1394DeviceDescriptor11setGUIDHostERK3u64=_157202eb6d750c265aa052c23443d5ce */
extern int _157202eb6d750c265aa052c23443d5ce;
nNIKAL100_mExportSymbol(_157202eb6d750c265aa052c23443d5ce);
extern int _ZN10nNIMBDC10021t1394DeviceDescriptorD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10021t1394DeviceDescriptorD1Ev);
extern int _ZN10nNIMBDC10021t1394DeviceDescriptorD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10021t1394DeviceDescriptorD2Ev);
extern int _ZN10nNIMBDC10021t1394DeviceDescriptorD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10021t1394DeviceDescriptorD0Ev);
/* _ZN10nNIMBDC10021t1394DeviceDescriptor13___CPPKRLCastEPS0_PKPv=_e40d1c2385e6fedcc141bc47f0c19e47 */
extern int _e40d1c2385e6fedcc141bc47f0c19e47;
nNIKAL100_mExportSymbol(_e40d1c2385e6fedcc141bc47f0c19e47);
/* _ZN10nNIMBDC10021t1394DeviceDescriptor20___CPPKRLDynamicCastEPKPv=_ae6b84c4bf049ab77b3e637d82177d62 */
extern int _ae6b84c4bf049ab77b3e637d82177d62;
nNIKAL100_mExportSymbol(_ae6b84c4bf049ab77b3e637d82177d62);
/* _ZN10nNIMBDC10021t1394DeviceDescriptor13___CPPKRLCastEPKS0_PKPv=_18ffd8fb62134fd1fbad4f1e5219192b */
extern int _18ffd8fb62134fd1fbad4f1e5219192b;
nNIKAL100_mExportSymbol(_18ffd8fb62134fd1fbad4f1e5219192b);
/* _ZNK10nNIMBDC10021t1394DeviceDescriptor20___CPPKRLDynamicCastEPKPv=_93594eb022bda416f11ee57e1d644241 */
extern int _93594eb022bda416f11ee57e1d644241;
nNIKAL100_mExportSymbol(_93594eb022bda416f11ee57e1d644241);
extern int _ZN10nNIMBDC10025tUSBDeviceDescriptorProxyC2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10025tUSBDeviceDescriptorProxyC2Ev);
extern int _ZN10nNIMBDC10025tUSBDeviceDescriptorProxyC1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10025tUSBDeviceDescriptorProxyC1Ev);
extern int _ZN10nNIMBDC10025tUSBDeviceDescriptorProxyC2ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10025tUSBDeviceDescriptorProxyC2ERKS0_);
extern int _ZN10nNIMBDC10025tUSBDeviceDescriptorProxyC1ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10025tUSBDeviceDescriptorProxyC1ERKS0_);
/* _ZNK10nNIMBDC10025tUSBDeviceDescriptorProxy3getENS_20tUSBDeviceAttributesERl=_71bac4d2136a00698e2383d0fcd76345 */
extern int _71bac4d2136a00698e2383d0fcd76345;
nNIKAL100_mExportSymbol(_71bac4d2136a00698e2383d0fcd76345);
/* _ZN10nNIMBDC10025tUSBDeviceDescriptorProxy22setActiveConfigurationEmRl=_a466f0e5b22d12fdb2d0ba7a3a8d4af5 */
extern int _a466f0e5b22d12fdb2d0ba7a3a8d4af5;
nNIKAL100_mExportSymbol(_a466f0e5b22d12fdb2d0ba7a3a8d4af5);
/* _ZNK10nNIMBDC10025tUSBDeviceDescriptorProxy37populateActiveConfigurationDescriptorERNS_27iUSBConfigurationDescriptorERl=_470439e4a14c42dc577b2dc0f2a53239 */
extern int _470439e4a14c42dc577b2dc0f2a53239;
nNIKAL100_mExportSymbol(_470439e4a14c42dc577b2dc0f2a53239);
/* _ZNK10nNIMBDC10025tUSBDeviceDescriptorProxy31populateConfigurationDescriptorEmRNS_27iUSBConfigurationDescriptorERl=_99a9dab181c07bf7bf654d2a81f15e84 */
extern int _99a9dab181c07bf7bf654d2a81f15e84;
nNIKAL100_mExportSymbol(_99a9dab181c07bf7bf654d2a81f15e84);
/* _ZNK10nNIMBDC10025tUSBDeviceDescriptorProxy24populateStringDescriptorEmmRNS_20iUSBStringDescriptorERl=_693fa6dfaa7f7f9f1f4fec824b2ce5a1 */
extern int _693fa6dfaa7f7f9f1f4fec824b2ce5a1;
nNIKAL100_mExportSymbol(_693fa6dfaa7f7f9f1f4fec824b2ce5a1);
/* _ZN10nNIMBDC10025tUSBDeviceDescriptorProxy19submitConfigurationEPNS_30iConfigurationCompleteObserverERl=_3aa54580ee6267893c560f591196a107 */
extern int _3aa54580ee6267893c560f591196a107;
nNIKAL100_mExportSymbol(_3aa54580ee6267893c560f591196a107);
/* _ZN10nNIMBDC10025tUSBDeviceDescriptorProxy13setDescriptorEPNS_20iUSBDeviceDescriptorERl=_96b52857e5479c3b8223e5de14014d69 */
extern int _96b52857e5479c3b8223e5de14014d69;
nNIKAL100_mExportSymbol(_96b52857e5479c3b8223e5de14014d69);
extern int _ZN10nNIMBDC10025tUSBDeviceDescriptorProxyD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10025tUSBDeviceDescriptorProxyD1Ev);
extern int _ZN10nNIMBDC10025tUSBDeviceDescriptorProxyD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10025tUSBDeviceDescriptorProxyD2Ev);
extern int _ZN10nNIMBDC10025tUSBDeviceDescriptorProxyD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10025tUSBDeviceDescriptorProxyD0Ev);
/* _ZN10nNIMBDC10025tUSBDeviceDescriptorProxy13___CPPKRLCastEPS0_PKPv=_ed283a8c7ef080f00618f547ca14d057 */
extern int _ed283a8c7ef080f00618f547ca14d057;
nNIKAL100_mExportSymbol(_ed283a8c7ef080f00618f547ca14d057);
/* _ZN10nNIMBDC10025tUSBDeviceDescriptorProxy20___CPPKRLDynamicCastEPKPv=_a508238343fcd6d8eb6244e99c1aaf6d */
extern int _a508238343fcd6d8eb6244e99c1aaf6d;
nNIKAL100_mExportSymbol(_a508238343fcd6d8eb6244e99c1aaf6d);
/* _ZN10nNIMBDC10025tUSBDeviceDescriptorProxy13___CPPKRLCastEPKS0_PKPv=_c1f1845545c3fd51f6f8ca17498ffca4 */
extern int _c1f1845545c3fd51f6f8ca17498ffca4;
nNIKAL100_mExportSymbol(_c1f1845545c3fd51f6f8ca17498ffca4);
/* _ZNK10nNIMBDC10025tUSBDeviceDescriptorProxy20___CPPKRLDynamicCastEPKPv=_34ea3d14efdb244e6cf3803f54123482 */
extern int _34ea3d14efdb244e6cf3803f54123482;
nNIKAL100_mExportSymbol(_34ea3d14efdb244e6cf3803f54123482);
extern int _ZN10nNIMBDC10032tUSBConfigurationDescriptorProxyC2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10032tUSBConfigurationDescriptorProxyC2Ev);
extern int _ZN10nNIMBDC10032tUSBConfigurationDescriptorProxyC1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10032tUSBConfigurationDescriptorProxyC1Ev);
/* _ZN10nNIMBDC10032tUSBConfigurationDescriptorProxyC2ERKS0_=_04e264c111a5945254d751ca3c8802ba */
extern int _04e264c111a5945254d751ca3c8802ba;
nNIKAL100_mExportSymbol(_04e264c111a5945254d751ca3c8802ba);
/* _ZN10nNIMBDC10032tUSBConfigurationDescriptorProxyC1ERKS0_=_57b2509182031ada31261be44b445a8b */
extern int _57b2509182031ada31261be44b445a8b;
nNIKAL100_mExportSymbol(_57b2509182031ada31261be44b445a8b);
/* _ZNK10nNIMBDC10032tUSBConfigurationDescriptorProxy3getENS_27tUSBConfigurationAttributesERl=_115b70b69bc27f1b99b77d3e471ec41b */
extern int _115b70b69bc27f1b99b77d3e471ec41b;
nNIKAL100_mExportSymbol(_115b70b69bc27f1b99b77d3e471ec41b);
/* _ZN10nNIMBDC10032tUSBConfigurationDescriptorProxy25setActiveInterfaceSettingEmmRl=_55ed9733497bfac5e7ebe66731e76b1b */
extern int _55ed9733497bfac5e7ebe66731e76b1b;
nNIKAL100_mExportSymbol(_55ed9733497bfac5e7ebe66731e76b1b);
/* _ZNK10nNIMBDC10032tUSBConfigurationDescriptorProxy24getAlternateSettingCountEmRl=_3629cee8d6349e5011c62012def5c6c5 */
extern int _3629cee8d6349e5011c62012def5c6c5;
nNIKAL100_mExportSymbol(_3629cee8d6349e5011c62012def5c6c5);
/* _ZNK10nNIMBDC10032tUSBConfigurationDescriptorProxy27populateInterfaceDescriptorEmmRNS_23iUSBInterfaceDescriptorERl=_bbbd8be8eb0050e693e9ca7c40801e4c */
extern int _bbbd8be8eb0050e693e9ca7c40801e4c;
nNIKAL100_mExportSymbol(_bbbd8be8eb0050e693e9ca7c40801e4c);
/* _ZNK10nNIMBDC10032tUSBConfigurationDescriptorProxy33populateActiveInterfaceDescriptorEmRNS_23iUSBInterfaceDescriptorERl=_820f96c3f605b17ca24e5e53cf487212 */
extern int _820f96c3f605b17ca24e5e53cf487212;
nNIKAL100_mExportSymbol(_820f96c3f605b17ca24e5e53cf487212);
/* _ZNK10nNIMBDC10032tUSBConfigurationDescriptorProxy24populateStringDescriptorEmmRNS_20iUSBStringDescriptorERl=_d3e2cdb568f16d05757f915cd827cf23 */
extern int _d3e2cdb568f16d05757f915cd827cf23;
nNIKAL100_mExportSymbol(_d3e2cdb568f16d05757f915cd827cf23);
/* _ZNK10nNIMBDC10032tUSBConfigurationDescriptorProxy21getInterfaceAddressesERN4_STL6vectorImNS1_13tPALAllocatorImL19tMemAllocationFlags4EEEEERl=_1a0d1b37351ad6956b833c574cd89b79 */
extern int _1a0d1b37351ad6956b833c574cd89b79;
nNIKAL100_mExportSymbol(_1a0d1b37351ad6956b833c574cd89b79);
/* _ZN10nNIMBDC10032tUSBConfigurationDescriptorProxy13setDescriptorEPNS_27iUSBConfigurationDescriptorERl=_1eadefcf90c0638cea6519210cbf46b4 */
extern int _1eadefcf90c0638cea6519210cbf46b4;
nNIKAL100_mExportSymbol(_1eadefcf90c0638cea6519210cbf46b4);
extern int _ZN10nNIMBDC10032tUSBConfigurationDescriptorProxyD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10032tUSBConfigurationDescriptorProxyD1Ev);
extern int _ZN10nNIMBDC10032tUSBConfigurationDescriptorProxyD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10032tUSBConfigurationDescriptorProxyD2Ev);
extern int _ZN10nNIMBDC10032tUSBConfigurationDescriptorProxyD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10032tUSBConfigurationDescriptorProxyD0Ev);
/* _ZN10nNIMBDC10032tUSBConfigurationDescriptorProxy13___CPPKRLCastEPS0_PKPv=_185d92a4d0b408d32344070a7aadc255 */
extern int _185d92a4d0b408d32344070a7aadc255;
nNIKAL100_mExportSymbol(_185d92a4d0b408d32344070a7aadc255);
/* _ZN10nNIMBDC10032tUSBConfigurationDescriptorProxy20___CPPKRLDynamicCastEPKPv=_69b0d57b2bafcda6cbf133d5f8fd9f23 */
extern int _69b0d57b2bafcda6cbf133d5f8fd9f23;
nNIKAL100_mExportSymbol(_69b0d57b2bafcda6cbf133d5f8fd9f23);
/* _ZN10nNIMBDC10032tUSBConfigurationDescriptorProxy13___CPPKRLCastEPKS0_PKPv=_7d4ae534261abdc83310d8b422579d40 */
extern int _7d4ae534261abdc83310d8b422579d40;
nNIKAL100_mExportSymbol(_7d4ae534261abdc83310d8b422579d40);
/* _ZNK10nNIMBDC10032tUSBConfigurationDescriptorProxy20___CPPKRLDynamicCastEPKPv=_a5f77e7993bc810781d08c92b35ee1f5 */
extern int _a5f77e7993bc810781d08c92b35ee1f5;
nNIKAL100_mExportSymbol(_a5f77e7993bc810781d08c92b35ee1f5);
extern int _ZN10nNIMBDC10028tUSBInterfaceDescriptorProxyC2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10028tUSBInterfaceDescriptorProxyC2Ev);
extern int _ZN10nNIMBDC10028tUSBInterfaceDescriptorProxyC1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10028tUSBInterfaceDescriptorProxyC1Ev);
extern int _ZN10nNIMBDC10028tUSBInterfaceDescriptorProxyC2ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10028tUSBInterfaceDescriptorProxyC2ERKS0_);
extern int _ZN10nNIMBDC10028tUSBInterfaceDescriptorProxyC1ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10028tUSBInterfaceDescriptorProxyC1ERKS0_);
/* _ZNK10nNIMBDC10028tUSBInterfaceDescriptorProxy3getENS_23tUSBInterfaceAttributesERl=_8d50b2ade778c2416293c16133f6a5c4 */
extern int _8d50b2ade778c2416293c16133f6a5c4;
nNIKAL100_mExportSymbol(_8d50b2ade778c2416293c16133f6a5c4);
/* _ZNK10nNIMBDC10028tUSBInterfaceDescriptorProxy26populateEndpointDescriptorEmRNS_22iUSBEndpointDescriptorERl=_b6d78c023feb765f4b7f9b8020333a6b */
extern int _b6d78c023feb765f4b7f9b8020333a6b;
nNIKAL100_mExportSymbol(_b6d78c023feb765f4b7f9b8020333a6b);
/* _ZNK10nNIMBDC10028tUSBInterfaceDescriptorProxy25populateEndpointAddressesERN4_STL6vectorImNS1_13tPALAllocatorImL19tMemAllocationFlags4EEEEERl=_7778f68256fd4ba96e4cd62e73449101 */
extern int _7778f68256fd4ba96e4cd62e73449101;
nNIKAL100_mExportSymbol(_7778f68256fd4ba96e4cd62e73449101);
/* _ZNK10nNIMBDC10028tUSBInterfaceDescriptorProxy24populateStringDescriptorEmmRNS_20iUSBStringDescriptorERl=_3443d78fdfff738eac34840cfa9356e2 */
extern int _3443d78fdfff738eac34840cfa9356e2;
nNIKAL100_mExportSymbol(_3443d78fdfff738eac34840cfa9356e2);
/* _ZN10nNIMBDC10028tUSBInterfaceDescriptorProxy13setDescriptorEPNS_23iUSBInterfaceDescriptorERl=_94d5c6321a0ce34e4a4d1f79f08ed572 */
extern int _94d5c6321a0ce34e4a4d1f79f08ed572;
nNIKAL100_mExportSymbol(_94d5c6321a0ce34e4a4d1f79f08ed572);
extern int _ZN10nNIMBDC10028tUSBInterfaceDescriptorProxyD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10028tUSBInterfaceDescriptorProxyD1Ev);
extern int _ZN10nNIMBDC10028tUSBInterfaceDescriptorProxyD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10028tUSBInterfaceDescriptorProxyD2Ev);
extern int _ZN10nNIMBDC10028tUSBInterfaceDescriptorProxyD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10028tUSBInterfaceDescriptorProxyD0Ev);
/* _ZN10nNIMBDC10028tUSBInterfaceDescriptorProxy13___CPPKRLCastEPS0_PKPv=_8190b16c7493532767648990aa440bc9 */
extern int _8190b16c7493532767648990aa440bc9;
nNIKAL100_mExportSymbol(_8190b16c7493532767648990aa440bc9);
/* _ZN10nNIMBDC10028tUSBInterfaceDescriptorProxy20___CPPKRLDynamicCastEPKPv=_699003da76e12228b284d22c6b1459ca */
extern int _699003da76e12228b284d22c6b1459ca;
nNIKAL100_mExportSymbol(_699003da76e12228b284d22c6b1459ca);
/* _ZN10nNIMBDC10028tUSBInterfaceDescriptorProxy13___CPPKRLCastEPKS0_PKPv=_a82ed03973c6a63b779d837e4419ad45 */
extern int _a82ed03973c6a63b779d837e4419ad45;
nNIKAL100_mExportSymbol(_a82ed03973c6a63b779d837e4419ad45);
/* _ZNK10nNIMBDC10028tUSBInterfaceDescriptorProxy20___CPPKRLDynamicCastEPKPv=_80d854654eb172dea20be7515717077f */
extern int _80d854654eb172dea20be7515717077f;
nNIKAL100_mExportSymbol(_80d854654eb172dea20be7515717077f);
extern int _ZN10nNIMBDC10027tUSBEndpointDescriptorProxyC2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10027tUSBEndpointDescriptorProxyC2Ev);
extern int _ZN10nNIMBDC10027tUSBEndpointDescriptorProxyC1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10027tUSBEndpointDescriptorProxyC1Ev);
extern int _ZN10nNIMBDC10027tUSBEndpointDescriptorProxyC2ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10027tUSBEndpointDescriptorProxyC2ERKS0_);
extern int _ZN10nNIMBDC10027tUSBEndpointDescriptorProxyC1ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10027tUSBEndpointDescriptorProxyC1ERKS0_);
/* _ZNK10nNIMBDC10027tUSBEndpointDescriptorProxy3getENS_22tUSBEndpointAttributesERl=_8ddda73a79baa1b0fe97d844ced1df14 */
extern int _8ddda73a79baa1b0fe97d844ced1df14;
nNIKAL100_mExportSymbol(_8ddda73a79baa1b0fe97d844ced1df14);
/* _ZNK10nNIMBDC10027tUSBEndpointDescriptorProxy7getTypeERl=_6179dad3c0a6d3664e546c822b16dd30 */
extern int _6179dad3c0a6d3664e546c822b16dd30;
nNIKAL100_mExportSymbol(_6179dad3c0a6d3664e546c822b16dd30);
/* _ZN10nNIMBDC10027tUSBEndpointDescriptorProxy13setDescriptorEPNS_22iUSBEndpointDescriptorERl=_e73ef4968f62780edfd4ae1069b44ea6 */
extern int _e73ef4968f62780edfd4ae1069b44ea6;
nNIKAL100_mExportSymbol(_e73ef4968f62780edfd4ae1069b44ea6);
extern int _ZN10nNIMBDC10027tUSBEndpointDescriptorProxyD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10027tUSBEndpointDescriptorProxyD1Ev);
extern int _ZN10nNIMBDC10027tUSBEndpointDescriptorProxyD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10027tUSBEndpointDescriptorProxyD2Ev);
extern int _ZN10nNIMBDC10027tUSBEndpointDescriptorProxyD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10027tUSBEndpointDescriptorProxyD0Ev);
/* _ZN10nNIMBDC10027tUSBEndpointDescriptorProxy13___CPPKRLCastEPS0_PKPv=_76bd9680abdde49c9634bf4d616dcf93 */
extern int _76bd9680abdde49c9634bf4d616dcf93;
nNIKAL100_mExportSymbol(_76bd9680abdde49c9634bf4d616dcf93);
/* _ZN10nNIMBDC10027tUSBEndpointDescriptorProxy20___CPPKRLDynamicCastEPKPv=_246973496a97cac1bf57779bf9eb13b6 */
extern int _246973496a97cac1bf57779bf9eb13b6;
nNIKAL100_mExportSymbol(_246973496a97cac1bf57779bf9eb13b6);
/* _ZN10nNIMBDC10027tUSBEndpointDescriptorProxy13___CPPKRLCastEPKS0_PKPv=_534cf621d24ecf82923d09e2bd9c0d2f */
extern int _534cf621d24ecf82923d09e2bd9c0d2f;
nNIKAL100_mExportSymbol(_534cf621d24ecf82923d09e2bd9c0d2f);
/* _ZNK10nNIMBDC10027tUSBEndpointDescriptorProxy20___CPPKRLDynamicCastEPKPv=_b4eff110586891a7772ee033c0a325ee */
extern int _b4eff110586891a7772ee033c0a325ee;
nNIKAL100_mExportSymbol(_b4eff110586891a7772ee033c0a325ee);
extern int _ZN10nNIMBDC10025tUSBStringDescriptorProxyC2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10025tUSBStringDescriptorProxyC2Ev);
extern int _ZN10nNIMBDC10025tUSBStringDescriptorProxyC1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10025tUSBStringDescriptorProxyC1Ev);
extern int _ZN10nNIMBDC10025tUSBStringDescriptorProxyC2ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10025tUSBStringDescriptorProxyC2ERKS0_);
extern int _ZN10nNIMBDC10025tUSBStringDescriptorProxyC1ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10025tUSBStringDescriptorProxyC1ERKS0_);
extern int _ZNK10nNIMBDC10025tUSBStringDescriptorProxy8getIndexERl;
nNIKAL100_mExportSymbol(_ZNK10nNIMBDC10025tUSBStringDescriptorProxy8getIndexERl);
/* _ZNK10nNIMBDC10025tUSBStringDescriptorProxy13getLanguageIDERl=_2c8f0a9e749890a699e977d8f554e97b */
extern int _2c8f0a9e749890a699e977d8f554e97b;
nNIKAL100_mExportSymbol(_2c8f0a9e749890a699e977d8f554e97b);
/* _ZNK10nNIMBDC10025tUSBStringDescriptorProxy14getSizeInBytesERl=_e640b2a216afb92639b6ad7a988ea088 */
extern int _e640b2a216afb92639b6ad7a988ea088;
nNIKAL100_mExportSymbol(_e640b2a216afb92639b6ad7a988ea088);
extern int _ZNK10nNIMBDC10025tUSBStringDescriptorProxy7getTextERl;
nNIKAL100_mExportSymbol(_ZNK10nNIMBDC10025tUSBStringDescriptorProxy7getTextERl);
/* _ZN10nNIMBDC10025tUSBStringDescriptorProxy13setDescriptorEPNS_20iUSBStringDescriptorERl=_3bbbb26b7979be278b937fe1c5ced1d6 */
extern int _3bbbb26b7979be278b937fe1c5ced1d6;
nNIKAL100_mExportSymbol(_3bbbb26b7979be278b937fe1c5ced1d6);
extern int _ZN10nNIMBDC10025tUSBStringDescriptorProxyD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10025tUSBStringDescriptorProxyD1Ev);
extern int _ZN10nNIMBDC10025tUSBStringDescriptorProxyD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10025tUSBStringDescriptorProxyD2Ev);
extern int _ZN10nNIMBDC10025tUSBStringDescriptorProxyD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10025tUSBStringDescriptorProxyD0Ev);
/* _ZN10nNIMBDC10025tUSBStringDescriptorProxy13___CPPKRLCastEPS0_PKPv=_70ab32ccb92f83b8f0da9ccce5364e06 */
extern int _70ab32ccb92f83b8f0da9ccce5364e06;
nNIKAL100_mExportSymbol(_70ab32ccb92f83b8f0da9ccce5364e06);
/* _ZN10nNIMBDC10025tUSBStringDescriptorProxy20___CPPKRLDynamicCastEPKPv=_25e2e4d02be792fc33c74a746f1ff22c */
extern int _25e2e4d02be792fc33c74a746f1ff22c;
nNIKAL100_mExportSymbol(_25e2e4d02be792fc33c74a746f1ff22c);
/* _ZN10nNIMBDC10025tUSBStringDescriptorProxy13___CPPKRLCastEPKS0_PKPv=_2b3cb38802892ae7cf486874342114eb */
extern int _2b3cb38802892ae7cf486874342114eb;
nNIKAL100_mExportSymbol(_2b3cb38802892ae7cf486874342114eb);
/* _ZNK10nNIMBDC10025tUSBStringDescriptorProxy20___CPPKRLDynamicCastEPKPv=_0bfe0610fdb19e61c4606e15d288473f */
extern int _0bfe0610fdb19e61c4606e15d288473f;
nNIKAL100_mExportSymbol(_0bfe0610fdb19e61c4606e15d288473f);
/* _ZN10nNIMBDC10035tAsynchronousStreamParameterIPv4UDP13___CPPKRLCastEPS0_PKPv=_cb7ea65942eb7aafaa70dc29e22f11e8 */
extern int _cb7ea65942eb7aafaa70dc29e22f11e8;
nNIKAL100_mExportSymbol(_cb7ea65942eb7aafaa70dc29e22f11e8);
/* _ZN10nNIMBDC10035tAsynchronousStreamParameterIPv4UDP20___CPPKRLDynamicCastEPKPv=_6298805613fa0e51e156ea7b202074a6 */
extern int _6298805613fa0e51e156ea7b202074a6;
nNIKAL100_mExportSymbol(_6298805613fa0e51e156ea7b202074a6);
/* _ZN10nNIMBDC10035tAsynchronousStreamParameterIPv4UDP13___CPPKRLCastEPKS0_PKPv=_d245374e3df746e4d873008951c9c80b */
extern int _d245374e3df746e4d873008951c9c80b;
nNIKAL100_mExportSymbol(_d245374e3df746e4d873008951c9c80b);
/* _ZNK10nNIMBDC10035tAsynchronousStreamParameterIPv4UDP20___CPPKRLDynamicCastEPKPv=_2cd997294c0b10d5f3eefc3a2cfb0dd5 */
extern int _2cd997294c0b10d5f3eefc3a2cfb0dd5;
nNIKAL100_mExportSymbol(_2cd997294c0b10d5f3eefc3a2cfb0dd5);
/* _ZN10nNIMBDC10044tAsynchronousStreamParameterIPv4UDPMulticast13___CPPKRLCastEPS0_PKPv=_4c247501a3b8c2bd7a2c390c6e44d7d9 */
extern int _4c247501a3b8c2bd7a2c390c6e44d7d9;
nNIKAL100_mExportSymbol(_4c247501a3b8c2bd7a2c390c6e44d7d9);
/* _ZN10nNIMBDC10044tAsynchronousStreamParameterIPv4UDPMulticast20___CPPKRLDynamicCastEPKPv=_4db72f55165c9fae2403324c8f5652ab */
extern int _4db72f55165c9fae2403324c8f5652ab;
nNIKAL100_mExportSymbol(_4db72f55165c9fae2403324c8f5652ab);
/* _ZN10nNIMBDC10044tAsynchronousStreamParameterIPv4UDPMulticast13___CPPKRLCastEPKS0_PKPv=_51f1b9efa4b2225a911cd4f67d8b10a8 */
extern int _51f1b9efa4b2225a911cd4f67d8b10a8;
nNIKAL100_mExportSymbol(_51f1b9efa4b2225a911cd4f67d8b10a8);
/* _ZNK10nNIMBDC10044tAsynchronousStreamParameterIPv4UDPMulticast20___CPPKRLDynamicCastEPKPv=_48af573a56be85a10e00cffbef8c0178 */
extern int _48af573a56be85a10e00cffbef8c0178;
nNIKAL100_mExportSymbol(_48af573a56be85a10e00cffbef8c0178);
/* _ZN10nNIMBDC10032tTransferParameterIPv4UDPReceive13___CPPKRLCastEPS0_PKPv=_e4111d1f7627994ed8035c9832267406 */
extern int _e4111d1f7627994ed8035c9832267406;
nNIKAL100_mExportSymbol(_e4111d1f7627994ed8035c9832267406);
/* _ZN10nNIMBDC10032tTransferParameterIPv4UDPReceive20___CPPKRLDynamicCastEPKPv=_b47bab7fcc95da15920766eb3a22eeb8 */
extern int _b47bab7fcc95da15920766eb3a22eeb8;
nNIKAL100_mExportSymbol(_b47bab7fcc95da15920766eb3a22eeb8);
/* _ZN10nNIMBDC10032tTransferParameterIPv4UDPReceive13___CPPKRLCastEPKS0_PKPv=_1593f8eb8b6a77009a2bd046f292bfea */
extern int _1593f8eb8b6a77009a2bd046f292bfea;
nNIKAL100_mExportSymbol(_1593f8eb8b6a77009a2bd046f292bfea);
/* _ZNK10nNIMBDC10032tTransferParameterIPv4UDPReceive20___CPPKRLDynamicCastEPKPv=_a3d98a20e1899cda25b4075d82804d89 */
extern int _a3d98a20e1899cda25b4075d82804d89;
nNIKAL100_mExportSymbol(_a3d98a20e1899cda25b4075d82804d89);
/* _ZN10nNIMBDC10029tTransferParameterIPv4UDPSend13___CPPKRLCastEPS0_PKPv=_14d1f7e5cd241ffccce38b8fc3e605e0 */
extern int _14d1f7e5cd241ffccce38b8fc3e605e0;
nNIKAL100_mExportSymbol(_14d1f7e5cd241ffccce38b8fc3e605e0);
/* _ZN10nNIMBDC10029tTransferParameterIPv4UDPSend20___CPPKRLDynamicCastEPKPv=_bd36ccf2fad172ba7411a64a5dad10a3 */
extern int _bd36ccf2fad172ba7411a64a5dad10a3;
nNIKAL100_mExportSymbol(_bd36ccf2fad172ba7411a64a5dad10a3);
/* _ZN10nNIMBDC10029tTransferParameterIPv4UDPSend13___CPPKRLCastEPKS0_PKPv=_29314063cc1fc20c2bf7d38058bf5439 */
extern int _29314063cc1fc20c2bf7d38058bf5439;
nNIKAL100_mExportSymbol(_29314063cc1fc20c2bf7d38058bf5439);
/* _ZNK10nNIMBDC10029tTransferParameterIPv4UDPSend20___CPPKRLDynamicCastEPKPv=_a5904df8391e5860d7868ff6f9419f4b */
extern int _a5904df8391e5860d7868ff6f9419f4b;
nNIKAL100_mExportSymbol(_a5904df8391e5860d7868ff6f9419f4b);
/* _ZN10nNIMBDC10037tTransferParameterIPv4UDPEventReceive13___CPPKRLCastEPS0_PKPv=_d9ee0aa6f0631d0f0281bc70d96b21e5 */
extern int _d9ee0aa6f0631d0f0281bc70d96b21e5;
nNIKAL100_mExportSymbol(_d9ee0aa6f0631d0f0281bc70d96b21e5);
/* _ZN10nNIMBDC10037tTransferParameterIPv4UDPEventReceive20___CPPKRLDynamicCastEPKPv=_dc8fa0d91e4799d8b408f321c71886bc */
extern int _dc8fa0d91e4799d8b408f321c71886bc;
nNIKAL100_mExportSymbol(_dc8fa0d91e4799d8b408f321c71886bc);
/* _ZN10nNIMBDC10037tTransferParameterIPv4UDPEventReceive13___CPPKRLCastEPKS0_PKPv=_ec2cd77870eed27a75c02b4f940eafe8 */
extern int _ec2cd77870eed27a75c02b4f940eafe8;
nNIKAL100_mExportSymbol(_ec2cd77870eed27a75c02b4f940eafe8);
/* _ZNK10nNIMBDC10037tTransferParameterIPv4UDPEventReceive20___CPPKRLDynamicCastEPKPv=_26fbc5b49b68bac2ab060c8abf0fb2f7 */
extern int _26fbc5b49b68bac2ab060c8abf0fb2f7;
nNIKAL100_mExportSymbol(_26fbc5b49b68bac2ab060c8abf0fb2f7);
/* _ZN10nNIMBDC10035tAsynchronousStreamParameterIPv4TCP13___CPPKRLCastEPS0_PKPv=_f6a60c0e439024610a6df1a40e4aa36a */
extern int _f6a60c0e439024610a6df1a40e4aa36a;
nNIKAL100_mExportSymbol(_f6a60c0e439024610a6df1a40e4aa36a);
/* _ZN10nNIMBDC10035tAsynchronousStreamParameterIPv4TCP20___CPPKRLDynamicCastEPKPv=_4a22ff33e5a6e4c97137db48241c0650 */
extern int _4a22ff33e5a6e4c97137db48241c0650;
nNIKAL100_mExportSymbol(_4a22ff33e5a6e4c97137db48241c0650);
/* _ZN10nNIMBDC10035tAsynchronousStreamParameterIPv4TCP13___CPPKRLCastEPKS0_PKPv=_0790b5f054eea18a879d4484728dd393 */
extern int _0790b5f054eea18a879d4484728dd393;
nNIKAL100_mExportSymbol(_0790b5f054eea18a879d4484728dd393);
/* _ZNK10nNIMBDC10035tAsynchronousStreamParameterIPv4TCP20___CPPKRLDynamicCastEPKPv=_f894b087b6d20ce65326399d20d6182e */
extern int _f894b087b6d20ce65326399d20d6182e;
nNIKAL100_mExportSymbol(_f894b087b6d20ce65326399d20d6182e);
/* _ZN10nNIMBDC10032tTransferParameterIPv4TCPReceive13___CPPKRLCastEPS0_PKPv=_528298bc13d1c4facd60daf1c590d842 */
extern int _528298bc13d1c4facd60daf1c590d842;
nNIKAL100_mExportSymbol(_528298bc13d1c4facd60daf1c590d842);
/* _ZN10nNIMBDC10032tTransferParameterIPv4TCPReceive20___CPPKRLDynamicCastEPKPv=_715356716208b67b9e6817c3a78b9951 */
extern int _715356716208b67b9e6817c3a78b9951;
nNIKAL100_mExportSymbol(_715356716208b67b9e6817c3a78b9951);
/* _ZN10nNIMBDC10032tTransferParameterIPv4TCPReceive13___CPPKRLCastEPKS0_PKPv=_c0f03199d3224f32474ccc8035b68bab */
extern int _c0f03199d3224f32474ccc8035b68bab;
nNIKAL100_mExportSymbol(_c0f03199d3224f32474ccc8035b68bab);
/* _ZNK10nNIMBDC10032tTransferParameterIPv4TCPReceive20___CPPKRLDynamicCastEPKPv=_b5e256208b0503e903bcacb6f1a5b3a5 */
extern int _b5e256208b0503e903bcacb6f1a5b3a5;
nNIKAL100_mExportSymbol(_b5e256208b0503e903bcacb6f1a5b3a5);
/* _ZN10nNIMBDC10029tTransferParameterIPv4TCPSend13___CPPKRLCastEPS0_PKPv=_a88a52148b773822d2ecf12674c540b4 */
extern int _a88a52148b773822d2ecf12674c540b4;
nNIKAL100_mExportSymbol(_a88a52148b773822d2ecf12674c540b4);
/* _ZN10nNIMBDC10029tTransferParameterIPv4TCPSend20___CPPKRLDynamicCastEPKPv=_f87be72d77100d27fc7a74c5327a371b */
extern int _f87be72d77100d27fc7a74c5327a371b;
nNIKAL100_mExportSymbol(_f87be72d77100d27fc7a74c5327a371b);
/* _ZN10nNIMBDC10029tTransferParameterIPv4TCPSend13___CPPKRLCastEPKS0_PKPv=_81b3cfdd71ebd045c1b11b293e67c957 */
extern int _81b3cfdd71ebd045c1b11b293e67c957;
nNIKAL100_mExportSymbol(_81b3cfdd71ebd045c1b11b293e67c957);
/* _ZNK10nNIMBDC10029tTransferParameterIPv4TCPSend20___CPPKRLDynamicCastEPKPv=_704c9675b2778314b37ff973c9410630 */
extern int _704c9675b2778314b37ff973c9410630;
nNIKAL100_mExportSymbol(_704c9675b2778314b37ff973c9410630);
extern int _ZN9nNIPAL17020setHeapCheckIntervalEmRl;
nNIKAL100_mExportSymbol(_ZN9nNIPAL17020setHeapCheckIntervalEmRl);
extern int _ZN9nNIPAL17020getHeapCheckIntervalERl;
nNIKAL100_mExportSymbol(_ZN9nNIPAL17020getHeapCheckIntervalERl);
extern int _ZN16tSGLNodeMITELong16getDeviceAddressEPl;
nNIKAL100_mExportSymbol(_ZN16tSGLNodeMITELong16getDeviceAddressEPl);
extern int _ZN16tSGLNodeMITELong23getMemoryLogicalAddressEPl;
nNIKAL100_mExportSymbol(_ZN16tSGLNodeMITELong23getMemoryLogicalAddressEPl);
extern int _ZN16tSGLNodeMITELong24getMemoryPhysicalAddressEPl;
nNIKAL100_mExportSymbol(_ZN16tSGLNodeMITELong24getMemoryPhysicalAddressEPl);
extern int _ZN16tSGLNodeMITELong26getNextNodePhysicalAddressEPl;
nNIKAL100_mExportSymbol(_ZN16tSGLNodeMITELong26getNextNodePhysicalAddressEPl);
extern int _ZN16tSGLNodeMITELong22getNodePhysicalAddressEPl;
nNIKAL100_mExportSymbol(_ZN16tSGLNodeMITELong22getNodePhysicalAddressEPl);
extern int _ZN16tSGLNodeMITELong20getSelfConfigAddressEPl;
nNIKAL100_mExportSymbol(_ZN16tSGLNodeMITELong20getSelfConfigAddressEPl);
extern int _ZN16tSGLNodeMITELong7getSizeEPl;
nNIKAL100_mExportSymbol(_ZN16tSGLNodeMITELong7getSizeEPl);
extern int _ZN16tSGLNodeMITELong16isSelfConfigNodeEPl;
nNIKAL100_mExportSymbol(_ZN16tSGLNodeMITELong16isSelfConfigNodeEPl);
extern int _ZN16tSGLNodeMITELong16setDeviceAddressEmPl;
nNIKAL100_mExportSymbol(_ZN16tSGLNodeMITELong16setDeviceAddressEmPl);
extern int _ZN16tSGLNodeMITELong23setMemoryLogicalAddressEPvPl;
nNIKAL100_mExportSymbol(_ZN16tSGLNodeMITELong23setMemoryLogicalAddressEPvPl);
extern int _ZN16tSGLNodeMITELong24setMemoryPhysicalAddressEmPl;
nNIKAL100_mExportSymbol(_ZN16tSGLNodeMITELong24setMemoryPhysicalAddressEmPl);
extern int _ZN16tSGLNodeMITELong26setNextNodePhysicalAddressEmPl;
nNIKAL100_mExportSymbol(_ZN16tSGLNodeMITELong26setNextNodePhysicalAddressEmPl);
extern int _ZN16tSGLNodeMITELong22setNodePhysicalAddressEmPl;
nNIKAL100_mExportSymbol(_ZN16tSGLNodeMITELong22setNodePhysicalAddressEmPl);
extern int _ZN16tSGLNodeMITELong20setSelfConfigAddressEmPl;
nNIKAL100_mExportSymbol(_ZN16tSGLNodeMITELong20setSelfConfigAddressEmPl);
extern int _ZN16tSGLNodeMITELong7setSizeEmPl;
nNIKAL100_mExportSymbol(_ZN16tSGLNodeMITELong7setSizeEmPl);
extern int _ZN17tSGLNodeMITEShort16getDeviceAddressEPl;
nNIKAL100_mExportSymbol(_ZN17tSGLNodeMITEShort16getDeviceAddressEPl);
extern int _ZN17tSGLNodeMITEShort23getMemoryLogicalAddressEPl;
nNIKAL100_mExportSymbol(_ZN17tSGLNodeMITEShort23getMemoryLogicalAddressEPl);
extern int _ZN17tSGLNodeMITEShort24getMemoryPhysicalAddressEPl;
nNIKAL100_mExportSymbol(_ZN17tSGLNodeMITEShort24getMemoryPhysicalAddressEPl);
extern int _ZN17tSGLNodeMITEShort26getNextNodePhysicalAddressEPl;
nNIKAL100_mExportSymbol(_ZN17tSGLNodeMITEShort26getNextNodePhysicalAddressEPl);
extern int _ZN17tSGLNodeMITEShort22getNodePhysicalAddressEPl;
nNIKAL100_mExportSymbol(_ZN17tSGLNodeMITEShort22getNodePhysicalAddressEPl);
extern int _ZN17tSGLNodeMITEShort20getSelfConfigAddressEPl;
nNIKAL100_mExportSymbol(_ZN17tSGLNodeMITEShort20getSelfConfigAddressEPl);
extern int _ZN17tSGLNodeMITEShort7getSizeEPl;
nNIKAL100_mExportSymbol(_ZN17tSGLNodeMITEShort7getSizeEPl);
extern int _ZN17tSGLNodeMITEShort16isSelfConfigNodeEPl;
nNIKAL100_mExportSymbol(_ZN17tSGLNodeMITEShort16isSelfConfigNodeEPl);
extern int _ZN17tSGLNodeMITEShort16setDeviceAddressEmPl;
nNIKAL100_mExportSymbol(_ZN17tSGLNodeMITEShort16setDeviceAddressEmPl);
extern int _ZN17tSGLNodeMITEShort23setMemoryLogicalAddressEPvPl;
nNIKAL100_mExportSymbol(_ZN17tSGLNodeMITEShort23setMemoryLogicalAddressEPvPl);
extern int _ZN17tSGLNodeMITEShort24setMemoryPhysicalAddressEmPl;
nNIKAL100_mExportSymbol(_ZN17tSGLNodeMITEShort24setMemoryPhysicalAddressEmPl);
extern int _ZN17tSGLNodeMITEShort26setNextNodePhysicalAddressEmPl;
nNIKAL100_mExportSymbol(_ZN17tSGLNodeMITEShort26setNextNodePhysicalAddressEmPl);
extern int _ZN17tSGLNodeMITEShort22setNodePhysicalAddressEmPl;
nNIKAL100_mExportSymbol(_ZN17tSGLNodeMITEShort22setNodePhysicalAddressEmPl);
extern int _ZN17tSGLNodeMITEShort20setSelfConfigAddressEmPl;
nNIKAL100_mExportSymbol(_ZN17tSGLNodeMITEShort20setSelfConfigAddressEmPl);
extern int _ZN17tSGLNodeMITEShort7setSizeEmPl;
nNIKAL100_mExportSymbol(_ZN17tSGLNodeMITEShort7setSizeEmPl);
extern int _ZN17tSGLNodeMITEShortD0Ev;
nNIKAL100_mExportSymbol(_ZN17tSGLNodeMITEShortD0Ev);
extern int _ZN17tSGLNodeMITEShortD1Ev;
nNIKAL100_mExportSymbol(_ZN17tSGLNodeMITEShortD1Ev);
extern int _ZN17tSGLNodeMITEShortD2Ev;
nNIKAL100_mExportSymbol(_ZN17tSGLNodeMITEShortD2Ev);
extern int _ZN16tSGLNodeMITELongD0Ev;
nNIKAL100_mExportSymbol(_ZN16tSGLNodeMITELongD0Ev);
extern int _ZN16tSGLNodeMITELongD1Ev;
nNIKAL100_mExportSymbol(_ZN16tSGLNodeMITELongD1Ev);
extern int _ZN16tSGLNodeMITELongD2Ev;
nNIKAL100_mExportSymbol(_ZN16tSGLNodeMITELongD2Ev);
extern int _Z7libLoadRKN4iLib10tParamLoadEPl;
nNIKAL100_mExportSymbol(_Z7libLoadRKN4iLib10tParamLoadEPl);
extern int _Z12libQueryLoadRKN4iLib10tParamLoadEPl;
nNIKAL100_mExportSymbol(_Z12libQueryLoadRKN4iLib10tParamLoadEPl);
extern int _Z9libUnloadP4iLibPl;
nNIKAL100_mExportSymbol(_Z9libUnloadP4iLibPl);
/* _ZN7tDevice31translateNewBusTypeToOldBusTypeE24tDevEnumeratedAttributesPl=_c2751499ebf5a22887b30cde811a271b */
extern int _c2751499ebf5a22887b30cde811a271b;
nNIKAL100_mExportSymbol(_c2751499ebf5a22887b30cde811a271b);
extern int _ZN7tDevice31translateOldBusTypeToNewBusTypeEmPl;
nNIKAL100_mExportSymbol(_ZN7tDevice31translateOldBusTypeToNewBusTypeEmPl);
extern int _ZN11iDeviceTree13getDeviceTreeEv;
nNIKAL100_mExportSymbol(_ZN11iDeviceTree13getDeviceTreeEv);
extern int _ZN7tDevice25notifyObserversOfBusResetEmPl;
nNIKAL100_mExportSymbol(_ZN7tDevice25notifyObserversOfBusResetEmPl);
/* _ZN11tDeviceTree37suspendDeviceObjectForLegacyObserversEP7iDevicemPl=_16e3ef1ac45c4c4b6e72c541eb96c426 */
extern int _16e3ef1ac45c4c4b6e72c541eb96c426;
nNIKAL100_mExportSymbol(_16e3ef1ac45c4c4b6e72c541eb96c426);
/* _ZN11tDeviceTree37restoreDeviceObjectForLegacyObserversEP7iDevicePl=_fd21e94ec3da3a68dc0b191ba046cad1 */
extern int _fd21e94ec3da3a68dc0b191ba046cad1;
nNIKAL100_mExportSymbol(_fd21e94ec3da3a68dc0b191ba046cad1);
/* _ZN11tDeviceTree27queryDeviceObjectForSuspendEP7iDevicemPl=_22ee79d109f3c8b54c78f0edc43a31fd */
extern int _22ee79d109f3c8b54c78f0edc43a31fd;
nNIKAL100_mExportSymbol(_22ee79d109f3c8b54c78f0edc43a31fd);
extern int _ZN11tDeviceTree19restoreDeviceObjectEP7iDevicePl;
nNIKAL100_mExportSymbol(_ZN11tDeviceTree19restoreDeviceObjectEP7iDevicePl);
extern int _ZN11tDeviceTree16cancelDeviceStopEP7iDevicePl;
nNIKAL100_mExportSymbol(_ZN11tDeviceTree16cancelDeviceStopEP7iDevicePl);
extern int _ZN11tDeviceTree19suspendDeviceObjectEP7iDevicemPl;
nNIKAL100_mExportSymbol(_ZN11tDeviceTree19suspendDeviceObjectEP7iDevicemPl);
extern int _ZN11tDeviceTree24queryDeviceObjectForStopEP7iDevicePl;
nNIKAL100_mExportSymbol(_ZN11tDeviceTree24queryDeviceObjectForStopEP7iDevicePl);
extern int _ZN15tInterruptGroup31_createSecondaryInterruptCookieEv;
nNIKAL100_mExportSymbol(_ZN15tInterruptGroup31_createSecondaryInterruptCookieEv);
/* _ZN15tInterruptGroup32_destroySecondaryInterruptCookieERPv=_0559a1723854c90813812e1189bfa525 */
extern int _0559a1723854c90813812e1189bfa525;
nNIKAL100_mExportSymbol(_0559a1723854c90813812e1189bfa525);
/* _ZN15tInterruptGroup32_extractSecondaryInterruptCookieEPNS_8tISRDataE=_aaeceb2037bb7bd7aff67eaf5bce7ec7 */
extern int _aaeceb2037bb7bd7aff67eaf5bce7ec7;
nNIKAL100_mExportSymbol(_aaeceb2037bb7bd7aff67eaf5bce7ec7);
/* _ZN15tInterruptGroup23_postSecondaryInterruptEPNS_8tISRDataE=_72d35a2e6a9abb41a154e4a1e1da720c */
extern int _72d35a2e6a9abb41a154e4a1e1da720c;
nNIKAL100_mExportSymbol(_72d35a2e6a9abb41a154e4a1e1da720c);
/* _ZN15tInterruptGroup25_serviceSoftwareInterruptEPNS_8tISRDataE=_d771e9568b100af5ac9ef25aad22c2f7 */
extern int _d771e9568b100af5ac9ef25aad22c2f7;
nNIKAL100_mExportSymbol(_d771e9568b100af5ac9ef25aad22c2f7);
extern int _ZN15tInterruptGroup13_setLockStateEm;
nNIKAL100_mExportSymbol(_ZN15tInterruptGroup13_setLockStateEm);
/* _ZN15tInterruptGroup18runAtomicOperationER19iBusAtomicOperation=_11757c44d975cce7c1808d0af2b2e72e */
extern int _11757c44d975cce7c1808d0af2b2e72e;
nNIKAL100_mExportSymbol(_11757c44d975cce7c1808d0af2b2e72e);
extern int _ZN15tInterruptGroup4findEm;
nNIKAL100_mExportSymbol(_ZN15tInterruptGroup4findEm);
extern int _ZN15tInterruptGroupD0Ev;
nNIKAL100_mExportSymbol(_ZN15tInterruptGroupD0Ev);
extern int _ZN15tInterruptGroupD1Ev;
nNIKAL100_mExportSymbol(_ZN15tInterruptGroupD1Ev);
extern int _ZN15tInterruptGroupD2Ev;
nNIKAL100_mExportSymbol(_ZN15tInterruptGroupD2Ev);
extern int _ZN15tInterruptGroupC1Ev;
nNIKAL100_mExportSymbol(_ZN15tInterruptGroupC1Ev);
extern int _ZN15tInterruptGroupC2Ev;
nNIKAL100_mExportSymbol(_ZN15tInterruptGroupC2Ev);
extern int _ZN15tInterruptGroupnwEjm;
nNIKAL100_mExportSymbol(_ZN15tInterruptGroupnwEjm);
/* _ZN15tInterruptGroup25_serviceHardwareInterruptENS_27tInterruptGroupServiceLevelE=_3b9846f690d27167028a77774e995110 */
extern int _3b9846f690d27167028a77774e995110;
nNIKAL100_mExportSymbol(_3b9846f690d27167028a77774e995110);
extern int _ZN21iBusInterruptResolverD2Ev;
nNIKAL100_mExportSymbol(_ZN21iBusInterruptResolverD2Ev);
extern int _ZN21iBusInterruptResolverD1Ev;
nNIKAL100_mExportSymbol(_ZN21iBusInterruptResolverD1Ev);
extern int _ZN19iBusAtomicOperationD2Ev;
nNIKAL100_mExportSymbol(_ZN19iBusAtomicOperationD2Ev);
extern int _ZN19iBusAtomicOperationD1Ev;
nNIKAL100_mExportSymbol(_ZN19iBusAtomicOperationD1Ev);
extern int _ZN19iBusAtomicOperationD0Ev;
nNIKAL100_mExportSymbol(_ZN19iBusAtomicOperationD0Ev);
extern int _ZN21iBusInterruptResolverD0Ev;
nNIKAL100_mExportSymbol(_ZN21iBusInterruptResolverD0Ev);
extern int _Z18busDeleteBusObjectRP4iBus;
nNIKAL100_mExportSymbol(_Z18busDeleteBusObjectRP4iBus);
extern int _Z15busNewBusObjectmPl;
nNIKAL100_mExportSymbol(_Z15busNewBusObjectmPl);
extern int _Z15busNewBusObjectm;
nNIKAL100_mExportSymbol(_Z15busNewBusObjectm);
extern int _ZN12iBusAccessor9moveBlockEmm3u64S0_S0_mRl;
nNIKAL100_mExportSymbol(_ZN12iBusAccessor9moveBlockEmm3u64S0_S0_mRl);
extern int _ZN12iBusAccessor4readEv;
nNIKAL100_mExportSymbol(_ZN12iBusAccessor4readEv);
extern int _ZN12iBusAccessor5read8EPKhm;
nNIKAL100_mExportSymbol(_ZN12iBusAccessor5read8EPKhm);
extern int _ZN12iBusAccessor6read16EPKtm;
nNIKAL100_mExportSymbol(_ZN12iBusAccessor6read16EPKtm);
extern int _ZN12iBusAccessor6read32EPKmm;
nNIKAL100_mExportSymbol(_ZN12iBusAccessor6read32EPKmm);
extern int _ZN12iBusAccessor5writeEv;
nNIKAL100_mExportSymbol(_ZN12iBusAccessor5writeEv);
extern int _ZN12iBusAccessor6write8EPKhmm;
nNIKAL100_mExportSymbol(_ZN12iBusAccessor6write8EPKhmm);
extern int _ZN12iBusAccessor7write16EPKtmm;
nNIKAL100_mExportSymbol(_ZN12iBusAccessor7write16EPKtmm);
extern int _ZN12iBusAccessor7write32EPKmmm;
nNIKAL100_mExportSymbol(_ZN12iBusAccessor7write32EPKmmm);
/* _ZN10tBusFlavor10copyMemoryEP12iBusAccessorPK19tBusMemoryReference3u64S1_S4_S5_PKmmPl=_3bdad4c3cb525aba5f4d5f058d9046ff */
extern int _3bdad4c3cb525aba5f4d5f058d9046ff;
nNIKAL100_mExportSymbol(_3bdad4c3cb525aba5f4d5f058d9046ff);
/* _ZN10tBusFlavor20createDeviceAccessorEP4iBus14tBusWindowType=_1240a1a56f6755d3e3ee3deca0f6cfef */
extern int _1240a1a56f6755d3e3ee3deca0f6cfef;
nNIKAL100_mExportSymbol(_1240a1a56f6755d3e3ee3deca0f6cfef);
extern int _ZN10tBusFlavor16createDMAChannelEmm;
nNIKAL100_mExportSymbol(_ZN10tBusFlavor16createDMAChannelEmm);
extern int _ZN10tBusFlavor16createDMAChannelEP11iDMAChannelS1_;
nNIKAL100_mExportSymbol(_ZN10tBusFlavor16createDMAChannelEP11iDMAChannelS1_);
extern int _ZN10tBusFlavor20createInterruptGroupEm;
nNIKAL100_mExportSymbol(_ZN10tBusFlavor20createInterruptGroupEm);
extern int _ZN10tBusFlavor17destroyDMAChannelEP11iDMAChannel;
nNIKAL100_mExportSymbol(_ZN10tBusFlavor17destroyDMAChannelEP11iDMAChannel);
extern int _ZN10tBusFlavor5flushEv;
nNIKAL100_mExportSymbol(_ZN10tBusFlavor5flushEv);
extern int _ZN10tBusFlavor16getBusParametersERmmm;
nNIKAL100_mExportSymbol(_ZN10tBusFlavor16getBusParametersERmmm);
extern int _ZN10tBusFlavor15getFirmwareDataEmPhRm;
nNIKAL100_mExportSymbol(_ZN10tBusFlavor15getFirmwareDataEmPhRm);
extern int _ZN10tBusFlavor18isDMAChannelSharedEm;
nNIKAL100_mExportSymbol(_ZN10tBusFlavor18isDMAChannelSharedEm);
extern int _ZN10tBusFlavor3setEmmPv;
nNIKAL100_mExportSymbol(_ZN10tBusFlavor3setEmmPv);
extern int _ZN10tBusFlavor16setBusParametersEmmm;
nNIKAL100_mExportSymbol(_ZN10tBusFlavor16setBusParametersEmmm);
extern int _ZN10tBusFlavor3getEmmPv;
nNIKAL100_mExportSymbol(_ZN10tBusFlavor3getEmmPv);
extern int _ZN13tBusFlavorPCI15getDefaultSpaceER14tBusWindowTypeRm;
nNIKAL100_mExportSymbol(_ZN13tBusFlavorPCI15getDefaultSpaceER14tBusWindowTypeRm);
/* _ZN12iBusAccessor10copyMemoryEPS_mmPK19tBusMemoryReference3u64S3_S4_PKmmS4_Rl=_8da6feeff66faed34b44a992f5835311 */
extern int _8da6feeff66faed34b44a992f5835311;
nNIKAL100_mExportSymbol(_8da6feeff66faed34b44a992f5835311);
extern int _ZN12iBusAccessor10_moveBlockEmm3u64S0_S0_mRl;
nNIKAL100_mExportSymbol(_ZN12iBusAccessor10_moveBlockEmm3u64S0_S0_mRl);
/* _ZN12iBusAccessor11_copyMemoryEPS_PK19tBusMemoryReference3u64S3_S4_S4_Rl=_7e325c899f6f4eabe4ffc7bc8bfa6d8e */
extern int _7e325c899f6f4eabe4ffc7bc8bfa6d8e;
nNIKAL100_mExportSymbol(_7e325c899f6f4eabe4ffc7bc8bfa6d8e);
/* _ZN12iBusAccessor11_copyMemoryEmPK19tBusMemoryReference3u64S2_S3_S3_Rl=_190d6d9e39823711fe46eaee38cc5bae */
extern int _190d6d9e39823711fe46eaee38cc5bae;
nNIKAL100_mExportSymbol(_190d6d9e39823711fe46eaee38cc5bae);
/* _ZN12iBusAccessor11_copyMemoryEmPK19tBusMemoryReference3u64S3_S3_Rl=_3c0bc67bf1d4f59056298ff1d77324ee */
extern int _3c0bc67bf1d4f59056298ff1d77324ee;
nNIKAL100_mExportSymbol(_3c0bc67bf1d4f59056298ff1d77324ee);
extern int _ZN18iBusAccessorAtomic5_readEv;
nNIKAL100_mExportSymbol(_ZN18iBusAccessorAtomic5_readEv);
extern int _ZN18iBusAccessorAtomic6_writeEv;
nNIKAL100_mExportSymbol(_ZN18iBusAccessorAtomic6_writeEv);
extern int _ZN10tBusFlavor13_getBusObjectEv;
nNIKAL100_mExportSymbol(_ZN10tBusFlavor13_getBusObjectEv);
extern int _ZN10tBusFlavor16_getDeviceHandleEv;
nNIKAL100_mExportSymbol(_ZN10tBusFlavor16_getDeviceHandleEv);
extern int _ZN10tBusFlavor16_getDeviceObjectEv;
nNIKAL100_mExportSymbol(_ZN10tBusFlavor16_getDeviceObjectEv);
extern int _ZN10tBusFlavor3getE14tBusWindowTypemPl;
nNIKAL100_mExportSymbol(_ZN10tBusFlavor3getE14tBusWindowTypemPl);
extern int _ZN10tBusFlavor20_getWindowDescriptorEv;
nNIKAL100_mExportSymbol(_ZN10tBusFlavor20_getWindowDescriptorEv);
extern int _ZN10tBusFlavor17_removeIngredientEmm;
nNIKAL100_mExportSymbol(_ZN10tBusFlavor17_removeIngredientEmm);
/* _ZN10tBusFlavor25_populateWindowDescriptorEP15iDeviceAccessorS1_S1_=_47b4bb333afec10d58b3775850961d81 */
extern int _47b4bb333afec10d58b3775850961d81;
nNIKAL100_mExportSymbol(_47b4bb333afec10d58b3775850961d81);
/* _ZN19tBusFlavorSimulated25_populateWindowDescriptorEP15iDeviceAccessorS1_S1_=_cced3624eaf129ea1451c5477dcbd323 */
extern int _cced3624eaf129ea1451c5477dcbd323;
nNIKAL100_mExportSymbol(_cced3624eaf129ea1451c5477dcbd323);
extern int _ZN10tBusFlavor17_locateIngredientEmm;
nNIKAL100_mExportSymbol(_ZN10tBusFlavor17_locateIngredientEmm);
extern int _ZN10tBusFlavor11unmapWindowERP3u64Pl;
nNIKAL100_mExportSymbol(_ZN10tBusFlavor11unmapWindowERP3u64Pl);
extern int _ZN10tBusFlavor11unmapMemoryERP19tBusMemoryReferencePl;
nNIKAL100_mExportSymbol(_ZN10tBusFlavor11unmapMemoryERP19tBusMemoryReferencePl);
/* _ZN10tBusFlavor16translateAddressEPK19tBusMemoryReference3u64S3_RmP21tBusMemoryTranslationPl=_955c8e8517b99cbc7ec629ab5ce373b5 */
extern int _955c8e8517b99cbc7ec629ab5ce373b5;
nNIKAL100_mExportSymbol(_955c8e8517b99cbc7ec629ab5ce373b5);
/* _ZN10tBusFlavor3getE18tBusAttribute64Bit14tBusWindowTypemPl=_6bdc9b4a5b3c1f6f3a52321d28e5d54d */
extern int _6bdc9b4a5b3c1f6f3a52321d28e5d54d;
nNIKAL100_mExportSymbol(_6bdc9b4a5b3c1f6f3a52321d28e5d54d);
extern int _ZN10tBusFlavor14_addIngredientEmmPv;
nNIKAL100_mExportSymbol(_ZN10tBusFlavor14_addIngredientEmmPv);
/* _ZN19tBusFlavorSimulated20createDeviceAccessorEP4iBus14tBusWindowType=_b4197db383d4966cade0967c940e8532 */
extern int _b4197db383d4966cade0967c940e8532;
nNIKAL100_mExportSymbol(_b4197db383d4966cade0967c940e8532);
extern int _ZN13tBusFlavorPCI16createDMAChannelEmm;
nNIKAL100_mExportSymbol(_ZN13tBusFlavorPCI16createDMAChannelEmm);
extern int _ZN10tBusFlavorD1Ev;
nNIKAL100_mExportSymbol(_ZN10tBusFlavorD1Ev);
extern int _ZN15iDeviceAccessorD0Ev;
nNIKAL100_mExportSymbol(_ZN15iDeviceAccessorD0Ev);
extern int _ZN15iDeviceAccessorD1Ev;
nNIKAL100_mExportSymbol(_ZN15iDeviceAccessorD1Ev);
extern int _ZN15iDeviceAccessorD2Ev;
nNIKAL100_mExportSymbol(_ZN15iDeviceAccessorD2Ev);
extern int _ZN20iMemorySpaceAccessorD0Ev;
nNIKAL100_mExportSymbol(_ZN20iMemorySpaceAccessorD0Ev);
extern int _ZN20iMemorySpaceAccessorD1Ev;
nNIKAL100_mExportSymbol(_ZN20iMemorySpaceAccessorD1Ev);
extern int _ZN20iMemorySpaceAccessorD2Ev;
nNIKAL100_mExportSymbol(_ZN20iMemorySpaceAccessorD2Ev);
extern int _ZN16iIOSpaceAccessorD0Ev;
nNIKAL100_mExportSymbol(_ZN16iIOSpaceAccessorD0Ev);
extern int _ZN16iIOSpaceAccessorD1Ev;
nNIKAL100_mExportSymbol(_ZN16iIOSpaceAccessorD1Ev);
extern int _ZN16iIOSpaceAccessorD2Ev;
nNIKAL100_mExportSymbol(_ZN16iIOSpaceAccessorD2Ev);
extern int _ZN20iConfigSpaceAccessorD0Ev;
nNIKAL100_mExportSymbol(_ZN20iConfigSpaceAccessorD0Ev);
extern int _ZN20iConfigSpaceAccessorD1Ev;
nNIKAL100_mExportSymbol(_ZN20iConfigSpaceAccessorD1Ev);
extern int _ZN20iConfigSpaceAccessorD2Ev;
nNIKAL100_mExportSymbol(_ZN20iConfigSpaceAccessorD2Ev);
extern int _ZN21iDeviceAtomicAccessorD0Ev;
nNIKAL100_mExportSymbol(_ZN21iDeviceAtomicAccessorD0Ev);
extern int _ZN21iDeviceAtomicAccessorD1Ev;
nNIKAL100_mExportSymbol(_ZN21iDeviceAtomicAccessorD1Ev);
extern int _ZN21iDeviceAtomicAccessorD2Ev;
nNIKAL100_mExportSymbol(_ZN21iDeviceAtomicAccessorD2Ev);
extern int _ZN26iMemorySpaceAtomicAccessorD0Ev;
nNIKAL100_mExportSymbol(_ZN26iMemorySpaceAtomicAccessorD0Ev);
extern int _ZN26iMemorySpaceAtomicAccessorD1Ev;
nNIKAL100_mExportSymbol(_ZN26iMemorySpaceAtomicAccessorD1Ev);
extern int _ZN26iMemorySpaceAtomicAccessorD2Ev;
nNIKAL100_mExportSymbol(_ZN26iMemorySpaceAtomicAccessorD2Ev);
extern int _ZN22iIOSpaceAtomicAccessorD0Ev;
nNIKAL100_mExportSymbol(_ZN22iIOSpaceAtomicAccessorD0Ev);
extern int _ZN22iIOSpaceAtomicAccessorD1Ev;
nNIKAL100_mExportSymbol(_ZN22iIOSpaceAtomicAccessorD1Ev);
extern int _ZN22iIOSpaceAtomicAccessorD2Ev;
nNIKAL100_mExportSymbol(_ZN22iIOSpaceAtomicAccessorD2Ev);
extern int _ZN26iConfigSpaceAtomicAccessorD0Ev;
nNIKAL100_mExportSymbol(_ZN26iConfigSpaceAtomicAccessorD0Ev);
extern int _ZN26iConfigSpaceAtomicAccessorD1Ev;
nNIKAL100_mExportSymbol(_ZN26iConfigSpaceAtomicAccessorD1Ev);
extern int _ZN26iConfigSpaceAtomicAccessorD2Ev;
nNIKAL100_mExportSymbol(_ZN26iConfigSpaceAtomicAccessorD2Ev);
extern int _ZN12iBusAccessorD0Ev;
nNIKAL100_mExportSymbol(_ZN12iBusAccessorD0Ev);
extern int _ZN12iBusAccessorD1Ev;
nNIKAL100_mExportSymbol(_ZN12iBusAccessorD1Ev);
extern int _ZN12iBusAccessorD2Ev;
nNIKAL100_mExportSymbol(_ZN12iBusAccessorD2Ev);
extern int _ZN21tBusAccessorSimulatedD0Ev;
nNIKAL100_mExportSymbol(_ZN21tBusAccessorSimulatedD0Ev);
extern int _ZN21tBusAccessorSimulatedD1Ev;
nNIKAL100_mExportSymbol(_ZN21tBusAccessorSimulatedD1Ev);
extern int _ZN21tBusAccessorSimulatedD2Ev;
nNIKAL100_mExportSymbol(_ZN21tBusAccessorSimulatedD2Ev);
extern int _ZN23iBusAccessorMemorySpaceD0Ev;
nNIKAL100_mExportSymbol(_ZN23iBusAccessorMemorySpaceD0Ev);
extern int _ZN23iBusAccessorMemorySpaceD1Ev;
nNIKAL100_mExportSymbol(_ZN23iBusAccessorMemorySpaceD1Ev);
extern int _ZN23iBusAccessorMemorySpaceD2Ev;
nNIKAL100_mExportSymbol(_ZN23iBusAccessorMemorySpaceD2Ev);
extern int _ZN19iBusAccessorIOSpaceD0Ev;
nNIKAL100_mExportSymbol(_ZN19iBusAccessorIOSpaceD0Ev);
extern int _ZN19iBusAccessorIOSpaceD1Ev;
nNIKAL100_mExportSymbol(_ZN19iBusAccessorIOSpaceD1Ev);
extern int _ZN19iBusAccessorIOSpaceD2Ev;
nNIKAL100_mExportSymbol(_ZN19iBusAccessorIOSpaceD2Ev);
extern int _ZN23iBusAccessorConfigSpaceD0Ev;
nNIKAL100_mExportSymbol(_ZN23iBusAccessorConfigSpaceD0Ev);
extern int _ZN23iBusAccessorConfigSpaceD1Ev;
nNIKAL100_mExportSymbol(_ZN23iBusAccessorConfigSpaceD1Ev);
extern int _ZN23iBusAccessorConfigSpaceD2Ev;
nNIKAL100_mExportSymbol(_ZN23iBusAccessorConfigSpaceD2Ev);
extern int _ZN18iBusAccessorAtomicD0Ev;
nNIKAL100_mExportSymbol(_ZN18iBusAccessorAtomicD0Ev);
extern int _ZN18iBusAccessorAtomicD1Ev;
nNIKAL100_mExportSymbol(_ZN18iBusAccessorAtomicD1Ev);
extern int _ZN18iBusAccessorAtomicD2Ev;
nNIKAL100_mExportSymbol(_ZN18iBusAccessorAtomicD2Ev);
extern int _ZN29iBusAccessorAtomicMemorySpaceD0Ev;
nNIKAL100_mExportSymbol(_ZN29iBusAccessorAtomicMemorySpaceD0Ev);
extern int _ZN29iBusAccessorAtomicMemorySpaceD1Ev;
nNIKAL100_mExportSymbol(_ZN29iBusAccessorAtomicMemorySpaceD1Ev);
extern int _ZN29iBusAccessorAtomicMemorySpaceD2Ev;
nNIKAL100_mExportSymbol(_ZN29iBusAccessorAtomicMemorySpaceD2Ev);
extern int _ZN25iBusAccessorAtomicIOSpaceD0Ev;
nNIKAL100_mExportSymbol(_ZN25iBusAccessorAtomicIOSpaceD0Ev);
extern int _ZN25iBusAccessorAtomicIOSpaceD1Ev;
nNIKAL100_mExportSymbol(_ZN25iBusAccessorAtomicIOSpaceD1Ev);
extern int _ZN25iBusAccessorAtomicIOSpaceD2Ev;
nNIKAL100_mExportSymbol(_ZN25iBusAccessorAtomicIOSpaceD2Ev);
extern int _ZN29iBusAccessorAtomicConfigSpaceD0Ev;
nNIKAL100_mExportSymbol(_ZN29iBusAccessorAtomicConfigSpaceD0Ev);
extern int _ZN29iBusAccessorAtomicConfigSpaceD1Ev;
nNIKAL100_mExportSymbol(_ZN29iBusAccessorAtomicConfigSpaceD1Ev);
extern int _ZN29iBusAccessorAtomicConfigSpaceD2Ev;
nNIKAL100_mExportSymbol(_ZN29iBusAccessorAtomicConfigSpaceD2Ev);
extern int _ZN10tBusFlavorC1EP4iBusP7iDevice;
nNIKAL100_mExportSymbol(_ZN10tBusFlavorC1EP4iBusP7iDevice);
extern int _ZN10tBusFlavorC2EP4iBusP7iDevice;
nNIKAL100_mExportSymbol(_ZN10tBusFlavorC2EP4iBusP7iDevice);
extern int _ZN13tBusFlavorPCI23getFirmwareCapabilitiesERl;
nNIKAL100_mExportSymbol(_ZN13tBusFlavorPCI23getFirmwareCapabilitiesERl);
extern int _ZN13tBusFlavorPCI24getMITEConfigurationTailEPl;
nNIKAL100_mExportSymbol(_ZN13tBusFlavorPCI24getMITEConfigurationTailEPl);
extern int _ZN13tBusFlavorPCI10getRomSizeEPl;
nNIKAL100_mExportSymbol(_ZN13tBusFlavorPCI10getRomSizeEPl);
extern int _ZN13tBusFlavorPCI15getFirmwareDataEmPhRm;
nNIKAL100_mExportSymbol(_ZN13tBusFlavorPCI15getFirmwareDataEmPhRm);
extern int _ZN21iDeviceAtomicAccessor7write32EPKmmm;
nNIKAL100_mExportSymbol(_ZN21iDeviceAtomicAccessor7write32EPKmmm);
extern int _ZN21iDeviceAtomicAccessor7write16EPKtmm;
nNIKAL100_mExportSymbol(_ZN21iDeviceAtomicAccessor7write16EPKtmm);
extern int _ZN21iDeviceAtomicAccessor6write8EPKhmm;
nNIKAL100_mExportSymbol(_ZN21iDeviceAtomicAccessor6write8EPKhmm);
extern int _ZN21iDeviceAtomicAccessor6read32EPKmm;
nNIKAL100_mExportSymbol(_ZN21iDeviceAtomicAccessor6read32EPKmm);
extern int _ZN21iDeviceAtomicAccessor6read16EPKtm;
nNIKAL100_mExportSymbol(_ZN21iDeviceAtomicAccessor6read16EPKtm);
extern int _ZN21iDeviceAtomicAccessor5read8EPKhm;
nNIKAL100_mExportSymbol(_ZN21iDeviceAtomicAccessor5read8EPKhm);
extern int _ZN18iBusAccessorAtomic7write32ERK3u64mmRl;
nNIKAL100_mExportSymbol(_ZN18iBusAccessorAtomic7write32ERK3u64mmRl);
extern int _ZN18iBusAccessorAtomic7write16ERK3u64mmRl;
nNIKAL100_mExportSymbol(_ZN18iBusAccessorAtomic7write16ERK3u64mmRl);
extern int _ZN18iBusAccessorAtomic6write8ERK3u64mmRl;
nNIKAL100_mExportSymbol(_ZN18iBusAccessorAtomic6write8ERK3u64mmRl);
extern int _ZN18iBusAccessorAtomic6read64ERK3u64mRl;
nNIKAL100_mExportSymbol(_ZN18iBusAccessorAtomic6read64ERK3u64mRl);
extern int _ZN18iBusAccessorAtomic6read32ERK3u64mRl;
nNIKAL100_mExportSymbol(_ZN18iBusAccessorAtomic6read32ERK3u64mRl);
extern int _ZN18iBusAccessorAtomic6read16ERK3u64mRl;
nNIKAL100_mExportSymbol(_ZN18iBusAccessorAtomic6read16ERK3u64mRl);
extern int _ZN18iBusAccessorAtomic5read8ERK3u64mRl;
nNIKAL100_mExportSymbol(_ZN18iBusAccessorAtomic5read8ERK3u64mRl);
extern int _ZN18iBusAccessorAtomic9moveBlockEmm3u64S0_S0_mRl;
nNIKAL100_mExportSymbol(_ZN18iBusAccessorAtomic9moveBlockEmm3u64S0_S0_mRl);
/* _ZN18iBusAccessorAtomic10copyMemoryEP12iBusAccessormmPK19tBusMemoryReference3u64S4_S5_PKmmS5_Rl=_230ff7d06a1b098153f2ba13c2b08e88 */
extern int _230ff7d06a1b098153f2ba13c2b08e88;
nNIKAL100_mExportSymbol(_230ff7d06a1b098153f2ba13c2b08e88);
extern int _ZN18iBusAccessorAtomic7write64ERK3u64S0_mRl;
nNIKAL100_mExportSymbol(_ZN18iBusAccessorAtomic7write64ERK3u64S0_mRl);
extern int _ZN10tBusFlavorD2Ev;
nNIKAL100_mExportSymbol(_ZN10tBusFlavorD2Ev);
extern int _ZN19tBusFlavorSimulatedD0Ev;
nNIKAL100_mExportSymbol(_ZN19tBusFlavorSimulatedD0Ev);
extern int _ZN19tBusFlavorSimulatedD1Ev;
nNIKAL100_mExportSymbol(_ZN19tBusFlavorSimulatedD1Ev);
extern int _ZN19tBusFlavorSimulatedD2Ev;
nNIKAL100_mExportSymbol(_ZN19tBusFlavorSimulatedD2Ev);
extern int _ZN13tBusFlavorPCID0Ev;
nNIKAL100_mExportSymbol(_ZN13tBusFlavorPCID0Ev);
extern int _ZN13tBusFlavorPCID1Ev;
nNIKAL100_mExportSymbol(_ZN13tBusFlavorPCID1Ev);
extern int _ZN13tBusFlavorPCID2Ev;
nNIKAL100_mExportSymbol(_ZN13tBusFlavorPCID2Ev);
extern int _ZN10tBusFlavorD0Ev;
nNIKAL100_mExportSymbol(_ZN10tBusFlavorD0Ev);
/* _ZN13tBusFlavorPCI25_populateWindowDescriptorEP15iDeviceAccessorS1_S1_=_210db4cc0556c4e943d8e16b2acee2c9 */
extern int _210db4cc0556c4e943d8e16b2acee2c9;
nNIKAL100_mExportSymbol(_210db4cc0556c4e943d8e16b2acee2c9);
/* _ZN19tBusFlavorSimulated15_getWindowCountE14tBusWindowType=_ef2ab0bad2a65a180ceb17d228cb50cf */
extern int _ef2ab0bad2a65a180ceb17d228cb50cf;
nNIKAL100_mExportSymbol(_ef2ab0bad2a65a180ceb17d228cb50cf);
extern int _ZN10tBusFlavor15_getWindowCountE14tBusWindowType;
nNIKAL100_mExportSymbol(_ZN10tBusFlavor15_getWindowCountE14tBusWindowType);
extern int _ZN13tBusFlavorPCI15_getWindowCountE14tBusWindowType;
nNIKAL100_mExportSymbol(_ZN13tBusFlavorPCI15_getWindowCountE14tBusWindowType);
extern int _ZN10tBusFlavor15getDefaultSpaceER14tBusWindowTypeRm;
nNIKAL100_mExportSymbol(_ZN10tBusFlavor15getDefaultSpaceER14tBusWindowTypeRm);
/* _ZN19tBusFlavorSimulated15getDefaultSpaceER14tBusWindowTypeRm=_eb5fa150d4df438cd017091e8ffcccaa */
extern int _eb5fa150d4df438cd017091e8ffcccaa;
nNIKAL100_mExportSymbol(_eb5fa150d4df438cd017091e8ffcccaa);
/* _ZN10tBusFlavor22deactivateBusInterfaceEP15iDeviceAccessorS1_S1_=_86a7994ddf2ee54e23fffa4d33ac53f8 */
extern int _86a7994ddf2ee54e23fffa4d33ac53f8;
nNIKAL100_mExportSymbol(_86a7994ddf2ee54e23fffa4d33ac53f8);
/* _ZN13tBusFlavorPCI22deactivateBusInterfaceEP15iDeviceAccessorS1_S1_=_5201b18a3f737bbcd336cae588d8c203 */
extern int _5201b18a3f737bbcd336cae588d8c203;
nNIKAL100_mExportSymbol(_5201b18a3f737bbcd336cae588d8c203);
extern int _ZN10tBusFlavor3getE18tBusAttribute32BitmPl;
nNIKAL100_mExportSymbol(_ZN10tBusFlavor3getE18tBusAttribute32BitmPl);
extern int _ZN10tBusFlavor3getE23tBusAttributeEnumeratedmPl;
nNIKAL100_mExportSymbol(_ZN10tBusFlavor3getE23tBusAttributeEnumeratedmPl);
/* _ZN10tBusFlavor20activateBusInterfaceEP15iDeviceAccessorS1_S1_=_cc454218a9704d6611da1f9b326041d9 */
extern int _cc454218a9704d6611da1f9b326041d9;
nNIKAL100_mExportSymbol(_cc454218a9704d6611da1f9b326041d9);
/* _ZN13tBusFlavorPCI20activateBusInterfaceEP15iDeviceAccessorS1_S1_=_5aa11c50151432af6ff43c0b4aed014d */
extern int _5aa11c50151432af6ff43c0b4aed014d;
nNIKAL100_mExportSymbol(_5aa11c50151432af6ff43c0b4aed014d);
extern int _ZN10tBusFlavor9mapWindowEmmm14tBusWindowTypem3u64S1_Pl;
nNIKAL100_mExportSymbol(_ZN10tBusFlavor9mapWindowEmmm14tBusWindowTypem3u64S1_Pl);
/* _ZN10tBusFlavor9mapMemoryEmmRK9tSSVectorI11tDevAddress12tSSAllocatorIS1_EEPl=_a186779d44f63b3e227529d5640203d2 */
extern int _a186779d44f63b3e227529d5640203d2;
nNIKAL100_mExportSymbol(_a186779d44f63b3e227529d5640203d2);
extern int _ZN11tDMAChannel15getMasterObjectEv;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel15getMasterObjectEv);
/* _ZN11tDMAChannel14removeObserverERK25tDMAObserverSpecificationPl=_b11147d59550bc6ef5fc24a2bc840216 */
extern int _b11147d59550bc6ef5fc24a2bc840216;
nNIKAL100_mExportSymbol(_b11147d59550bc6ef5fc24a2bc840216);
extern int _ZN11tDMAChannel8_controlE11tDMAControlRmPl;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel8_controlE11tDMAControlRmPl);
extern int _ZN11tDMAChannel17_enableInterruptsEPl;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel17_enableInterruptsEPl);
extern int _ZN11tDMAChannel8_acquireEPl;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel8_acquireEPl);
extern int _ZN11tDMAChannel8_releaseEPl;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel8_releaseEPl);
extern int _ZN11tDMAChannel12_setDefaultsEPl;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel12_setDefaultsEPl);
extern int _ZN11tDMAChannel8_programEPl;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel8_programEPl);
extern int _ZN11tDMAChannel21_notifyErrorObserversEl;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel21_notifyErrorObserversEl);
/* _ZN11tDMAChannel33_notifySampleTransferredObserversE3u64=_b0e4b3c8c7ab5561c22b0db9f34f3a3e */
extern int _b0e4b3c8c7ab5561c22b0db9f34f3a3e;
nNIKAL100_mExportSymbol(_b0e4b3c8c7ab5561c22b0db9f34f3a3e);
extern int _ZN11tDMAChannel21_notifyPauseObserversE3u64;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel21_notifyPauseObserversE3u64);
extern int _ZN11tDMAChannel32_notifyTransferCompleteObserversEv;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel32_notifyTransferCompleteObserversEv);
extern int _ZN11tDMAChannel25_notifyInterruptObserversEv;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel25_notifyInterruptObserversEv);
extern int _ZN11tDMAChannel24_hasAnyAttributesChangedEv;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel24_hasAnyAttributesChangedEv);
extern int _ZN11tDMAChannel26_clearAllChangedAttributesEv;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel26_clearAllChangedAttributesEv);
extern int _ZNK11tDMAChannel14tInactiveState5stateEv;
nNIKAL100_mExportSymbol(_ZNK11tDMAChannel14tInactiveState5stateEv);
extern int _ZNK11tDMAChannel14tInactiveState5startEPS_Pl;
nNIKAL100_mExportSymbol(_ZNK11tDMAChannel14tInactiveState5startEPS_Pl);
extern int _ZNK11tDMAChannel14tInactiveState5pauseEPS_Pl;
nNIKAL100_mExportSymbol(_ZNK11tDMAChannel14tInactiveState5pauseEPS_Pl);
extern int _ZNK11tDMAChannel14tInactiveState4stopEPS_Pl;
nNIKAL100_mExportSymbol(_ZNK11tDMAChannel14tInactiveState4stopEPS_Pl);
extern int _ZNK11tDMAChannel14tInactiveState5resetEPS_Pl;
nNIKAL100_mExportSymbol(_ZNK11tDMAChannel14tInactiveState5resetEPS_Pl);
extern int _ZNK11tDMAChannel11tPauseState5stateEv;
nNIKAL100_mExportSymbol(_ZNK11tDMAChannel11tPauseState5stateEv);
extern int _ZNK11tDMAChannel11tPauseState5startEPS_Pl;
nNIKAL100_mExportSymbol(_ZNK11tDMAChannel11tPauseState5startEPS_Pl);
extern int _ZNK11tDMAChannel11tPauseState5pauseEPS_Pl;
nNIKAL100_mExportSymbol(_ZNK11tDMAChannel11tPauseState5pauseEPS_Pl);
extern int _ZNK11tDMAChannel11tPauseState4stopEPS_Pl;
nNIKAL100_mExportSymbol(_ZNK11tDMAChannel11tPauseState4stopEPS_Pl);
extern int _ZNK11tDMAChannel11tPauseState5resetEPS_Pl;
nNIKAL100_mExportSymbol(_ZNK11tDMAChannel11tPauseState5resetEPS_Pl);
extern int _ZNK11tDMAChannel13tRunningState5stateEv;
nNIKAL100_mExportSymbol(_ZNK11tDMAChannel13tRunningState5stateEv);
extern int _ZNK11tDMAChannel13tRunningState5startEPS_Pl;
nNIKAL100_mExportSymbol(_ZNK11tDMAChannel13tRunningState5startEPS_Pl);
extern int _ZNK11tDMAChannel13tRunningState5pauseEPS_Pl;
nNIKAL100_mExportSymbol(_ZNK11tDMAChannel13tRunningState5pauseEPS_Pl);
extern int _ZNK11tDMAChannel13tRunningState4stopEPS_Pl;
nNIKAL100_mExportSymbol(_ZNK11tDMAChannel13tRunningState4stopEPS_Pl);
extern int _ZNK11tDMAChannel13tRunningState5resetEPS_Pl;
nNIKAL100_mExportSymbol(_ZNK11tDMAChannel13tRunningState5resetEPS_Pl);
/* _ZN11tDMAChannel28_preSetPhysicalAddressOffsetER11iDMAChannelRKmPl=_3c0fc4d9170bb851271d26eb6a4ee2bd */
extern int _3c0fc4d9170bb851271d26eb6a4ee2bd;
nNIKAL100_mExportSymbol(_3c0fc4d9170bb851271d26eb6a4ee2bd);
extern int _ZN11tDMAChannel13_dmaReserved2Ev;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel13_dmaReserved2Ev);
extern int _ZN11tDMAChannel13_dmaReserved3Ev;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel13_dmaReserved3Ev);
extern int _ZN11tDMAChannel13_dmaReserved4Ev;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel13_dmaReserved4Ev);
extern int _ZN11tDMAChannel13_dmaReserved5Ev;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel13_dmaReserved5Ev);
extern int _ZN11tDMAChannel13_dmaReserved6Ev;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel13_dmaReserved6Ev);
extern int _ZN11tDMAChannel13_dmaReserved7Ev;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel13_dmaReserved7Ev);
extern int _ZN11tDMAChannel13_dmaReserved8Ev;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel13_dmaReserved8Ev);
extern int _ZN11tDMAChannel13_dmaReserved9Ev;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel13_dmaReserved9Ev);
extern int _ZN11tDMAChannel3getE8tDMAAttrPl;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel3getE8tDMAAttrPl);
extern int _ZN11tDMAChannel4_getE11tDMAU32AttrPl;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel4_getE11tDMAU32AttrPl);
extern int _ZN11tDMAChannel4_getE11tDMAU64AttrPl;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel4_getE11tDMAU64AttrPl);
extern int _ZN11tDMAChannel3getE16tDMABlockRefAttrPl;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel3getE16tDMABlockRefAttrPl);
extern int _ZN11tDMAChannel3getEmPl;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel3getEmPl);
extern int _ZN11tDMAChannel4_setE8tDMAAttrRK11tDMAAttrValPl;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel4_setE8tDMAAttrRK11tDMAAttrValPl);
extern int _ZN11tDMAChannel3setE11tDMAU32AttrRKmPl;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel3setE11tDMAU32AttrRKmPl);
extern int _ZN11tDMAChannel4_setE11tDMAU64AttrRK3u64Pl;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel4_setE11tDMAU64AttrRK3u64Pl);
/* _ZN11tDMAChannel3setE16tDMABlockRefAttrRK27tPIMMtemplateBlockReferenceIcEPl=_91bf39d8b1957f82a96772f7697f4d83 */
extern int _91bf39d8b1957f82a96772f7697f4d83;
nNIKAL100_mExportSymbol(_91bf39d8b1957f82a96772f7697f4d83);
extern int _ZN11tDMAChannel4_setEmRKPvPl;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel4_setEmRKPvPl);
/* _ZN11tDMAChannel18_registerAttributeEmRKPvPlmPFS0_R11iDMAChannelS2_S3_ES7_PFvS5_S2_S3_ES9_=_e53f77becc2132bb81d8bc21118b163a */
extern int _e53f77becc2132bb81d8bc21118b163a;
nNIKAL100_mExportSymbol(_e53f77becc2132bb81d8bc21118b163a);
/* _ZN11tDMAChannel18_registerAttributeE16tDMABlockRefAttrRK27tPIMMtemplateBlockReferenceIcEPlmPFS2_R11iDMAChannelS4_S5_ES9_PFvS7_S4_S5_ESB_=_9efd74b935edccd7927f21c4544e34c9 */
extern int _9efd74b935edccd7927f21c4544e34c9;
nNIKAL100_mExportSymbol(_9efd74b935edccd7927f21c4544e34c9);
/* _ZN11tDMAChannel18_registerAttributeE11tDMAU64AttrRK3u64PlmPFS1_R11iDMAChannelS3_S4_ES8_PFvS6_S3_S4_ESA_=_ed6c6089e7cf2a8101b0b36b6ce9916d */
extern int _ed6c6089e7cf2a8101b0b36b6ce9916d;
nNIKAL100_mExportSymbol(_ed6c6089e7cf2a8101b0b36b6ce9916d);
/* _ZN11tDMAChannel18_registerAttributeE11tDMAU32AttrmPlmPFmR11iDMAChannelRKmS1_ES7_PFvS3_S5_S1_ES9_=_7199aec319dce8d83423636dcf50e4e3 */
extern int _7199aec319dce8d83423636dcf50e4e3;
nNIKAL100_mExportSymbol(_7199aec319dce8d83423636dcf50e4e3);
/* _ZN11tDMAChannel18_registerAttributeE8tDMAAttr11tDMAAttrValPlmPFS1_R11iDMAChannelRKS1_S2_ES8_PFvS4_S6_S2_ESA_=_cc9f8b1f12fae472d242fa5a150d605c */
extern int _cc9f8b1f12fae472d242fa5a150d605c;
nNIKAL100_mExportSymbol(_cc9f8b1f12fae472d242fa5a150d605c);
/* _ZN11tDMAChannel11addObserverERK25tDMAObserverSpecificationPl=_70d5fcde7eee3e14ef5b00e36e3c88c3 */
extern int _70d5fcde7eee3e14ef5b00e36e3c88c3;
nNIKAL100_mExportSymbol(_70d5fcde7eee3e14ef5b00e36e3c88c3);
extern int _ZN11tDMAChannel7controlE11tDMAControlPl;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel7controlE11tDMAControlPl);
extern int _ZN11tDMAChannelD0Ev;
nNIKAL100_mExportSymbol(_ZN11tDMAChannelD0Ev);
extern int _ZN11tDMAChannelD1Ev;
nNIKAL100_mExportSymbol(_ZN11tDMAChannelD1Ev);
extern int _ZN11tDMAChannelD2Ev;
nNIKAL100_mExportSymbol(_ZN11tDMAChannelD2Ev);
extern int _ZN11tDMAChannelC2EP4iBusPl;
nNIKAL100_mExportSymbol(_ZN11tDMAChannelC2EP4iBusPl);
extern int _ZN11tDMAChannelC1EP4iBusPl;
nNIKAL100_mExportSymbol(_ZN11tDMAChannelC1EP4iBusPl);
extern int _ZN11tDMAChannel4_getEmPl;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel4_getEmPl);
extern int _ZN11tDMAChannel3getE11tDMAU32AttrPl;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel3getE11tDMAU32AttrPl);
extern int _ZN11tDMAChannel4_getE8tDMAAttrPl;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel4_getE8tDMAAttrPl);
extern int _ZN11tDMAChannel3setE8tDMAAttrRK11tDMAAttrValPl;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel3setE8tDMAAttrRK11tDMAAttrValPl);
extern int _ZN11tDMAChannel4_setE11tDMAU32AttrRKmPl;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel4_setE11tDMAU32AttrRKmPl);
extern int _ZN11tDMAChannel3setEmRKPvPl;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel3setEmRKPvPl);
/* _ZN11tDMAChannel4_setE16tDMABlockRefAttrRK27tPIMMtemplateBlockReferenceIcEPl=_b0904a4fafa85e7e33009a9a56c25d3c */
extern int _b0904a4fafa85e7e33009a9a56c25d3c;
nNIKAL100_mExportSymbol(_b0904a4fafa85e7e33009a9a56c25d3c);
extern int _ZN11tDMAChannel3setE11tDMAU64AttrRK3u64Pl;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel3setE11tDMAU64AttrRK3u64Pl);
extern int _ZN11tDMAChannel4_getE16tDMABlockRefAttrPl;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel4_getE16tDMABlockRefAttrPl);
extern int _ZN11tDMAChannel3getE11tDMAU64AttrPl;
nNIKAL100_mExportSymbol(_ZN11tDMAChannel3getE11tDMAU64AttrPl);
extern int _ZN16tDMAChannelShell7controlE11tDMAControlPl;
nNIKAL100_mExportSymbol(_ZN16tDMAChannelShell7controlE11tDMAControlPl);
extern int _ZN16tDMAChannelShell3getE8tDMAAttrPl;
nNIKAL100_mExportSymbol(_ZN16tDMAChannelShell3getE8tDMAAttrPl);
extern int _ZN16tDMAChannelShell3getE11tDMAU32AttrPl;
nNIKAL100_mExportSymbol(_ZN16tDMAChannelShell3getE11tDMAU32AttrPl);
extern int _ZN16tDMAChannelShell3getE11tDMAU64AttrPl;
nNIKAL100_mExportSymbol(_ZN16tDMAChannelShell3getE11tDMAU64AttrPl);
extern int _ZN16tDMAChannelShell3getE16tDMABlockRefAttrPl;
nNIKAL100_mExportSymbol(_ZN16tDMAChannelShell3getE16tDMABlockRefAttrPl);
extern int _ZN16tDMAChannelShell3getEmPl;
nNIKAL100_mExportSymbol(_ZN16tDMAChannelShell3getEmPl);
extern int _ZN16tDMAChannelShell3setE8tDMAAttrRK11tDMAAttrValPl;
nNIKAL100_mExportSymbol(_ZN16tDMAChannelShell3setE8tDMAAttrRK11tDMAAttrValPl);
extern int _ZN16tDMAChannelShell3setE11tDMAU32AttrRKmPl;
nNIKAL100_mExportSymbol(_ZN16tDMAChannelShell3setE11tDMAU32AttrRKmPl);
extern int _ZN16tDMAChannelShell3setE11tDMAU64AttrRK3u64Pl;
nNIKAL100_mExportSymbol(_ZN16tDMAChannelShell3setE11tDMAU64AttrRK3u64Pl);
/* _ZN16tDMAChannelShell3setE16tDMABlockRefAttrRK27tPIMMtemplateBlockReferenceIcEPl=_aa7307e2e5a7aef2accb5e655c2f1be7 */
extern int _aa7307e2e5a7aef2accb5e655c2f1be7;
nNIKAL100_mExportSymbol(_aa7307e2e5a7aef2accb5e655c2f1be7);
extern int _ZN16tDMAChannelShell3setEmRKPvPl;
nNIKAL100_mExportSymbol(_ZN16tDMAChannelShell3setEmRKPvPl);
/* _ZN16tDMAChannelShell11addObserverERK25tDMAObserverSpecificationPl=_2e0a58a46e6010f5f85de7d9245bf8b1 */
extern int _2e0a58a46e6010f5f85de7d9245bf8b1;
nNIKAL100_mExportSymbol(_2e0a58a46e6010f5f85de7d9245bf8b1);
/* _ZN16tDMAChannelShell14removeObserverERK25tDMAObserverSpecificationPl=_2a0d3d2ce1647a886824bc2e46d735cd */
extern int _2a0d3d2ce1647a886824bc2e46d735cd;
nNIKAL100_mExportSymbol(_2a0d3d2ce1647a886824bc2e46d735cd);
extern int _ZN16tDMAChannelShell25_dmaChannelShellReserved0Ev;
nNIKAL100_mExportSymbol(_ZN16tDMAChannelShell25_dmaChannelShellReserved0Ev);
extern int _ZN16tDMAChannelShell25_dmaChannelShellReserved1Ev;
nNIKAL100_mExportSymbol(_ZN16tDMAChannelShell25_dmaChannelShellReserved1Ev);
extern int _ZN16tDMAChannelShell25_dmaChannelShellReserved2Ev;
nNIKAL100_mExportSymbol(_ZN16tDMAChannelShell25_dmaChannelShellReserved2Ev);
extern int _ZN16tDMAChannelShell25_dmaChannelShellReserved3Ev;
nNIKAL100_mExportSymbol(_ZN16tDMAChannelShell25_dmaChannelShellReserved3Ev);
extern int _ZN16tDMAChannelShell25_dmaChannelShellReserved4Ev;
nNIKAL100_mExportSymbol(_ZN16tDMAChannelShell25_dmaChannelShellReserved4Ev);
extern int _ZN16tDMAChannelShell25_dmaChannelShellReserved5Ev;
nNIKAL100_mExportSymbol(_ZN16tDMAChannelShell25_dmaChannelShellReserved5Ev);
extern int _ZN16tDMAChannelShell25_dmaChannelShellReserved6Ev;
nNIKAL100_mExportSymbol(_ZN16tDMAChannelShell25_dmaChannelShellReserved6Ev);
extern int _ZN16tDMAChannelShell25_dmaChannelShellReserved7Ev;
nNIKAL100_mExportSymbol(_ZN16tDMAChannelShell25_dmaChannelShellReserved7Ev);
extern int _ZN16tDMAChannelShell25_dmaChannelShellReserved8Ev;
nNIKAL100_mExportSymbol(_ZN16tDMAChannelShell25_dmaChannelShellReserved8Ev);
extern int _ZN16tDMAChannelShell25_dmaChannelShellReserved9Ev;
nNIKAL100_mExportSymbol(_ZN16tDMAChannelShell25_dmaChannelShellReserved9Ev);
extern int _ZN16tDMAChannelShellC1EP4iBusPl;
nNIKAL100_mExportSymbol(_ZN16tDMAChannelShellC1EP4iBusPl);
extern int _ZN16tDMAChannelShellC2EP4iBusPl;
nNIKAL100_mExportSymbol(_ZN16tDMAChannelShellC2EP4iBusPl);
extern int _ZN16tDMAChannelShellD1Ev;
nNIKAL100_mExportSymbol(_ZN16tDMAChannelShellD1Ev);
extern int _ZN16tDMAChannelShellD2Ev;
nNIKAL100_mExportSymbol(_ZN16tDMAChannelShellD2Ev);
extern int _ZN16tDMAChannelShellD0Ev;
nNIKAL100_mExportSymbol(_ZN16tDMAChannelShellD0Ev);
/* _ZN18tMITEFamilyChannel19_getBytesLeftInFIFOER11iDMAChannelRKmPl=_62b5053611763437931c4530e4e5e3e3 */
extern int _62b5053611763437931c4530e4e5e3e3;
nNIKAL100_mExportSymbol(_62b5053611763437931c4530e4e5e3e3);
/* _ZN18tMITEFamilyChannel21_preSetSnapshotMethodER11iDMAChannelRK11tDMAAttrValPl=_10399099f8b038738571ffda9b19c47c */
extern int _10399099f8b038738571ffda9b19c47c;
nNIKAL100_mExportSymbol(_10399099f8b038738571ffda9b19c47c);
/* _ZN18tMITEFamilyChannel21_setBufferDestinationER11iDMAChannelRK27tPIMMtemplateBlockReferenceIcEPl=_22401a0cb90a109756d7976d1f99bd7f */
extern int _22401a0cb90a109756d7976d1f99bd7f;
nNIKAL100_mExportSymbol(_22401a0cb90a109756d7976d1f99bd7f);
/* _ZN18tMITEFamilyChannel16_setBufferSourceER11iDMAChannelRK27tPIMMtemplateBlockReferenceIcEPl=_398381c318a6005f72d54df157bf5245 */
extern int _398381c318a6005f72d54df157bf5245;
nNIKAL100_mExportSymbol(_398381c318a6005f72d54df157bf5245);
/* _ZN18tMITEFamilyChannel20_setBytesPerTransferER11iDMAChannelRKmPl=_8f87090332313c7ad9e8509d3e1a1ced */
extern int _8f87090332313c7ad9e8509d3e1a1ced;
nNIKAL100_mExportSymbol(_8f87090332313c7ad9e8509d3e1a1ced);
/* _ZN18tMITEFamilyChannel46_setBytesPerTransferBetweenDeviceAndControllerER11iDMAChannelRKmPl=_8b8dbb06dab726d37f06d1a82a4e64f0 */
extern int _8b8dbb06dab726d37f06d1a82a4e64f0;
nNIKAL100_mExportSymbol(_8b8dbb06dab726d37f06d1a82a4e64f0);
/* _ZN18tMITEFamilyChannel46_setBytesPerTransferBetweenMemoryAndControllerER11iDMAChannelRKmPl=_8ddb843a7a2f3965c4ac342e77608866 */
extern int _8ddb843a7a2f3965c4ac342e77608866;
nNIKAL100_mExportSymbol(_8ddb843a7a2f3965c4ac342e77608866);
/* _ZN18tMITEFamilyChannel23_setHardwareDestinationER11iDMAChannelRKmPl=_435fa8a0721aae030ce7fdc75711b42e */
extern int _435fa8a0721aae030ce7fdc75711b42e;
nNIKAL100_mExportSymbol(_435fa8a0721aae030ce7fdc75711b42e);
/* _ZN18tMITEFamilyChannel18_setHardwareSourceER11iDMAChannelRKmPl=_9d50543253f58f7bfbdd75391b346e5a */
extern int _9d50543253f58f7bfbdd75391b346e5a;
nNIKAL100_mExportSymbol(_9d50543253f58f7bfbdd75391b346e5a);
extern int _ZN18tMITEFamilyChannel8_setLKARER11iDMAChannelRKmPl;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel8_setLKARER11iDMAChannelRKmPl);
/* _ZN18tMITEFamilyChannel17_setPauseAtSampleER11iDMAChannelRK3u64Pl=_e933a838d402f560f9ec36797f38c2c4 */
extern int _e933a838d402f560f9ec36797f38c2c4;
nNIKAL100_mExportSymbol(_e933a838d402f560f9ec36797f38c2c4);
/* _ZN18tMITEFamilyChannel18_setSnapshotMethodER11iDMAChannelRK11tDMAAttrValPl=_46b16fbfa181c0326af4ca19c90e7354 */
extern int _46b16fbfa181c0326af4ca19c90e7354;
nNIKAL100_mExportSymbol(_46b16fbfa181c0326af4ca19c90e7354);
/* _ZN18tMITEFamilyChannel16_setTransferModeER11iDMAChannelRK11tDMAAttrValPl=_0c4cdfe205d37feda4bc80d0fc0c7ea1 */
extern int _0c4cdfe205d37feda4bc80d0fc0c7ea1;
nNIKAL100_mExportSymbol(_0c4cdfe205d37feda4bc80d0fc0c7ea1);
/* _ZN18tMITEFamilyChannel21_setScatterGatherListER11iDMAChannelRKPvPl=_b1ff0885e4c5a3db7b777b284d3e583c */
extern int _b1ff0885e4c5a3db7b777b284d3e583c;
nNIKAL100_mExportSymbol(_b1ff0885e4c5a3db7b777b284d3e583c);
/* _ZN18tMITEFamilyChannel25_activateSecondaryISRLockER11iDMAChannelRKPvPl=_d394d02dfd50565cd3d1228f7c1bc17f */
extern int _d394d02dfd50565cd3d1228f7c1bc17f;
nNIKAL100_mExportSymbol(_d394d02dfd50565cd3d1228f7c1bc17f);
extern int _ZN18tMITEFamilyChannel22_staticSecondaryELCisrEPv;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel22_staticSecondaryELCisrEPv);
extern int _ZN18tMITEFamilyChannel8_programEPl;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel8_programEPl);
extern int _ZN18tMITEFamilyChannel18_actualMiniMITEisrEv;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel18_actualMiniMITEisrEv);
extern int _ZN18tMITEFamilyChannel18_staticMiniMITEisrEPv;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel18_staticMiniMITEisrEPv);
extern int _ZN18tMITEFamilyChannel13_actualELCisrEv;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel13_actualELCisrEv);
extern int _ZN18tMITEFamilyChannel13_staticELCisrEPv;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel13_staticELCisrEPv);
extern int _ZN18tMITEFamilyChannel13_addLinkEventE3u64Pl;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel13_addLinkEventE3u64Pl);
extern int _ZN18tMITEFamilyChannel19_addLinkEventEveryNEmmPl;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel19_addLinkEventEveryNEmmPl);
extern int _ZN18tMITEFamilyChannel18_adjustForRolloverE3u64RS0_;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel18_adjustForRolloverE3u64RS0_);
extern int _ZN18tMITEFamilyChannel21_adjustForDARRolloverER3u64;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel21_adjustForDARRolloverER3u64);
extern int _ZN18tMITEFamilyChannel21_adjustForMARRolloverE3u64RS0_;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel21_adjustForMARRolloverE3u64RS0_);
extern int _ZN18tMITEFamilyChannel14_buildDMACBitsEv;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel14_buildDMACBitsEv);
extern int _ZN18tMITEFamilyChannel18_clearELCInterruptEv;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel18_clearELCInterruptEv);
extern int _ZN18tMITEFamilyChannel18_clearDARInterruptEv;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel18_clearDARInterruptEv);
extern int _ZN18tMITEFamilyChannel22_convertBytesToSamplesE3u64;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel22_convertBytesToSamplesE3u64);
extern int _ZN18tMITEFamilyChannel22_convertSamplesToBytesE3u64;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel22_convertSamplesToBytesE3u64);
extern int _ZN18tMITEFamilyChannel14_getMiteFlavorEv;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel14_getMiteFlavorEv);
/* _ZN18tMITEFamilyChannel33_notifySampleTransferredObserversE3u64=_8e11478f5321626d0d3fc56f587e90bb */
extern int _8e11478f5321626d0d3fc56f587e90bb;
nNIKAL100_mExportSymbol(_8e11478f5321626d0d3fc56f587e90bb);
/* _ZN18tMITEFamilyChannel33_notifySampleTransferredObserversE3u64S0_=_f8fc984fa8e6d2d1dd90626a10268ba7 */
extern int _f8fc984fa8e6d2d1dd90626a10268ba7;
nNIKAL100_mExportSymbol(_f8fc984fa8e6d2d1dd90626a10268ba7);
extern int _ZN18tMITEFamilyChannel19_performDARsnapshotEv;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel19_performDARsnapshotEv);
extern int _ZN18tMITEFamilyChannel8_readDAREv;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel8_readDAREv);
extern int _ZN18tMITEFamilyChannel13_sendDMACBitsEv;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel13_sendDMACBitsEv);
extern int _ZN18tMITEFamilyChannel13_registerDumpEv;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel13_registerDumpEv);
extern int _ZN18tMITEFamilyChannel8_sglDumpEv;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel8_sglDumpEv);
/* _ZN18tMITEFamilyChannel28_translateU32DREQToAttributeEmPl=_afbb36db365bfba98dd382996f96c046 */
extern int _afbb36db365bfba98dd382996f96c046;
nNIKAL100_mExportSymbol(_afbb36db365bfba98dd382996f96c046);
extern int _ZN18tMITEFamilyChannel12_setDefaultsEPl;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel12_setDefaultsEPl);
/* _ZN18tMITEFamilyChannel17_preSetDREQSourceER11iDMAChannelRK11tDMAAttrValPl=_e1e4642d25854a1d0909663c9af9a8ba */
extern int _e1e4642d25854a1d0909663c9af9a8ba;
nNIKAL100_mExportSymbol(_e1e4642d25854a1d0909663c9af9a8ba);
extern int _ZN18tMITEFamilyChannel17_enableInterruptsEPl;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel17_enableInterruptsEPl);
/* _ZN18tMITEFamilyChannel24tAtomicAdjustForRollover17operateAtomicallyEv=_2e1baf09b94015d835de8eaa67e6b5a1 */
extern int _2e1baf09b94015d835de8eaa67e6b5a1;
nNIKAL100_mExportSymbol(_2e1baf09b94015d835de8eaa67e6b5a1);
extern int _ZN18tMITEFamilyChannel20_MITEFamilyReserved3Ev;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel20_MITEFamilyReserved3Ev);
extern int _ZN18tMITEFamilyChannel20_MITEFamilyReserved4Ev;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel20_MITEFamilyReserved4Ev);
extern int _ZN18tMITEFamilyChannel20_MITEFamilyReserved5Ev;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel20_MITEFamilyReserved5Ev);
extern int _ZN18tMITEFamilyChannel20_MITEFamilyReserved6Ev;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel20_MITEFamilyReserved6Ev);
extern int _ZN18tMITEFamilyChannel20_MITEFamilyReserved7Ev;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel20_MITEFamilyReserved7Ev);
extern int _ZN18tMITEFamilyChannel20_MITEFamilyReserved8Ev;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel20_MITEFamilyReserved8Ev);
extern int _ZN18tMITEFamilyChannel20_MITEFamilyReserved9Ev;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel20_MITEFamilyReserved9Ev);
extern int _ZN18tMITEFamilyChannel27_actualSecondaryMiniMITEisrEv;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel27_actualSecondaryMiniMITEisrEv);
extern int _ZN18tMITEFamilyChannel27_staticSecondaryMiniMITEisrEPv;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel27_staticSecondaryMiniMITEisrEPv);
/* _ZNK18tMITEFamilyChannel17tMITERunningState5resetEP11tDMAChannelPl=_027684f23e975a0e6b4a6f3d98ec6e67 */
extern int _027684f23e975a0e6b4a6f3d98ec6e67;
nNIKAL100_mExportSymbol(_027684f23e975a0e6b4a6f3d98ec6e67);
extern int _ZN18tMITEFamilyChannel10_flushFIFOEPl;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel10_flushFIFOEPl);
extern int _ZN18tMITEFamilyChannel19_performMARsnapshotEv;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel19_performMARsnapshotEv);
/* _ZNK18tMITEFamilyChannel17tMITERunningState4stopEP11tDMAChannelPl=_1c59927266498e74c50ef0bbbe5c86d5 */
extern int _1c59927266498e74c50ef0bbbe5c86d5;
nNIKAL100_mExportSymbol(_1c59927266498e74c50ef0bbbe5c86d5);
/* _ZNK18tMITEFamilyChannel17tMITERunningState5pauseEP11tDMAChannelPl=_2b2d7d71434c6f21d96e82c3e85c10d6 */
extern int _2b2d7d71434c6f21d96e82c3e85c10d6;
nNIKAL100_mExportSymbol(_2b2d7d71434c6f21d96e82c3e85c10d6);
/* _ZNK18tMITEFamilyChannel15tMITEPauseState5resetEP11tDMAChannelPl=_e64e9057d182f406c6c32d58b747f96e */
extern int _e64e9057d182f406c6c32d58b747f96e;
nNIKAL100_mExportSymbol(_e64e9057d182f406c6c32d58b747f96e);
/* _ZNK18tMITEFamilyChannel15tMITEPauseState4stopEP11tDMAChannelPl=_40d264cc818e6e4584818fdb2cb8a0db */
extern int _40d264cc818e6e4584818fdb2cb8a0db;
nNIKAL100_mExportSymbol(_40d264cc818e6e4584818fdb2cb8a0db);
/* _ZNK18tMITEFamilyChannel15tMITEPauseState5startEP11tDMAChannelPl=_0cdf150b76c460eefc6550600466c3a6 */
extern int _0cdf150b76c460eefc6550600466c3a6;
nNIKAL100_mExportSymbol(_0cdf150b76c460eefc6550600466c3a6);
/* _ZNK18tMITEFamilyChannel18tMITEInactiveState5startEP11tDMAChannelPl=_932d46dc0f97e42ff7058dcd13e3b91e */
extern int _932d46dc0f97e42ff7058dcd13e3b91e;
nNIKAL100_mExportSymbol(_932d46dc0f97e42ff7058dcd13e3b91e);
/* _ZN18tMITEFamilyChannel22_makeScatterGatherListE27tPIMMtemplateBlockReferenceIcEPl=_ddfa6678be8b5b853e4c5e518ed7c04c */
extern int _ddfa6678be8b5b853e4c5e518ed7c04c;
nNIKAL100_mExportSymbol(_ddfa6678be8b5b853e4c5e518ed7c04c);
extern int _ZN18tMITEFamilyChannel11_installISREv;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel11_installISREv);
extern int _ZN18tMITEFamilyChannel19_getAndStoreDARDataEPl;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel19_getAndStoreDARDataEPl);
extern int _ZN18tMITEFamilyChannel19_getAndStoreELCdataEmPl;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel19_getAndStoreELCdataEmPl);
/* _ZN18tMITEFamilyChannel22_cacheSelfConfigMacrosER11iDMAChannelRK11tDMAAttrValPl=_4f706d3effe71c9c45c0817e9fec4bb7 */
extern int _4f706d3effe71c9c45c0817e9fec4bb7;
nNIKAL100_mExportSymbol(_4f706d3effe71c9c45c0817e9fec4bb7);
/* _ZN18tMITEFamilyChannel18_setAppendedBufferER11iDMAChannelRK27tPIMMtemplateBlockReferenceIcEPl=_8937570399429b5b3b7673ef237c2ee6 */
extern int _8937570399429b5b3b7673ef237c2ee6;
nNIKAL100_mExportSymbol(_8937570399429b5b3b7673ef237c2ee6);
extern int _ZN18tMITEFamilyChannel7controlE11tDMAControlPl;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel7controlE11tDMAControlPl);
extern int _ZN18tMITEFamilyChannel10_removeISREv;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel10_removeISREv);
/* _ZN18tMITEFamilyChannel14removeObserverERK25tDMAObserverSpecificationPl=_6e037560790b3a02481b71cb60949d14 */
extern int _6e037560790b3a02481b71cb60949d14;
nNIKAL100_mExportSymbol(_6e037560790b3a02481b71cb60949d14);
/* _ZN18tMITEFamilyChannel11addObserverERK25tDMAObserverSpecificationPl=_0cc5d8645890bf042036f6302875be0c */
extern int _0cc5d8645890bf042036f6302875be0c;
nNIKAL100_mExportSymbol(_0cc5d8645890bf042036f6302875be0c);
extern int _ZN18tMITEFamilyChannel21_serviceELCinterruptsEv;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel21_serviceELCinterruptsEv);
extern int _ZN18tMITEFamilyChannelD0Ev;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannelD0Ev);
extern int _ZN18tMITEFamilyChannelD1Ev;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannelD1Ev);
extern int _ZN18tMITEFamilyChannelD2Ev;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannelD2Ev);
/* _ZN18tMITEFamilyChannel27_getTotalSamplesTransferredER11iDMAChannelRK3u64Pl=_002ca2fa88f675b0d8aa651a1487c763 */
extern int _002ca2fa88f675b0d8aa651a1487c763;
nNIKAL100_mExportSymbol(_002ca2fa88f675b0d8aa651a1487c763);
extern int _ZN18tMITEFamilyChannel13_actualDARISREv;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel13_actualDARISREv);
extern int _ZN18tMITEFamilyChannel13_staticDARISREPv;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel13_staticDARISREPv);
extern int _ZN18tMITEFamilyChannelC2EP4iBusmmmmPl;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannelC2EP4iBusmmmmPl);
extern int _ZN18tMITEFamilyChannel15_buildLinkArrayEPl;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannel15_buildLinkArrayEPl);
extern int _ZN18tMITEFamilyChannelC1EP4iBusmmmmPl;
nNIKAL100_mExportSymbol(_ZN18tMITEFamilyChannelC1EP4iBusmmmmPl);
extern int _ZN12tMITEChannel13_sendDMACBitsEv;
nNIKAL100_mExportSymbol(_ZN12tMITEChannel13_sendDMACBitsEv);
extern int _ZN12tMITEChannel8_readDAREv;
nNIKAL100_mExportSymbol(_ZN12tMITEChannel8_readDAREv);
extern int _ZN12tMITEChannel14_MITEReserved2Ev;
nNIKAL100_mExportSymbol(_ZN12tMITEChannel14_MITEReserved2Ev);
extern int _ZN12tMITEChannel14_MITEReserved3Ev;
nNIKAL100_mExportSymbol(_ZN12tMITEChannel14_MITEReserved3Ev);
extern int _ZN12tMITEChannel14_MITEReserved4Ev;
nNIKAL100_mExportSymbol(_ZN12tMITEChannel14_MITEReserved4Ev);
extern int _ZN12tMITEChannel14_MITEReserved5Ev;
nNIKAL100_mExportSymbol(_ZN12tMITEChannel14_MITEReserved5Ev);
extern int _ZN12tMITEChannel14_MITEReserved6Ev;
nNIKAL100_mExportSymbol(_ZN12tMITEChannel14_MITEReserved6Ev);
extern int _ZN12tMITEChannel14_MITEReserved7Ev;
nNIKAL100_mExportSymbol(_ZN12tMITEChannel14_MITEReserved7Ev);
extern int _ZN12tMITEChannel14_MITEReserved8Ev;
nNIKAL100_mExportSymbol(_ZN12tMITEChannel14_MITEReserved8Ev);
extern int _ZN12tMITEChannel14_MITEReserved9Ev;
nNIKAL100_mExportSymbol(_ZN12tMITEChannel14_MITEReserved9Ev);
extern int _ZN12tMITEChannel12_setDefaultsEPl;
nNIKAL100_mExportSymbol(_ZN12tMITEChannel12_setDefaultsEPl);
extern int _ZN12tMITEChannel14_buildDMACBitsEv;
nNIKAL100_mExportSymbol(_ZN12tMITEChannel14_buildDMACBitsEv);
extern int _ZN12tMITEChannelD1Ev;
nNIKAL100_mExportSymbol(_ZN12tMITEChannelD1Ev);
extern int _ZN12tMITEChannelD2Ev;
nNIKAL100_mExportSymbol(_ZN12tMITEChannelD2Ev);
extern int _ZN12tMITEChannelD0Ev;
nNIKAL100_mExportSymbol(_ZN12tMITEChannelD0Ev);
extern int _ZN12tMITEChannelC1EP4iBusmmmmPl;
nNIKAL100_mExportSymbol(_ZN12tMITEChannelC1EP4iBusmmmmPl);
extern int _ZN12tMITEChannelC2EP4iBusmmmmPl;
nNIKAL100_mExportSymbol(_ZN12tMITEChannelC2EP4iBusmmmmPl);
/* _ZN12tMITEChannel22_makeScatterGatherListE27tPIMMtemplateBlockReferenceIcEPl=_aa65994c1d9f1375f33deaaac3b5fb61 */
extern int _aa65994c1d9f1375f33deaaac3b5fb61;
nNIKAL100_mExportSymbol(_aa65994c1d9f1375f33deaaac3b5fb61);
extern int _ZN16tMiniMITEChannel13_sendDMACBitsEv;
nNIKAL100_mExportSymbol(_ZN16tMiniMITEChannel13_sendDMACBitsEv);
extern int _ZN16tMiniMITEChannel18_miniMITEReserved1Ev;
nNIKAL100_mExportSymbol(_ZN16tMiniMITEChannel18_miniMITEReserved1Ev);
extern int _ZN16tMiniMITEChannel18_miniMITEReserved2Ev;
nNIKAL100_mExportSymbol(_ZN16tMiniMITEChannel18_miniMITEReserved2Ev);
extern int _ZN16tMiniMITEChannel18_miniMITEReserved3Ev;
nNIKAL100_mExportSymbol(_ZN16tMiniMITEChannel18_miniMITEReserved3Ev);
extern int _ZN16tMiniMITEChannel18_miniMITEReserved4Ev;
nNIKAL100_mExportSymbol(_ZN16tMiniMITEChannel18_miniMITEReserved4Ev);
extern int _ZN16tMiniMITEChannel18_miniMITEReserved5Ev;
nNIKAL100_mExportSymbol(_ZN16tMiniMITEChannel18_miniMITEReserved5Ev);
extern int _ZN16tMiniMITEChannel18_miniMITEReserved6Ev;
nNIKAL100_mExportSymbol(_ZN16tMiniMITEChannel18_miniMITEReserved6Ev);
extern int _ZN16tMiniMITEChannel18_miniMITEReserved7Ev;
nNIKAL100_mExportSymbol(_ZN16tMiniMITEChannel18_miniMITEReserved7Ev);
extern int _ZN16tMiniMITEChannel18_miniMITEReserved8Ev;
nNIKAL100_mExportSymbol(_ZN16tMiniMITEChannel18_miniMITEReserved8Ev);
extern int _ZN16tMiniMITEChannel18_miniMITEReserved9Ev;
nNIKAL100_mExportSymbol(_ZN16tMiniMITEChannel18_miniMITEReserved9Ev);
extern int _ZN16tMiniMITEChannel12_setDefaultsEPl;
nNIKAL100_mExportSymbol(_ZN16tMiniMITEChannel12_setDefaultsEPl);
extern int _ZN16tMiniMITEChannel14_buildDMACBitsEv;
nNIKAL100_mExportSymbol(_ZN16tMiniMITEChannel14_buildDMACBitsEv);
extern int _ZN16tMiniMITEChannelD1Ev;
nNIKAL100_mExportSymbol(_ZN16tMiniMITEChannelD1Ev);
extern int _ZN16tMiniMITEChannelD2Ev;
nNIKAL100_mExportSymbol(_ZN16tMiniMITEChannelD2Ev);
extern int _ZN16tMiniMITEChannelD0Ev;
nNIKAL100_mExportSymbol(_ZN16tMiniMITEChannelD0Ev);
extern int _ZN16tMiniMITEChannelC1EP4iBusmmmmPl;
nNIKAL100_mExportSymbol(_ZN16tMiniMITEChannelC1EP4iBusmmmmPl);
extern int _ZN16tMiniMITEChannelC2EP4iBusmmmmPl;
nNIKAL100_mExportSymbol(_ZN16tMiniMITEChannelC2EP4iBusmmmmPl);
extern int _palGetCallStack;
nNIKAL100_mExportSymbol(_palGetCallStack);
extern int _palPrintToLog;
nNIKAL100_mExportSymbol(_palPrintToLog);
extern int ssGetPortSetting;
nNIKAL100_mExportSymbol(ssGetPortSetting);
extern int _ZN14tTimedNotifier11isScheduledEPl;
nNIKAL100_mExportSymbol(_ZN14tTimedNotifier11isScheduledEPl);
extern int _ZN14tTimedNotifier6cancelEPl;
nNIKAL100_mExportSymbol(_ZN14tTimedNotifier6cancelEPl);
extern int _ZN14tTimedNotifier11setDurationE3u6414tTimerTimeUnitPl;
nNIKAL100_mExportSymbol(_ZN14tTimedNotifier11setDurationE3u6414tTimerTimeUnitPl);
extern int _ZN14tTimedNotifierD1Ev;
nNIKAL100_mExportSymbol(_ZN14tTimedNotifierD1Ev);
extern int _ZN14tTimedNotifierD2Ev;
nNIKAL100_mExportSymbol(_ZN14tTimedNotifierD2Ev);
extern int _ZN14tTimedNotifierC1EP22iTimedNotifierObservermPl;
nNIKAL100_mExportSymbol(_ZN14tTimedNotifierC1EP22iTimedNotifierObservermPl);
extern int _ZN14tTimedNotifierC2EP22iTimedNotifierObservermPl;
nNIKAL100_mExportSymbol(_ZN14tTimedNotifierC2EP22iTimedNotifierObservermPl);
extern int _ZN14tTimedNotifier8scheduleEPl;
nNIKAL100_mExportSymbol(_ZN14tTimedNotifier8scheduleEPl);
/* _ZN14tTimedNotifierC1EP22iTimedNotifierObserverm3u6414tTimerTimeUnitmPl=_7096ba6d7eddbcf8e11be853b204a444 */
extern int _7096ba6d7eddbcf8e11be853b204a444;
nNIKAL100_mExportSymbol(_7096ba6d7eddbcf8e11be853b204a444);
/* _ZN14tTimedNotifierC2EP22iTimedNotifierObserverm3u6414tTimerTimeUnitmPl=_a7a893235c5ebbc32c21ec6766a1bc11 */
extern int _a7a893235c5ebbc32c21ec6766a1bc11;
nNIKAL100_mExportSymbol(_a7a893235c5ebbc32c21ec6766a1bc11);
extern int _ZN11tPALSysInfo19getActiveProcessorsEPl;
nNIKAL100_mExportSymbol(_ZN11tPALSysInfo19getActiveProcessorsEPl);
extern int _ZN11tPALSysInfo21getPhysicalMemorySizeEPl;
nNIKAL100_mExportSymbol(_ZN11tPALSysInfo21getPhysicalMemorySizeEPl);
extern int _ZN11tPALSysInfo7getTimeEPl;
nNIKAL100_mExportSymbol(_ZN11tPALSysInfo7getTimeEPl);
extern int _ZN11tPALSysInfo17getTimeResolutionEPl;
nNIKAL100_mExportSymbol(_ZN11tPALSysInfo17getTimeResolutionEPl);
extern int _ZN13tTimerUtility7convertE3u6414tTimerTimeUnitS1_Pl;
nNIKAL100_mExportSymbol(_ZN13tTimerUtility7convertE3u6414tTimerTimeUnitS1_Pl);
extern int _ZN14tSyncAtomicI32D2Ev;
nNIKAL100_mExportSymbol(_ZN14tSyncAtomicI32D2Ev);
extern int _ZN14tSyncAtomicI32D1Ev;
nNIKAL100_mExportSymbol(_ZN14tSyncAtomicI32D1Ev);
extern int _ZN14tSyncAtomicU32D2Ev;
nNIKAL100_mExportSymbol(_ZN14tSyncAtomicU32D2Ev);
extern int _ZN14tSyncAtomicU32D1Ev;
nNIKAL100_mExportSymbol(_ZN14tSyncAtomicU32D1Ev);
extern int _ZNV14tSyncAtomicU32mmEv;
nNIKAL100_mExportSymbol(_ZNV14tSyncAtomicU32mmEv);
extern int _ZNV14tSyncAtomicU32ppEv;
nNIKAL100_mExportSymbol(_ZNV14tSyncAtomicU32ppEv);
extern int _ZNV14tSyncAtomicI32mmEv;
nNIKAL100_mExportSymbol(_ZNV14tSyncAtomicI32mmEv);
extern int _ZNV14tSyncAtomicI32ppEv;
nNIKAL100_mExportSymbol(_ZNV14tSyncAtomicI32ppEv);
extern int _ZNV14tSyncAtomicU32ppEi;
nNIKAL100_mExportSymbol(_ZNV14tSyncAtomicU32ppEi);
extern int _ZNV14tSyncAtomicI32aSERKS_;
nNIKAL100_mExportSymbol(_ZNV14tSyncAtomicI32aSERKS_);
extern int _ZNV14tSyncAtomicI32aSEl;
nNIKAL100_mExportSymbol(_ZNV14tSyncAtomicI32aSEl);
extern int _ZN14tSyncAtomicI32C1ERKS_;
nNIKAL100_mExportSymbol(_ZN14tSyncAtomicI32C1ERKS_);
extern int _ZN14tSyncAtomicI32C2ERKS_;
nNIKAL100_mExportSymbol(_ZN14tSyncAtomicI32C2ERKS_);
extern int _ZN14tSyncAtomicI32C1El;
nNIKAL100_mExportSymbol(_ZN14tSyncAtomicI32C1El);
extern int _ZN14tSyncAtomicI32C2El;
nNIKAL100_mExportSymbol(_ZN14tSyncAtomicI32C2El);
extern int _ZNV14tSyncAtomicI32mmEi;
nNIKAL100_mExportSymbol(_ZNV14tSyncAtomicI32mmEi);
extern int _ZNV14tSyncAtomicI32ppEi;
nNIKAL100_mExportSymbol(_ZNV14tSyncAtomicI32ppEi);
extern int _ZNV14tSyncAtomicU32aSERKS_;
nNIKAL100_mExportSymbol(_ZNV14tSyncAtomicU32aSERKS_);
extern int _ZNV14tSyncAtomicU32aSEm;
nNIKAL100_mExportSymbol(_ZNV14tSyncAtomicU32aSEm);
extern int _ZN14tSyncAtomicU32C1ERKS_;
nNIKAL100_mExportSymbol(_ZN14tSyncAtomicU32C1ERKS_);
extern int _ZN14tSyncAtomicU32C2ERKS_;
nNIKAL100_mExportSymbol(_ZN14tSyncAtomicU32C2ERKS_);
extern int _ZN14tSyncAtomicU32C1Em;
nNIKAL100_mExportSymbol(_ZN14tSyncAtomicU32C1Em);
extern int _ZN14tSyncAtomicU32C2Em;
nNIKAL100_mExportSymbol(_ZN14tSyncAtomicU32C2Em);
extern int _ZNV14tSyncAtomicU32mmEi;
nNIKAL100_mExportSymbol(_ZNV14tSyncAtomicU32mmEi);
extern int _ZnwjPv;
nNIKAL100_mExportSymbol(_ZnwjPv);
extern int __pure_virtual;
nNIKAL100_mExportSymbol(__pure_virtual);
extern int __cxa_pure_virtual;
nNIKAL100_mExportSymbol(__cxa_pure_virtual);
extern int __gxx_personality_v0;
nNIKAL100_mExportSymbol(__gxx_personality_v0);
extern int _Unwind_Resume;
nNIKAL100_mExportSymbol(_Unwind_Resume);
extern int _Z26libRegisterModuleWithNIPALP20_tLibLinuxModuleInfoPl;
nNIKAL100_mExportSymbol(_Z26libRegisterModuleWithNIPALP20_tLibLinuxModuleInfoPl);
/* _Z28libUnregisterModuleWithNIPALP20_tLibLinuxModuleInfoPl=_700bcd8b21082622d64751dc0a53f304 */
extern int _700bcd8b21082622d64751dc0a53f304;
nNIKAL100_mExportSymbol(_700bcd8b21082622d64751dc0a53f304);
extern int _ZN15tProcessUtility19getCurrentProcessIdEv;
nNIKAL100_mExportSymbol(_ZN15tProcessUtility19getCurrentProcessIdEv);
/* _ZN18tPIMMmemoryManager20getScatterGatherListERK22tMemBlockReferenceBaseP8tSGL8237=_aacfd4145fff45f7ecedc81820be7fc1 */
extern int _aacfd4145fff45f7ecedc81820be7fc1;
nNIKAL100_mExportSymbol(_aacfd4145fff45f7ecedc81820be7fc1);
/* _ZN18tPIMMmemoryManager20getScatterGatherListERK22tMemBlockReferenceBaseP4iSGL=_ee229398689ed750195d05e3d273e00e */
extern int _ee229398689ed750195d05e3d273e00e;
nNIKAL100_mExportSymbol(_ee229398689ed750195d05e3d273e00e);
extern int _ZNK23tTimerTimebaseEfficient21getResolutionTimeUnitEPl;
nNIKAL100_mExportSymbol(_ZNK23tTimerTimebaseEfficient21getResolutionTimeUnitEPl);
extern int _ZNK23tTimerTimebaseEfficient18getResolutionValueEPl;
nNIKAL100_mExportSymbol(_ZNK23tTimerTimebaseEfficient18getResolutionValueEPl);
extern int _ZNK23tTimerTimebaseEfficient15getCounterValueEPl;
nNIKAL100_mExportSymbol(_ZNK23tTimerTimebaseEfficient15getCounterValueEPl);
extern int _ZNK21tTimerTimebasePrecise21getResolutionTimeUnitEPl;
nNIKAL100_mExportSymbol(_ZNK21tTimerTimebasePrecise21getResolutionTimeUnitEPl);
extern int _ZNK21tTimerTimebasePrecise18getResolutionValueEPl;
nNIKAL100_mExportSymbol(_ZNK21tTimerTimebasePrecise18getResolutionValueEPl);
extern int _ZNK21tTimerTimebasePrecise15getCounterValueEPl;
nNIKAL100_mExportSymbol(_ZNK21tTimerTimebasePrecise15getCounterValueEPl);
extern int _ZNK21tTimerTimeWasterSleep21getResolutionTimeUnitEPl;
nNIKAL100_mExportSymbol(_ZNK21tTimerTimeWasterSleep21getResolutionTimeUnitEPl);
extern int _ZNK21tTimerTimeWasterSleep11canSleepNowEPl;
nNIKAL100_mExportSymbol(_ZNK21tTimerTimeWasterSleep11canSleepNowEPl);
/* _ZNK21tTimerTimeWasterSleep5sleepE3u6414tTimerTimeUnitPl=_df5820de546184012f24acd21d6d38e6 */
extern int _df5820de546184012f24acd21d6d38e6;
nNIKAL100_mExportSymbol(_df5820de546184012f24acd21d6d38e6);
extern int _ZNK21tTimerTimeWasterSleep22getResolutionTimeValueEPl;
nNIKAL100_mExportSymbol(_ZNK21tTimerTimeWasterSleep22getResolutionTimeValueEPl);
extern int _ZN14tThreadUtility18getCurrentThreadIdEv;
nNIKAL100_mExportSymbol(_ZN14tThreadUtility18getCurrentThreadIdEv);
extern int _ZN14tThreadUtility5yieldEP17iThreadControllerPl;
nNIKAL100_mExportSymbol(_ZN14tThreadUtility5yieldEP17iThreadControllerPl);
extern int _Z24threadGetCurrentThreadIdv;
nNIKAL100_mExportSymbol(_Z24threadGetCurrentThreadIdv);
extern int _Z11threadGetIDPl;
nNIKAL100_mExportSymbol(_Z11threadGetIDPl);
extern int _ZN10nNIMBDC10019iAsynchronousStream10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10019iAsynchronousStream10___classIDE);
extern int _ZN10nNIMBDC10016iObserverContext10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10016iObserverContext10___classIDE);
extern int _ZN10nNIMBDC1007iStream10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC1007iStream10___classIDE);
extern int _ZN10nNIMBDC10016tStreamParameter10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10016tStreamParameter10___classIDE);
extern int _ZN10nNIMBDC10025iTransferCompleteObserver10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10025iTransferCompleteObserver10___classIDE);
/* _ZN10nNIMBDC10030iConfigurationCompleteObserver10___classIDE=_9f2f90d3bde917e4892c81b58545d997 */
extern int _9f2f90d3bde917e4892c81b58545d997;
nNIKAL100_mExportSymbol(_9f2f90d3bde917e4892c81b58545d997);
extern int _ZN10nNIMBDC10019iTransferDescriptor10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10019iTransferDescriptor10___classIDE);
/* _ZN10nNIMBDC10032tAsynchronousStreamParameter139410___classIDE=_818a16c26ac27aeb80f47eee97da737e */
extern int _818a16c26ac27aeb80f47eee97da737e;
nNIKAL100_mExportSymbol(_818a16c26ac27aeb80f47eee97da737e);
extern int _ZN10nNIMBDC10019tStreamParameterUSB10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10019tStreamParameterUSB10___classIDE);
extern int _ZN10nNIMBDC10023tBulkStreamParameterUSB10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10023tBulkStreamParameterUSB10___classIDE);
/* _ZN10nNIMBDC10026tControlStreamParameterUSB10___classIDE=_66975be6b78d47fab8a77955ceb2443e */
extern int _66975be6b78d47fab8a77955ceb2443e;
nNIKAL100_mExportSymbol(_66975be6b78d47fab8a77955ceb2443e);
/* _ZN10nNIMBDC10028tInterruptStreamParameterUSB10___classIDE=_f5eba3a9032dfdc90477b5de20d1edcf */
extern int _f5eba3a9032dfdc90477b5de20d1edcf;
nNIKAL100_mExportSymbol(_f5eba3a9032dfdc90477b5de20d1edcf);
/* _ZN10nNIMBDC10031tIsochronousStreamParameter139410___classIDE=_ae914339b573641fa7823355f41d8154 */
extern int _ae914339b573641fa7823355f41d8154;
nNIKAL100_mExportSymbol(_ae914339b573641fa7823355f41d8154);
extern int _ZN10nNIMBDC10018tTransferParameter10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10018tTransferParameter10___classIDE);
extern int _ZN10nNIMBDC10022tTransferParameter139410___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10022tTransferParameter139410___classIDE);
extern int _ZN10nNIMBDC10021tTransferParameterUSB10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10021tTransferParameterUSB10___classIDE);
/* _ZN10nNIMBDC10028tTransferParameterUSBControl10___classIDE=_7a80723f875c0b62c60b40c18e0b835e */
extern int _7a80723f875c0b62c60b40c18e0b835e;
nNIKAL100_mExportSymbol(_7a80723f875c0b62c60b40c18e0b835e);
extern int _ZN10nNIMBDC10025tTransferParameterUSBBulk10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10025tTransferParameterUSBBulk10___classIDE);
/* _ZN10nNIMBDC10030tTransferParameterUSBInterrupt10___classIDE=_d17b95327e812e92d1426701edee1ed4 */
extern int _d17b95327e812e92d1426701edee1ed4;
nNIKAL100_mExportSymbol(_d17b95327e812e92d1426701edee1ed4);
/* _ZN10nNIMBDC10034iIsochronousBufferCompleteObserver10___classIDE=_87f5c67b1b6c75723fb8139f90826931 */
extern int _87f5c67b1b6c75723fb8139f90826931;
nNIKAL100_mExportSymbol(_87f5c67b1b6c75723fb8139f90826931);
/* _ZN10nNIMBDC10027tIsochronousBufferParameter10___classIDE=_4302e3ad304ef0bbacfdf20346963348 */
extern int _4302e3ad304ef0bbacfdf20346963348;
nNIKAL100_mExportSymbol(_4302e3ad304ef0bbacfdf20346963348);
/* _ZN10nNIMBDC10031tIsochronousBufferParameter139410___classIDE=_403308a9564fa148a66399f2be581fe8 */
extern int _403308a9564fa148a66399f2be581fe8;
nNIKAL100_mExportSymbol(_403308a9564fa148a66399f2be581fe8);
/* _ZN10nNIMBDC10035iIsochronousCommandCompleteObserver10___classIDE=_5d44c20d957259a4c9ce49f1fb39a2d8 */
extern int _5d44c20d957259a4c9ce49f1fb39a2d8;
nNIKAL100_mExportSymbol(_5d44c20d957259a4c9ce49f1fb39a2d8);
/* _ZN10nNIMBDC10028tIsochronousCommandParameter10___classIDE=_0beb1898bb526eeeff32cec0a21b1faa */
extern int _0beb1898bb526eeeff32cec0a21b1faa;
nNIKAL100_mExportSymbol(_0beb1898bb526eeeff32cec0a21b1faa);
/* _ZN10nNIMBDC10044tIsochronousCommandParameterAttachBuffer139410___classIDE=_9a55a45232e6b19230d8cf33de591184 */
extern int _9a55a45232e6b19230d8cf33de591184;
nNIKAL100_mExportSymbol(_9a55a45232e6b19230d8cf33de591184);
/* _ZN10nNIMBDC10044tIsochronousCommandParameterDetachBuffer139410___classIDE=_73545d58ecfab5e15ff69c1887331063 */
extern int _73545d58ecfab5e15ff69c1887331063;
nNIKAL100_mExportSymbol(_73545d58ecfab5e15ff69c1887331063);
/* _ZN10nNIMBDC10037tIsochronousCommandParameterStart139410___classIDE=_fa39bd4babe7cecc3349c1c4c876251c */
extern int _fa39bd4babe7cecc3349c1c4c876251c;
nNIKAL100_mExportSymbol(_fa39bd4babe7cecc3349c1c4c876251c);
/* _ZN10nNIMBDC10036tIsochronousCommandParameterStop139410___classIDE=_07c69c1e89f7c27ab2b373b474cb475b */
extern int _07c69c1e89f7c27ab2b373b474cb475b;
nNIKAL100_mExportSymbol(_07c69c1e89f7c27ab2b373b474cb475b);
extern int _ZN10nNIMBDC10017tReserveParameter10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10017tReserveParameter10___classIDE);
extern int _ZN10nNIMBDC10020tRelinquishParameter10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10020tRelinquishParameter10___classIDE);
/* _ZN10nNIMBDC10030tReserveParameterBandwidth139410___classIDE=_676c3d5d6ed06d5be5c6c2b818f1b4a1 */
extern int _676c3d5d6ed06d5be5c6c2b818f1b4a1;
nNIKAL100_mExportSymbol(_676c3d5d6ed06d5be5c6c2b818f1b4a1);
/* _ZN10nNIMBDC10028tReserveParameterChannel139410___classIDE=_dfd8fc9eca1f176e81b255fb0c99bca4 */
extern int _dfd8fc9eca1f176e81b255fb0c99bca4;
nNIKAL100_mExportSymbol(_dfd8fc9eca1f176e81b255fb0c99bca4);
/* _ZN10nNIMBDC10030tReserveParameterResources139410___classIDE=_e3262b4e65784fe4b0fa74df4c9a19f9 */
extern int _e3262b4e65784fe4b0fa74df4c9a19f9;
nNIKAL100_mExportSymbol(_e3262b4e65784fe4b0fa74df4c9a19f9);
/* _ZN10nNIMBDC10033tRelinquishParameterBandwidth139410___classIDE=_2f23682ed9e490d684cad9bea7cec9c0 */
extern int _2f23682ed9e490d684cad9bea7cec9c0;
nNIKAL100_mExportSymbol(_2f23682ed9e490d684cad9bea7cec9c0);
/* _ZN10nNIMBDC10031tRelinquishParameterChannel139410___classIDE=_c596410835f2c21c62bfd9a594218132 */
extern int _c596410835f2c21c62bfd9a594218132;
nNIKAL100_mExportSymbol(_c596410835f2c21c62bfd9a594218132);
/* _ZN10nNIMBDC10033tRelinquishParameterResources139410___classIDE=_b271e510526f40c11fb605e8e4dc2f8d */
extern int _b271e510526f40c11fb605e8e4dc2f8d;
nNIKAL100_mExportSymbol(_b271e510526f40c11fb605e8e4dc2f8d);
extern int _ZN10nNIMBDC10021t1394DeviceDescriptor10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10021t1394DeviceDescriptor10___classIDE);
extern int _ZN10nNIMBDC10025tUSBDeviceDescriptorProxy10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10025tUSBDeviceDescriptorProxy10___classIDE);
/* _ZN10nNIMBDC10032tUSBConfigurationDescriptorProxy10___classIDE=_4e390c47e14cfe4d3009b208d9d2972f */
extern int _4e390c47e14cfe4d3009b208d9d2972f;
nNIKAL100_mExportSymbol(_4e390c47e14cfe4d3009b208d9d2972f);
/* _ZN10nNIMBDC10028tUSBInterfaceDescriptorProxy10___classIDE=_39c3faea51f80e8651503b24eb78a2de */
extern int _39c3faea51f80e8651503b24eb78a2de;
nNIKAL100_mExportSymbol(_39c3faea51f80e8651503b24eb78a2de);
/* _ZN10nNIMBDC10027tUSBEndpointDescriptorProxy10___classIDE=_ed511f9894d81c56acf778146d9cf45a */
extern int _ed511f9894d81c56acf778146d9cf45a;
nNIKAL100_mExportSymbol(_ed511f9894d81c56acf778146d9cf45a);
extern int _ZN10nNIMBDC10025tUSBStringDescriptorProxy10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNIMBDC10025tUSBStringDescriptorProxy10___classIDE);
/* _ZN10nNIMBDC10035tAsynchronousStreamParameterIPv4UDP10___classIDE=_9cd1a4214d8639f7f22ebb83bbfb9a12 */
extern int _9cd1a4214d8639f7f22ebb83bbfb9a12;
nNIKAL100_mExportSymbol(_9cd1a4214d8639f7f22ebb83bbfb9a12);
/* _ZN10nNIMBDC10044tAsynchronousStreamParameterIPv4UDPMulticast10___classIDE=_c2546192711a97d763861db102decf62 */
extern int _c2546192711a97d763861db102decf62;
nNIKAL100_mExportSymbol(_c2546192711a97d763861db102decf62);
/* _ZN10nNIMBDC10032tTransferParameterIPv4UDPReceive10___classIDE=_98adad1755342ad30dc468e36a5995c9 */
extern int _98adad1755342ad30dc468e36a5995c9;
nNIKAL100_mExportSymbol(_98adad1755342ad30dc468e36a5995c9);
/* _ZN10nNIMBDC10029tTransferParameterIPv4UDPSend10___classIDE=_8d1fa1c375f9c9c26846170938fc1f7c */
extern int _8d1fa1c375f9c9c26846170938fc1f7c;
nNIKAL100_mExportSymbol(_8d1fa1c375f9c9c26846170938fc1f7c);
/* _ZN10nNIMBDC10037tTransferParameterIPv4UDPEventReceive10___classIDE=_9118ce3c5593c8b8bb9993cedc661ad1 */
extern int _9118ce3c5593c8b8bb9993cedc661ad1;
nNIKAL100_mExportSymbol(_9118ce3c5593c8b8bb9993cedc661ad1);
/* _ZN10nNIMBDC10035tAsynchronousStreamParameterIPv4TCP10___classIDE=_f1b0e325d420b35380d1d7362e41686c */
extern int _f1b0e325d420b35380d1d7362e41686c;
nNIKAL100_mExportSymbol(_f1b0e325d420b35380d1d7362e41686c);
/* _ZN10nNIMBDC10032tTransferParameterIPv4TCPReceive10___classIDE=_07936ae05ba04cd2f90776dc485d6af7 */
extern int _07936ae05ba04cd2f90776dc485d6af7;
nNIKAL100_mExportSymbol(_07936ae05ba04cd2f90776dc485d6af7);
/* _ZN10nNIMBDC10029tTransferParameterIPv4TCPSend10___classIDE=_db84b4fe804aff16a56675f31ec4d6da */
extern int _db84b4fe804aff16a56675f31ec4d6da;
nNIKAL100_mExportSymbol(_db84b4fe804aff16a56675f31ec4d6da);
extern int _ZTV7iThread;
nNIKAL100_mExportSymbol(_ZTV7iThread);
extern int _ZTVN10nNIMBDC10016iObserverContextE;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC10016iObserverContextE);
extern int _ZTVN10nNIMBDC10016tStreamParameterE;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC10016tStreamParameterE);
extern int _ZTVN10nNIMBDC10017tReserveParameterE;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC10017tReserveParameterE);
extern int _ZTVN10nNIMBDC10018tTransferParameterE;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC10018tTransferParameterE);
extern int _ZTVN10nNIMBDC10019tStreamParameterUSBE;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC10019tStreamParameterUSBE);
extern int _ZTVN10nNIMBDC10021tTransferParameterUSBE;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC10021tTransferParameterUSBE);
extern int _ZTVN10nNIMBDC10022tTransferParameter1394E;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC10022tTransferParameter1394E);
extern int _ZTVN10nNIMBDC10023tBulkStreamParameterUSBE;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC10023tBulkStreamParameterUSBE);
extern int _ZTVN10nNIMBDC10025iTransferCompleteObserverE;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC10025iTransferCompleteObserverE);
extern int _ZTVN10nNIMBDC10025tTransferParameterUSBBulkE;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC10025tTransferParameterUSBBulkE);
extern int _ZTVN10nNIMBDC10026tControlStreamParameterUSBE;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC10026tControlStreamParameterUSBE);
extern int _ZTVN10nNIMBDC10027tIsochronousBufferParameterE;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC10027tIsochronousBufferParameterE);
extern int _ZTVN10nNIMBDC10028tInterruptStreamParameterUSBE;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC10028tInterruptStreamParameterUSBE);
extern int _ZTVN10nNIMBDC10028tIsochronousCommandParameterE;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC10028tIsochronousCommandParameterE);
extern int _ZTVN10nNIMBDC10028tReserveParameterChannel1394E;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC10028tReserveParameterChannel1394E);
extern int _ZTVN10nNIMBDC10028tTransferParameterUSBControlE;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC10028tTransferParameterUSBControlE);
extern int _ZTVN10nNIMBDC10029tTransferParameterIPv4UDPSendE;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC10029tTransferParameterIPv4UDPSendE);
extern int _ZTVN10nNIMBDC10029tTransferParameterIPv4TCPSendE;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC10029tTransferParameterIPv4TCPSendE);
extern int _ZTVN10nNIMBDC10030iConfigurationCompleteObserverE;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC10030iConfigurationCompleteObserverE);
extern int _ZTVN10nNIMBDC10030tReserveParameterBandwidth1394E;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC10030tReserveParameterBandwidth1394E);
extern int _ZTVN10nNIMBDC10030tReserveParameterResources1394E;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC10030tReserveParameterResources1394E);
extern int _ZTVN10nNIMBDC10030tTransferParameterUSBInterruptE;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC10030tTransferParameterUSBInterruptE);
extern int _ZTVN10nNIMBDC10031tIsochronousBufferParameter1394E;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC10031tIsochronousBufferParameter1394E);
extern int _ZTVN10nNIMBDC10031tIsochronousStreamParameter1394E;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC10031tIsochronousStreamParameter1394E);
extern int _ZTVN10nNIMBDC10032tAsynchronousStreamParameter1394E;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC10032tAsynchronousStreamParameter1394E);
extern int _ZTVN10nNIMBDC10032tTransferParameterIPv4UDPReceiveE;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC10032tTransferParameterIPv4UDPReceiveE);
extern int _ZTVN10nNIMBDC10032tTransferParameterIPv4TCPReceiveE;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC10032tTransferParameterIPv4TCPReceiveE);
extern int _ZTVN10nNIMBDC10034iIsochronousBufferCompleteObserverE;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC10034iIsochronousBufferCompleteObserverE);
extern int _ZTVN10nNIMBDC10035iIsochronousCommandCompleteObserverE;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC10035iIsochronousCommandCompleteObserverE);
extern int _ZTVN10nNIMBDC10035tAsynchronousStreamParameterIPv4UDPE;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC10035tAsynchronousStreamParameterIPv4UDPE);
extern int _ZTVN10nNIMBDC10035tAsynchronousStreamParameterIPv4TCPE;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC10035tAsynchronousStreamParameterIPv4TCPE);
/* _ZTVN10nNIMBDC10036tIsochronousCommandParameterStop1394E=_b70a1501f48cc84caf0500500832ba11 */
extern int _b70a1501f48cc84caf0500500832ba11;
nNIKAL100_mExportSymbol(_b70a1501f48cc84caf0500500832ba11);
/* _ZTVN10nNIMBDC10037tIsochronousCommandParameterStart1394E=_51efdbac09bbf7bf6baa9666532c7c4b */
extern int _51efdbac09bbf7bf6baa9666532c7c4b;
nNIKAL100_mExportSymbol(_51efdbac09bbf7bf6baa9666532c7c4b);
/* _ZTVN10nNIMBDC10044tAsynchronousStreamParameterIPv4UDPMulticastE=_f0cc52a913401a3fa3fb44cae27d086e */
extern int _f0cc52a913401a3fa3fb44cae27d086e;
nNIKAL100_mExportSymbol(_f0cc52a913401a3fa3fb44cae27d086e);
/* _ZTVN10nNIMBDC10044tIsochronousCommandParameterAttachBuffer1394E=_87769118304a6e6e8df7a25dce4419fa */
extern int _87769118304a6e6e8df7a25dce4419fa;
nNIKAL100_mExportSymbol(_87769118304a6e6e8df7a25dce4419fa);
/* _ZTVN10nNIMBDC10044tIsochronousCommandParameterDetachBuffer1394E=_5f8f644d2877279bb10499d726fd7164 */
extern int _5f8f644d2877279bb10499d726fd7164;
nNIKAL100_mExportSymbol(_5f8f644d2877279bb10499d726fd7164);
/* _ZTVN10nNIMBDC10037tTransferParameterIPv4UDPEventReceiveE=_6cd82e44c34ebe34271f52afa758a47d */
extern int _6cd82e44c34ebe34271f52afa758a47d;
nNIKAL100_mExportSymbol(_6cd82e44c34ebe34271f52afa758a47d);
extern int _ZTVN10nNIMBDC1007iStreamE;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC1007iStreamE);
extern int _ZTVN10nNIMBDC10019iAsynchronousStreamE;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC10019iAsynchronousStreamE);
extern int _ZTVN10nNIMBDC10019iTransferDescriptorE;
nNIKAL100_mExportSymbol(_ZTVN10nNIMBDC10019iTransferDescriptorE);
/* _ZN16tSGLNodePoolMITEI16tSGLNodeMITELong20tSGLNodeMITELongLinkE10_freePagesEv=_e9c477b332d01704bb2835fcfb8c9ffa */
extern int _e9c477b332d01704bb2835fcfb8c9ffa;
nNIKAL100_mExportSymbol(_e9c477b332d01704bb2835fcfb8c9ffa);
/* _ZN16tSGLNodePoolMITEI17tSGLNodeMITEShort21tSGLNodeMITEShortLinkE10_freePagesEv=_f5a67cace01adb0706d76ca17d432e8b */
extern int _f5a67cace01adb0706d76ca17d432e8b;
nNIKAL100_mExportSymbol(_f5a67cace01adb0706d76ca17d432e8b);
/* _ZN8tSGLMITEI16tSGLNodeMITELong20tSGLNodeMITELongLinkE3endEv=_04b6f76e95a1cc4418fef42df4dcb241 */
extern int _04b6f76e95a1cc4418fef42df4dcb241;
nNIKAL100_mExportSymbol(_04b6f76e95a1cc4418fef42df4dcb241);
/* _ZN8tSGLMITEI16tSGLNodeMITELong20tSGLNodeMITELongLinkE5beginEv=_8681d4881751b5cf861412178a384da0 */
extern int _8681d4881751b5cf861412178a384da0;
nNIKAL100_mExportSymbol(_8681d4881751b5cf861412178a384da0);
/* _ZN8tSGLMITEI16tSGLNodeMITELong20tSGLNodeMITELongLinkED0Ev=_56bd5237a6e4d075ab27de836df3c3f3 */
extern int _56bd5237a6e4d075ab27de836df3c3f3;
nNIKAL100_mExportSymbol(_56bd5237a6e4d075ab27de836df3c3f3);
/* _ZN8tSGLMITEI16tSGLNodeMITELong20tSGLNodeMITELongLinkED1Ev=_e26dbea927b7b78cff07a53632690556 */
extern int _e26dbea927b7b78cff07a53632690556;
nNIKAL100_mExportSymbol(_e26dbea927b7b78cff07a53632690556);
/* _ZN8tSGLMITEI17tSGLNodeMITEShort21tSGLNodeMITEShortLinkE3endEv=_35b973358ca7c68baf754c497d03eef6 */
extern int _35b973358ca7c68baf754c497d03eef6;
nNIKAL100_mExportSymbol(_35b973358ca7c68baf754c497d03eef6);
/* _ZN8tSGLMITEI17tSGLNodeMITEShort21tSGLNodeMITEShortLinkE5beginEv=_03385d678cabf297a0f424f96bff49c9 */
extern int _03385d678cabf297a0f424f96bff49c9;
nNIKAL100_mExportSymbol(_03385d678cabf297a0f424f96bff49c9);
/* _ZN8tSGLMITEI17tSGLNodeMITEShort21tSGLNodeMITEShortLinkED0Ev=_e1fd3a63a87c0c35d11ce4c9e7849b70 */
extern int _e1fd3a63a87c0c35d11ce4c9e7849b70;
nNIKAL100_mExportSymbol(_e1fd3a63a87c0c35d11ce4c9e7849b70);
/* _ZN8tSGLMITEI17tSGLNodeMITEShort21tSGLNodeMITEShortLinkED1Ev=_fcb5da0e84b40ab49b185e8485327e1b */
extern int _fcb5da0e84b40ab49b185e8485327e1b;
nNIKAL100_mExportSymbol(_fcb5da0e84b40ab49b185e8485327e1b);
/* _ZNK8tSGLMITEI16tSGLNodeMITELong20tSGLNodeMITELongLinkE7isEmptyEv=_9507d910bdde9af868e9d3a0887f47ea */
extern int _9507d910bdde9af868e9d3a0887f47ea;
nNIKAL100_mExportSymbol(_9507d910bdde9af868e9d3a0887f47ea);
/* _ZNK8tSGLMITEI17tSGLNodeMITEShort21tSGLNodeMITEShortLinkE7isEmptyEv=_ca78358120e860ce6e3bcdba99f3e997 */
extern int _ca78358120e860ce6e3bcdba99f3e997;
nNIKAL100_mExportSymbol(_ca78358120e860ce6e3bcdba99f3e997);
extern int _ZTV16tSGLNodeMITELong;
nNIKAL100_mExportSymbol(_ZTV16tSGLNodeMITELong);
extern int _ZTV17tSGLNodeMITEShort;
nNIKAL100_mExportSymbol(_ZTV17tSGLNodeMITEShort);
/* _ZN16tSGLNodePoolMITEI16tSGLNodeMITELong20tSGLNodeMITELongLinkE13_growLinkListEPl=_9250c18216ebbdd16ef00a0b528a301c */
extern int _9250c18216ebbdd16ef00a0b528a301c;
nNIKAL100_mExportSymbol(_9250c18216ebbdd16ef00a0b528a301c);
/* _ZN16tSGLNodePoolMITEI16tSGLNodeMITELong20tSGLNodeMITELongLinkE13_growNodeListEPl=_9816bde0904b2c590f34a1fca1fc393f */
extern int _9816bde0904b2c590f34a1fca1fc393f;
nNIKAL100_mExportSymbol(_9816bde0904b2c590f34a1fca1fc393f);
/* _ZN16tSGLNodePoolMITEI17tSGLNodeMITEShort21tSGLNodeMITEShortLinkE13_growLinkListEPl=_975af8e4e1a77c451a833bf985c2cf26 */
extern int _975af8e4e1a77c451a833bf985c2cf26;
nNIKAL100_mExportSymbol(_975af8e4e1a77c451a833bf985c2cf26);
/* _ZN16tSGLNodePoolMITEI17tSGLNodeMITEShort21tSGLNodeMITEShortLinkE13_growNodeListEPl=_f03e18c03ce65bc2bbabe99b5361f142 */
extern int _f03e18c03ce65bc2bbabe99b5361f142;
nNIKAL100_mExportSymbol(_f03e18c03ce65bc2bbabe99b5361f142);
/* _ZN8tSGLMITEI16tSGLNodeMITELong20tSGLNodeMITELongLinkE10removeListER12tSGLIteratorS4_Pl=_51c2a88ff6feb1d3df655f4a454c510c */
extern int _51c2a88ff6feb1d3df655f4a454c510c;
nNIKAL100_mExportSymbol(_51c2a88ff6feb1d3df655f4a454c510c);
/* _ZN8tSGLMITEI16tSGLNodeMITELong20tSGLNodeMITELongLinkE10removeNodeER12tSGLIteratorPl=_7ae03de2e7cb4191bf0df808a46fe43c */
extern int _7ae03de2e7cb4191bf0df808a46fe43c;
nNIKAL100_mExportSymbol(_7ae03de2e7cb4191bf0df808a46fe43c);
/* _ZN8tSGLMITEI16tSGLNodeMITELong20tSGLNodeMITELongLinkE13copyAndAdjustERK22tMemBlockReferenceBasePl=_413634bb799895eae4cc53a5a6959563 */
extern int _413634bb799895eae4cc53a5a6959563;
nNIKAL100_mExportSymbol(_413634bb799895eae4cc53a5a6959563);
/* _ZN8tSGLMITEI16tSGLNodeMITELong20tSGLNodeMITELongLinkE16insertListBeforeER12tSGLIteratorP4iSGLPl=_8ba46045f02c37d9d6d8793fa690f4d8 */
extern int _8ba46045f02c37d9d6d8793fa690f4d8;
nNIKAL100_mExportSymbol(_8ba46045f02c37d9d6d8793fa690f4d8);
/* _ZN8tSGLMITEI16tSGLNodeMITELong20tSGLNodeMITELongLinkE16insertNodeBeforeER12tSGLIteratormPl=_fc69c130e77a5bf322bc976abd1b09ac */
extern int _fc69c130e77a5bf322bc976abd1b09ac;
nNIKAL100_mExportSymbol(_fc69c130e77a5bf322bc976abd1b09ac);
/* _ZN8tSGLMITEI16tSGLNodeMITELong20tSGLNodeMITELongLinkE16insertNodeBeforeER12tSGLIteratormPvmmPl=_2abac222fda621c01c17f3a736eac762 */
extern int _2abac222fda621c01c17f3a736eac762;
nNIKAL100_mExportSymbol(_2abac222fda621c01c17f3a736eac762);
/* _ZN8tSGLMITEI16tSGLNodeMITELong20tSGLNodeMITELongLinkE16insertNodeBeforeER12tSGLIteratorPvmmPl=_ad390efe0b7b1846d4f0549d6924191c */
extern int _ad390efe0b7b1846d4f0549d6924191c;
nNIKAL100_mExportSymbol(_ad390efe0b7b1846d4f0549d6924191c);
/* _ZN8tSGLMITEI16tSGLNodeMITELong20tSGLNodeMITELongLinkE5clearEPl=_3bb5843ed5fa0c34be85c6b3abe8cd00 */
extern int _3bb5843ed5fa0c34be85c6b3abe8cd00;
nNIKAL100_mExportSymbol(_3bb5843ed5fa0c34be85c6b3abe8cd00);
/* _ZN8tSGLMITEI16tSGLNodeMITELong20tSGLNodeMITELongLinkE8findNodeEmRmPl=_d1b554208c2ad678c3fe6928402fae7f */
extern int _d1b554208c2ad678c3fe6928402fae7f;
nNIKAL100_mExportSymbol(_d1b554208c2ad678c3fe6928402fae7f);
/* _ZN8tSGLMITEI16tSGLNodeMITELong20tSGLNodeMITELongLinkE9splitNodeER12tSGLIteratormPl=_1950158aa3df1b6bd329998d60d26241 */
extern int _1950158aa3df1b6bd329998d60d26241;
nNIKAL100_mExportSymbol(_1950158aa3df1b6bd329998d60d26241);
/* _ZN8tSGLMITEI17tSGLNodeMITEShort21tSGLNodeMITEShortLinkE10removeListER12tSGLIteratorS4_Pl=_f760a6314602a9523cc6c2fc993381d1 */
extern int _f760a6314602a9523cc6c2fc993381d1;
nNIKAL100_mExportSymbol(_f760a6314602a9523cc6c2fc993381d1);
/* _ZN8tSGLMITEI17tSGLNodeMITEShort21tSGLNodeMITEShortLinkE10removeNodeER12tSGLIteratorPl=_537f60495696b46dcc68d87e08d3ff4b */
extern int _537f60495696b46dcc68d87e08d3ff4b;
nNIKAL100_mExportSymbol(_537f60495696b46dcc68d87e08d3ff4b);
/* _ZN8tSGLMITEI17tSGLNodeMITEShort21tSGLNodeMITEShortLinkE13copyAndAdjustERK22tMemBlockReferenceBasePl=_dee7d8ea29ea74ed01778a35eaf70150 */
extern int _dee7d8ea29ea74ed01778a35eaf70150;
nNIKAL100_mExportSymbol(_dee7d8ea29ea74ed01778a35eaf70150);
/* _ZN8tSGLMITEI17tSGLNodeMITEShort21tSGLNodeMITEShortLinkE16insertListBeforeER12tSGLIteratorP4iSGLPl=_fb79ce2b7be2c2d54c136db7c0c53cdb */
extern int _fb79ce2b7be2c2d54c136db7c0c53cdb;
nNIKAL100_mExportSymbol(_fb79ce2b7be2c2d54c136db7c0c53cdb);
/* _ZN8tSGLMITEI17tSGLNodeMITEShort21tSGLNodeMITEShortLinkE16insertNodeBeforeER12tSGLIteratormPl=_cc3c2980dd52bae8ea3891a11dab3ccc */
extern int _cc3c2980dd52bae8ea3891a11dab3ccc;
nNIKAL100_mExportSymbol(_cc3c2980dd52bae8ea3891a11dab3ccc);
/* _ZN8tSGLMITEI17tSGLNodeMITEShort21tSGLNodeMITEShortLinkE16insertNodeBeforeER12tSGLIteratormPvmmPl=_170b126c52690431913c7a5536bbfc3d */
extern int _170b126c52690431913c7a5536bbfc3d;
nNIKAL100_mExportSymbol(_170b126c52690431913c7a5536bbfc3d);
/* _ZN8tSGLMITEI17tSGLNodeMITEShort21tSGLNodeMITEShortLinkE16insertNodeBeforeER12tSGLIteratorPvmmPl=_3d77db28d9528f5e1fb1f3075556a64b */
extern int _3d77db28d9528f5e1fb1f3075556a64b;
nNIKAL100_mExportSymbol(_3d77db28d9528f5e1fb1f3075556a64b);
/* _ZN8tSGLMITEI17tSGLNodeMITEShort21tSGLNodeMITEShortLinkE5clearEPl=_d49197ee286ecbd16664f1ef1bcf5988 */
extern int _d49197ee286ecbd16664f1ef1bcf5988;
nNIKAL100_mExportSymbol(_d49197ee286ecbd16664f1ef1bcf5988);
/* _ZN8tSGLMITEI17tSGLNodeMITEShort21tSGLNodeMITEShortLinkE8findNodeEmRmPl=_f14cc02a6cd2bf28bcf24800bc9d094a */
extern int _f14cc02a6cd2bf28bcf24800bc9d094a;
nNIKAL100_mExportSymbol(_f14cc02a6cd2bf28bcf24800bc9d094a);
/* _ZN8tSGLMITEI17tSGLNodeMITEShort21tSGLNodeMITEShortLinkE9splitNodeER12tSGLIteratormPl=_67f3bfc96e8b4ce55e09aa2176c23ae7 */
extern int _67f3bfc96e8b4ce55e09aa2176c23ae7;
nNIKAL100_mExportSymbol(_67f3bfc96e8b4ce55e09aa2176c23ae7);
